#
# spec file for package openSUSE-release
#
# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define product openSUSE
#define betaversion %{nil}
%define codename Tumbleweed
Name:           openSUSE-release
Version:        20180417
Release:        0
# 0 is the product release, not the build release of this package
Summary:        openSUSE Tumbleweed
License:        BSD-3-Clause
Group:          System/Fhs
BuildRequires:  skelcd-control-openSUSE
BuildRequires:  skelcd-openSUSE
# /etc/issue is no longer a default file, but is auto-generated at bootup
Requires:       issue-generator
#PreReq:         coreutils
# the post scriptlets uses awk, boo#976913
Requires(post): awk
Requires(post): issue-generator
Recommends:     branding-openSUSE
Suggests:       java-1_8_0-openjdk
Suggests:       mariadb
Suggests:       mariadb-client
Conflicts:      core-release <= 10
Conflicts:      distribution-release
Conflicts:      sled-release <= 10
Conflicts:      sles-release <= 10
# Give zypp a hint that this product must be kept up-to-date using zypper dup, not up (boo#1061384)
Provides:       aaa_version
Provides:       distribution-release
Provides:       suse-release = %{version}-%{release}
Provides:       suse-release-oss = %{version}-%{release}
Provides:       product-update() = dup
Obsoletes:      aaa_version
Obsoletes:      openSUSE-Promo-release <= 11.1
Obsoletes:      openSUSE-release-live <= 11.0
Obsoletes:      product_flavor(%{product}) < 20180417
# bnc#826592
Provides:       weakremover(kernel-default) < 3.11
Provides:       weakremover(kernel-desktop) < 4.2
Provides:       weakremover(kernel-ec2) < 3.11
Provides:       weakremover(kernel-pae) < 3.11
Provides:       weakremover(kernel-vanilla) < 3.11
Provides:       weakremover(kernel-xen) < 3.11
Provides:       %name-%version
Provides:       product() = openSUSE
Provides:       product(openSUSE) = 20180417-0
%ifarch x86_64
Provides:       product-register-target() = openSUSE%2DTumbleweed%2Dx86_64
%endif
%ifarch s390x
Provides:       product-register-target() = openSUSE%2DTumbleweed%2Ds390x
%endif
%ifarch ppc64le
Provides:       product-register-target() = openSUSE%2DTumbleweed%2Dppc64le
%endif
%ifarch aarch64
Provides:       product-register-target() = openSUSE%2DTumbleweed%2Daarch64
%endif
Provides:       product-label() = openSUSE
Provides:       product-cpeid() = cpe%3A%2Fo%3Aopensuse%3Aopensuse%3A20180417
Provides:       product-url(releasenotes) = http%3A%2F%2Fdoc.opensuse.org%2Frelease%2Dnotes%2Fx86_64%2FopenSUSE%2FTumbleweed%2Frelease%2Dnotes%2DopenSUSE.rpm
Provides:       product-url(repository) = http%3A%2F%2Fdownload.opensuse.org%2Ftumbleweed%2Frepo%2Foss%2F
Requires:       product_flavor(openSUSE)


Provides: weakremover(844-ksc-pcf)
Provides: weakremover(CID-keyed-fonts-MOE)
Provides: weakremover(CID-keyed-fonts-Munhwa)
Provides: weakremover(CID-keyed-fonts-Wada)
Provides: weakremover(CID-keyed-fonts-WadaH)
Provides: weakremover(CodeAnalyst)
Provides: weakremover(ConsoleKit)
Provides: weakremover(ConsoleKit-32bit)
Provides: weakremover(ConsoleKit-devel)
Provides: weakremover(ConsoleKit-doc)
Provides: weakremover(ConsoleKit-x11)
Provides: weakremover(DirectFB)
Provides: weakremover(DirectFB-Mesa)
Provides: weakremover(DirectFB-devel)
Provides: weakremover(DirectFB-devel-32bit)
Provides: weakremover(DirectFB-doc)
Provides: weakremover(DirectFB-libSDL)
Provides: weakremover(DirectFB-libvncclient)
Provides: weakremover(ElectricFence)
Provides: weakremover(IPCE)
Provides: weakremover(IPython-doc)
Provides: weakremover(JTOpen)
Provides: weakremover(JTOpen-doc)
Provides: weakremover(LibVNCServer)
Provides: weakremover(LibVNCServer-32bit)
Provides: weakremover(Mesa-devel-32bit)
Provides: weakremover(MesaGLw-devel)
Provides: weakremover(MozillaFirefox-branding-basedonopensuse)
Provides: weakremover(NetworkManager-strongswan-kde4)
Provides: weakremover(PackageKit-branding-basedonopensuse)
Provides: weakremover(PolicyKit)
Provides: weakremover(PolicyKit-32bit)
Provides: weakremover(PolicyKit-devel)
Provides: weakremover(PolicyKit-doc)
Provides: weakremover(PolicyKit-gnome)
Provides: weakremover(PolicyKit-gnome-demo)
Provides: weakremover(PolicyKit-gnome-devel)
Provides: weakremover(PolicyKit-gnome-doc)
Provides: weakremover(PolicyKit-gnome-lang)
Provides: weakremover(PolicyKit-gnome-libs)
Provides: weakremover(PolicyKit-gnome-libs-32bit)
Provides: weakremover(PolicyKit-gnome-tools)
Provides: weakremover(QtZeitgeist-devel)
Provides: weakremover(TeX-Guy)
Provides: weakremover(TeX-Guy-devel)
Provides: weakremover(Terminal)
Provides: weakremover(Terminal-doc)
Provides: weakremover(Terminal-lang)
Provides: weakremover(a2ps-perl-ja)
Provides: weakremover(aelfred-demo)
Provides: weakremover(agg-devel)
Provides: weakremover(akonadi-googledata)
Provides: weakremover(akonadi-googledata-lang)
Provides: weakremover(alarm-clock-applet)
Provides: weakremover(alarm-clock-applet-lang)
Provides: weakremover(alsamixergui)
Provides: weakremover(amor)
Provides: weakremover(antlr-csharp)
Provides: weakremover(apache2-itk)
Provides: weakremover(apache2-mod_auth_ntlm_winbind)
Provides: weakremover(apache2-mod_python)
Provides: weakremover(apache2-mod_tidy)
Provides: weakremover(apparmor-admin_en)
Provides: weakremover(apparmor-admin_en-pdf)
Provides: weakremover(apport)
Provides: weakremover(apport-crashdb-opensuse)
Provides: weakremover(apport-gtk)
Provides: weakremover(apport-qt)
Provides: weakremover(aria2-bash-completion)
Provides: weakremover(arista)
Provides: weakremover(arista-lang)
Provides: weakremover(arora)
Provides: weakremover(aspell-de)
Provides: weakremover(at-spi)
Provides: weakremover(at-spi-32bit)
Provides: weakremover(at-spi-devel)
Provides: weakremover(at-spi-doc)
Provides: weakremover(at-spi-lang)
Provides: weakremover(atspiuiasource)
Provides: weakremover(backintime-gnome)
Provides: weakremover(backintime-kde)
Provides: weakremover(baekmuk)
Provides: weakremover(baekmuk-ttf)
Provides: weakremover(bakefile)
Provides: weakremover(banshee)
Provides: weakremover(banshee-backend-engine-gstreamer)
Provides: weakremover(banshee-backend-io-gio)
Provides: weakremover(banshee-backend-platform-gnome)
Provides: weakremover(banshee-backend-platform-unix)
Provides: weakremover(banshee-community-extensions-common)
Provides: weakremover(banshee-community-extensions-common-lang)
Provides: weakremover(banshee-core)
Provides: weakremover(banshee-core-lang)
Provides: weakremover(banshee-devel)
Provides: weakremover(banshee-dmp)
Provides: weakremover(banshee-dmp-apple-devices)
Provides: weakremover(banshee-dmp-mtp)
Provides: weakremover(banshee-extension-alarmclock)
Provides: weakremover(banshee-extension-album-art-writer)
Provides: weakremover(banshee-extension-ampache)
Provides: weakremover(banshee-extension-awn)
Provides: weakremover(banshee-extension-coverwallpaper)
Provides: weakremover(banshee-extension-duplicate-song-detector)
Provides: weakremover(banshee-extension-jamendo)
Provides: weakremover(banshee-extension-karaoke)
Provides: weakremover(banshee-extension-lastfm-fingerprint)
Provides: weakremover(banshee-extension-lcd)
Provides: weakremover(banshee-extension-lirc)
Provides: weakremover(banshee-extension-liveradio)
Provides: weakremover(banshee-extension-lyrics)
Provides: weakremover(banshee-extension-magnatune)
Provides: weakremover(banshee-extension-mirage)
Provides: weakremover(banshee-extension-radiostationfetcher)
Provides: weakremover(banshee-extension-randomby-lastfm)
Provides: weakremover(banshee-extension-streamrecorder)
Provides: weakremover(banshee-extension-telepathy)
Provides: weakremover(banshee-extensions-boo)
Provides: weakremover(banshee-extensions-default)
Provides: weakremover(banshee-extensions-soundmenu)
Provides: weakremover(bayonne2)
Provides: weakremover(bayonne2-UsEng)
Provides: weakremover(bayonne2-devel)
Provides: weakremover(bcel-javadoc)
Provides: weakremover(bea-stax-javadoc)
Provides: weakremover(bind-libs-32bit)
Provides: weakremover(blas-32bit)
Provides: weakremover(blender-devel)
Provides: weakremover(blender-doc)
Provides: weakremover(blitz-devel)
Provides: weakremover(blitz-doc)
Provides: weakremover(blocxx-doc)
Provides: weakremover(blogilo)
Provides: weakremover(bluedevil)
Provides: weakremover(bluedevil-lang)
Provides: weakremover(bluez-alsa)
Provides: weakremover(bluez-compat)
Provides: weakremover(bluez-gstreamer)
Provides: weakremover(bomberclone)
Provides: weakremover(boost-devel)
Provides: weakremover(boost-devel-32bit)
Provides: weakremover(boost-doc-html)
Provides: weakremover(boost-doc-man)
Provides: weakremover(boost-doc-pdf)
Provides: weakremover(boost-jam)
Provides: weakremover(boost-license1_46_1)
Provides: weakremover(bootcycle)
Provides: weakremover(bootp-DD2)
Provides: weakremover(bootsplash-branding-basedonopensuse)
Provides: weakremover(bootsplash-branding-openSUSE)
Provides: weakremover(branding-basedonopensuse)
Provides: weakremover(brltty-driver-at-spi)
Provides: weakremover(bsh2-src)
Provides: weakremover(bug-buddy)
Provides: weakremover(bug-buddy-32bit)
Provides: weakremover(bug-buddy-lang)
Provides: weakremover(build-mkbaselibs-sle)
Provides: weakremover(bundle-lang-gnome-extras-ar)
Provides: weakremover(bundle-lang-gnome-extras-ca)
Provides: weakremover(bundle-lang-gnome-extras-cs)
Provides: weakremover(bundle-lang-gnome-extras-da)
Provides: weakremover(bundle-lang-gnome-extras-de)
Provides: weakremover(bundle-lang-gnome-extras-en)
Provides: weakremover(bundle-lang-gnome-extras-es)
Provides: weakremover(bundle-lang-gnome-extras-fi)
Provides: weakremover(bundle-lang-gnome-extras-fr)
Provides: weakremover(bundle-lang-gnome-extras-hu)
Provides: weakremover(bundle-lang-gnome-extras-it)
Provides: weakremover(bundle-lang-gnome-extras-ja)
Provides: weakremover(bundle-lang-gnome-extras-ko)
Provides: weakremover(bundle-lang-gnome-extras-nb)
Provides: weakremover(bundle-lang-gnome-extras-nl)
Provides: weakremover(bundle-lang-gnome-extras-pl)
Provides: weakremover(bundle-lang-gnome-extras-pt)
Provides: weakremover(bundle-lang-gnome-extras-ru)
Provides: weakremover(bundle-lang-gnome-extras-sv)
Provides: weakremover(bundle-lang-gnome-extras-zh)
Provides: weakremover(capisuite)
Provides: weakremover(castor)
Provides: weakremover(castor-demo)
Provides: weakremover(castor-doc)
Provides: weakremover(castor-javadoc)
Provides: weakremover(castor-test)
Provides: weakremover(castor-xml)
Provides: weakremover(ccaudio2)
Provides: weakremover(ccaudio2-devel)
Provides: weakremover(ccscript3)
Provides: weakremover(ccscript3-devel)
Provides: weakremover(cdk)
Provides: weakremover(cglib-demo)
Provides: weakremover(cglib-repolib)
Provides: weakremover(checkinstall)
Provides: weakremover(chkrootkit)
Provides: weakremover(chmsee)
Provides: weakremover(cint)
Provides: weakremover(clamav-db)
Provides: weakremover(cloog)
Provides: weakremover(cloog-devel)
Provides: weakremover(cloog-devel-32bit)
Provides: weakremover(cloop)
Provides: weakremover(cloop-kmp-default)
Provides: weakremover(cloop-kmp-desktop)
Provides: weakremover(cloop-kmp-pae)
Provides: weakremover(cloop-kmp-xen)
Provides: weakremover(clucene-core)
Provides: weakremover(clucene-core-32bit)
Provides: weakremover(cmpi-pywbem-software)
Provides: weakremover(cobertura)
Provides: weakremover(cobertura-javadoc)
Provides: weakremover(collectd-plugin-python)
Provides: weakremover(commoncpp2)
Provides: weakremover(commoncpp2-devel)
Provides: weakremover(commoncpp2-doc)
Provides: weakremover(compat)
Provides: weakremover(compat-32bit)
Provides: weakremover(compat-openssl097g)
Provides: weakremover(compat-openssl097g-32bit)
Provides: weakremover(compat-readline4)
Provides: weakremover(compiz-branding-basedonopensuse)
Provides: weakremover(compiz-kde4)
Provides: weakremover(computertemp)
Provides: weakremover(computertemp-lang)
Provides: weakremover(conduit)
Provides: weakremover(conduit-lang)
Provides: weakremover(conglomerate)
Provides: weakremover(conglomerate-doc)
Provides: weakremover(conglomerate-lang)
Provides: weakremover(convert)
Provides: weakremover(cook)
Provides: weakremover(cpp33)
Provides: weakremover(cpp46)
Provides: weakremover(cpufrequtils-32bit)
Provides: weakremover(cpufrequtils-bench)
Provides: weakremover(cpufrequtils-devel)
Provides: weakremover(crash-kmp-pae)
Provides: weakremover(crimson)
Provides: weakremover(crimson-demo)
Provides: weakremover(crimson-javadoc)
Provides: weakremover(crimson-manual)
Provides: weakremover(cross-alpha-binutils)
Provides: weakremover(cross-hppa-gcc-icecream-backend)
Provides: weakremover(cross-i386-gcc-icecream-backend)
Provides: weakremover(cross-ia64-gcc-icecream-backend)
Provides: weakremover(cross-ppc-gcc-icecream-backend)
Provides: weakremover(cross-ppc64-gcc-icecream-backend)
Provides: weakremover(cross-s390-gcc-icecream-backend)
Provides: weakremover(cross-s390x-gcc-icecream-backend)
Provides: weakremover(cross-x86_64-gcc-icecream-backend)
Provides: weakremover(crosscrash)
Provides: weakremover(cryptconfig)
Provides: weakremover(cryptconfig-32bit)
Provides: weakremover(cryptix)
Provides: weakremover(cryptix-asn1)
Provides: weakremover(cryptix-asn1-javadoc)
Provides: weakremover(cryptix-javadoc)
Provides: weakremover(crystalhd)
Provides: weakremover(crystalhd-kmp-default)
Provides: weakremover(crystalhd-kmp-desktop)
Provides: weakremover(crystalhd-kmp-pae)
Provides: weakremover(ctdb-devel)
Provides: weakremover(d-haven-event)
Provides: weakremover(d-haven-event-javadoc)
Provides: weakremover(d-haven-mpool)
Provides: weakremover(d-haven-mpool-javadoc)
Provides: weakremover(db-doc)
Provides: weakremover(db-utils)
Provides: weakremover(db45-doc)
Provides: weakremover(db45-utils)
Provides: weakremover(db45-utils-doc)
Provides: weakremover(deb-lang)
Provides: weakremover(decibel-audio-player)
Provides: weakremover(decibel-audio-player-lang)
Provides: weakremover(dee-devel)
Provides: weakremover(device-mapper-32bit)
Provides: weakremover(devilspie)
Provides: weakremover(devilspie-lang)
Provides: weakremover(dhcpcd)
Provides: weakremover(diald)
Provides: weakremover(dietlibc)
Provides: weakremover(dirac-doc)
Provides: weakremover(dirdiff)
Provides: weakremover(djvulibre-djview3)
Provides: weakremover(doc-gnu-ko)
Provides: weakremover(docky-hamster-applet)
Provides: weakremover(dom2-core-tests-javadoc)
Provides: weakremover(dom4j-jarjar)
Provides: weakremover(dom4j-jarjar-repolib)
Provides: weakremover(dom4j-repolib)
Provides: weakremover(dovecot12)
Provides: weakremover(dovecot12-backend-mysql)
Provides: weakremover(dovecot12-backend-pgsql)
Provides: weakremover(dovecot12-backend-sqlite)
Provides: weakremover(dovecot12-devel)
Provides: weakremover(dovecot12-fts-lucene)
Provides: weakremover(dovecot12-fts-solr)
Provides: weakremover(dovecot20)
Provides: weakremover(dovecot20-backend-mysql)
Provides: weakremover(dovecot20-backend-pgsql)
Provides: weakremover(dovecot20-backend-sqlite)
Provides: weakremover(dovecot20-devel)
Provides: weakremover(dovecot20-fts-solr)
Provides: weakremover(drac)
Provides: weakremover(dvb)
Provides: weakremover(dvbtune)
Provides: weakremover(dvgrab)
Provides: weakremover(dx)
Provides: weakremover(dx-data)
Provides: weakremover(dx-devel)
Provides: weakremover(dx-doc)
Provides: weakremover(dynamic-wallpaper-branding-basedonopensuse)
Provides: weakremover(ebview)
Provides: weakremover(ecj-bootstrap)
Provides: weakremover(edict-emacs)
Provides: weakremover(efont-serif-ttf)
Provides: weakremover(emacs-w3)
Provides: weakremover(emma)
Provides: weakremover(emma-javadoc)
Provides: weakremover(engine_pkcs11)
Provides: weakremover(epdfview)
Provides: weakremover(epiphany-branding-basedonopensuse)
Provides: weakremover(epiphany-devel)
Provides: weakremover(epiphany-extensions)
Provides: weakremover(epiphany-extensions-lang)
Provides: weakremover(eric)
Provides: weakremover(esound-daemon)
Provides: weakremover(esound-utils)
Provides: weakremover(evoldap2-client)
Provides: weakremover(evoldap2-devel)
Provides: weakremover(evolution-ews-devel)
Provides: weakremover(evolution-exchange)
Provides: weakremover(evolution-exchange-lang)
Provides: weakremover(evolution-groupwise)
Provides: weakremover(evolution-groupwise-devel)
Provides: weakremover(evolution-sharp)
Provides: weakremover(evolution-tray)
Provides: weakremover(evolution-webcal)
Provides: weakremover(evolution-webcal-lang)
Provides: weakremover(excalibur)
Provides: weakremover(excalibur-avalon-framework)
Provides: weakremover(excalibur-avalon-framework-api)
Provides: weakremover(excalibur-avalon-framework-api-javadoc)
Provides: weakremover(excalibur-avalon-framework-impl)
Provides: weakremover(excalibur-avalon-framework-impl-javadoc)
Provides: weakremover(excalibur-avalon-framework-repolib)
Provides: weakremover(excalibur-avalon-logkit)
Provides: weakremover(excalibur-avalon-logkit-javadoc)
Provides: weakremover(excalibur-avalon-logkit-repolib)
Provides: weakremover(excalibur-component)
Provides: weakremover(excalibur-component-javadoc)
Provides: weakremover(excalibur-cornerstone-connection-api)
Provides: weakremover(excalibur-cornerstone-connection-api-javadoc)
Provides: weakremover(excalibur-cornerstone-connection-impl)
Provides: weakremover(excalibur-cornerstone-connection-impl-javadoc)
Provides: weakremover(excalibur-cornerstone-datasources-api)
Provides: weakremover(excalibur-cornerstone-datasources-api-javadoc)
Provides: weakremover(excalibur-cornerstone-datasources-impl)
Provides: weakremover(excalibur-cornerstone-datasources-impl-javadoc)
Provides: weakremover(excalibur-cornerstone-scheduler-api)
Provides: weakremover(excalibur-cornerstone-scheduler-api-javadoc)
Provides: weakremover(excalibur-cornerstone-scheduler-impl)
Provides: weakremover(excalibur-cornerstone-scheduler-impl-javadoc)
Provides: weakremover(excalibur-cornerstone-sockets-api)
Provides: weakremover(excalibur-cornerstone-sockets-api-javadoc)
Provides: weakremover(excalibur-cornerstone-sockets-impl)
Provides: weakremover(excalibur-cornerstone-sockets-impl-javadoc)
Provides: weakremover(excalibur-cornerstone-store-api)
Provides: weakremover(excalibur-cornerstone-store-api-javadoc)
Provides: weakremover(excalibur-cornerstone-store-impl)
Provides: weakremover(excalibur-cornerstone-store-impl-javadoc)
Provides: weakremover(excalibur-cornerstone-threads-api)
Provides: weakremover(excalibur-cornerstone-threads-api-javadoc)
Provides: weakremover(excalibur-cornerstone-threads-impl)
Provides: weakremover(excalibur-cornerstone-threads-impl-javadoc)
Provides: weakremover(excalibur-datasource)
Provides: weakremover(excalibur-datasource-javadoc)
Provides: weakremover(excalibur-event-api)
Provides: weakremover(excalibur-event-api-javadoc)
Provides: weakremover(excalibur-event-impl)
Provides: weakremover(excalibur-event-impl-javadoc)
Provides: weakremover(excalibur-fortress-bean)
Provides: weakremover(excalibur-fortress-bean-javadoc)
Provides: weakremover(excalibur-fortress-container-api)
Provides: weakremover(excalibur-fortress-container-api-javadoc)
Provides: weakremover(excalibur-fortress-container-impl)
Provides: weakremover(excalibur-fortress-container-impl-javadoc)
Provides: weakremover(excalibur-fortress-examples)
Provides: weakremover(excalibur-fortress-examples-javadoc)
Provides: weakremover(excalibur-fortress-meta)
Provides: weakremover(excalibur-fortress-meta-javadoc)
Provides: weakremover(excalibur-fortress-migration)
Provides: weakremover(excalibur-fortress-migration-javadoc)
Provides: weakremover(excalibur-fortress-testcase)
Provides: weakremover(excalibur-fortress-testcase-javadoc)
Provides: weakremover(excalibur-instrument-api)
Provides: weakremover(excalibur-instrument-api-javadoc)
Provides: weakremover(excalibur-instrument-client)
Provides: weakremover(excalibur-instrument-client-javadoc)
Provides: weakremover(excalibur-instrument-mgr-api)
Provides: weakremover(excalibur-instrument-mgr-api-javadoc)
Provides: weakremover(excalibur-instrument-mgr-http)
Provides: weakremover(excalibur-instrument-mgr-http-javadoc)
Provides: weakremover(excalibur-instrument-mgr-impl)
Provides: weakremover(excalibur-instrument-mgr-impl-javadoc)
Provides: weakremover(excalibur-lifecycle-api)
Provides: weakremover(excalibur-lifecycle-api-javadoc)
Provides: weakremover(excalibur-lifecycle-impl)
Provides: weakremover(excalibur-lifecycle-impl-javadoc)
Provides: weakremover(excalibur-logger)
Provides: weakremover(excalibur-logger-javadoc)
Provides: weakremover(excalibur-monitor)
Provides: weakremover(excalibur-monitor-javadoc)
Provides: weakremover(excalibur-pool-api)
Provides: weakremover(excalibur-pool-api-javadoc)
Provides: weakremover(excalibur-pool-impl)
Provides: weakremover(excalibur-pool-impl-javadoc)
Provides: weakremover(excalibur-pool-instrumented)
Provides: weakremover(excalibur-pool-instrumented-javadoc)
Provides: weakremover(excalibur-sourceresolve)
Provides: weakremover(excalibur-sourceresolve-javadoc)
Provides: weakremover(excalibur-store)
Provides: weakremover(excalibur-store-javadoc)
Provides: weakremover(excalibur-testcase)
Provides: weakremover(excalibur-testcase-javadoc)
Provides: weakremover(excalibur-thread-api)
Provides: weakremover(excalibur-thread-api-javadoc)
Provides: weakremover(excalibur-thread-impl)
Provides: weakremover(excalibur-thread-impl-javadoc)
Provides: weakremover(excalibur-thread-instrumented)
Provides: weakremover(excalibur-thread-instrumented-javadoc)
Provides: weakremover(excalibur-xmlutil)
Provides: weakremover(excalibur-xmlutil-javadoc)
Provides: weakremover(exo-branding-basedonopensuse)
Provides: weakremover(f-spot)
Provides: weakremover(f-spot-lang)
Provides: weakremover(facter)
Provides: weakremover(fam)
Provides: weakremover(fam-devel)
Provides: weakremover(fam-server)
Provides: weakremover(farsight2-data)
Provides: weakremover(farsight2-devel)
Provides: weakremover(fbset)
Provides: weakremover(ffado-doc)
Provides: weakremover(fftw3)
Provides: weakremover(fftw3-32bit)
Provides: weakremover(fftw3-mpi)
Provides: weakremover(fftw3-mpi-32bit)
Provides: weakremover(fftw3-openmp)
Provides: weakremover(fftw3-threads)
Provides: weakremover(fftw3-threads-32bit)
Provides: weakremover(file-32bit)
Provides: weakremover(fileshareset)
Provides: weakremover(fillmore)
Provides: weakremover(findbugs-manual)
Provides: weakremover(firebird-filesystem)
Provides: weakremover(firmwarekit)
Provides: weakremover(fkwnndev)
Provides: weakremover(flex-32bit)
Provides: weakremover(flex-old)
Provides: weakremover(foomatic-filters)
Provides: weakremover(fox16)
Provides: weakremover(freealut-32bit)
Provides: weakremover(freeglut)
Provides: weakremover(freeglut-32bit)
Provides: weakremover(freemarker)
Provides: weakremover(freemarker-javadoc)
Provides: weakremover(freemarker-manual)
Provides: weakremover(freenx-client)
Provides: weakremover(freeradius-server-dialupadmin)
Provides: weakremover(freqtweak)
Provides: weakremover(fribidi-32bit)
Provides: weakremover(fusecompress)
Provides: weakremover(fyre)
Provides: weakremover(gDesklets)
Provides: weakremover(gDesklets-lang)
Provides: weakremover(gamix)
Provides: weakremover(gcalctool)
Provides: weakremover(gcalctool-lang)
Provides: weakremover(gcc-gij)
Provides: weakremover(gcc-gij-32bit)
Provides: weakremover(gcc-java)
Provides: weakremover(gcc33)
Provides: weakremover(gcc33-32bit)
Provides: weakremover(gcc33-c++)
Provides: weakremover(gcc33-fortran)
Provides: weakremover(gcc33-fortran-32bit)
Provides: weakremover(gcc33-info)
Provides: weakremover(gcc33-locale)
Provides: weakremover(gcc33-objc)
Provides: weakremover(gcc33-objc-32bit)
Provides: weakremover(gcc33-testresults)
Provides: weakremover(gcc46)
Provides: weakremover(gcc46-32bit)
Provides: weakremover(gcc46-ada)
Provides: weakremover(gcc46-ada-32bit)
Provides: weakremover(gcc46-c++)
Provides: weakremover(gcc46-fortran)
Provides: weakremover(gcc46-fortran-32bit)
Provides: weakremover(gcc46-gij)
Provides: weakremover(gcc46-gij-32bit)
Provides: weakremover(gcc46-info)
Provides: weakremover(gcc46-java)
Provides: weakremover(gcc46-locale)
Provides: weakremover(gcc46-obj-c++)
Provides: weakremover(gcc46-objc)
Provides: weakremover(gcc46-objc-32bit)
Provides: weakremover(gcc46-testresults)
Provides: weakremover(gconf2-branding-basedonopensuse)
Provides: weakremover(gd-32bit)
Provides: weakremover(gdm-branding-basedonopensuse)
Provides: weakremover(gdome2-devel)
Provides: weakremover(gedit-plugin-valencia)
Provides: weakremover(gegl-0_1)
Provides: weakremover(geoclue)
Provides: weakremover(geoclue-example)
Provides: weakremover(geoclue-gsmloc)
Provides: weakremover(geoclue-gypsy)
Provides: weakremover(geoclue-recommended)
Provides: weakremover(geronimo-specs-javadoc)
Provides: weakremover(gettext-tools-32bit)
Provides: weakremover(gftp)
Provides: weakremover(gftp-common)
Provides: weakremover(gftp-common-lang)
Provides: weakremover(gftp-text)
Provides: weakremover(gfxboot-branding-basedonopensuse)
Provides: weakremover(ghostscript-fonts-rus)
Provides: weakremover(ghostscript-ijs-devel)
Provides: weakremover(gimp-branding-basedonopensuse)
Provides: weakremover(gimp-branding-openSUSE)
Provides: weakremover(gimp-branding-upstream)
Provides: weakremover(gio-branding-basedonopensuse)
Provides: weakremover(gir-repository)
Provides: weakremover(gjdoc)
Provides: weakremover(glade3)
Provides: weakremover(glade3-catalog-libxfce4ui)
Provides: weakremover(glade3-catalog-mx-gtk)
Provides: weakremover(glade3-lang)
Provides: weakremover(glibc-obsolete)
Provides: weakremover(glines)
Provides: weakremover(glines-lang)
Provides: weakremover(gmetadom-devel)
Provides: weakremover(gmime-sharp)
Provides: weakremover(gmime-tools)
Provides: weakremover(gmixer)
Provides: weakremover(gnac)
Provides: weakremover(gnac-lang)
Provides: weakremover(gnash)
Provides: weakremover(gnash-devel)
Provides: weakremover(gnet)
Provides: weakremover(gnet-devel)
Provides: weakremover(gnet-doc)
Provides: weakremover(gnibbles)
Provides: weakremover(gnibbles-lang)
Provides: weakremover(gnome-activity-journal)
Provides: weakremover(gnome-activity-journal-lang)
Provides: weakremover(gnome-applets)
Provides: weakremover(gnome-applets-invest)
Provides: weakremover(gnome-applets-lang)
Provides: weakremover(gnome-audio)
Provides: weakremover(gnome-blog)
Provides: weakremover(gnome-blog-lang)
Provides: weakremover(gnome-bluetooth-plugins-geoclue)
Provides: weakremover(gnome-color-chooser)
Provides: weakremover(gnome-color-chooser-lang)
Provides: weakremover(gnome-control-center-branding-basedonopensuse)
Provides: weakremover(gnome-games-extra-data)
Provides: weakremover(gnome-games-recommended)
Provides: weakremover(gnome-games-support)
Provides: weakremover(gnome-games-support-lang)
Provides: weakremover(gnome-gmail)
Provides: weakremover(gnome-gmail-lang)
Provides: weakremover(gnome-js-common)
Provides: weakremover(gnome-media)
Provides: weakremover(gnome-media-lang)
Provides: weakremover(gnome-menus-branding-basedonopensuse)
Provides: weakremover(gnome-menus-editor)
Provides: weakremover(gnome-menus-legacy-devel)
Provides: weakremover(gnome-mime-data)
Provides: weakremover(gnome-netspeed-applet)
Provides: weakremover(gnome-netspeed-applet-lang)
Provides: weakremover(gnome-panel)
Provides: weakremover(gnome-panel-branding-basedonopensuse)
Provides: weakremover(gnome-panel-branding-openSUSE)
Provides: weakremover(gnome-panel-branding-upstream)
Provides: weakremover(gnome-panel-devel)
Provides: weakremover(gnome-panel-doc)
Provides: weakremover(gnome-panel-extras)
Provides: weakremover(gnome-panel-lang)
Provides: weakremover(gnome-pilot)
Provides: weakremover(gnome-pilot-conduits)
Provides: weakremover(gnome-pilot-conduits-lang)
Provides: weakremover(gnome-pilot-devel)
Provides: weakremover(gnome-pilot-lang)
Provides: weakremover(gnome-pty-helper)
Provides: weakremover(gnome-schedule)
Provides: weakremover(gnome-schedule-lang)
Provides: weakremover(gnome-screensaver)
Provides: weakremover(gnome-screensaver-lang)
Provides: weakremover(gnome-session-fallback-session)
Provides: weakremover(gnome-settings-daemon-polkit-datetime)
Provides: weakremover(gnome-shell-extension-alt-status-menu)
Provides: weakremover(gnome-shell-search-provider-openSUSE-packages)
Provides: weakremover(gnome-themes-standard-lang)
Provides: weakremover(gnome-utils)
Provides: weakremover(gnome-utils-lang)
Provides: weakremover(gnome-vfsmm)
Provides: weakremover(gnome-vfsmm-devel)
Provides: weakremover(gnome-web-photo)
Provides: weakremover(gnome-web-photo-lang)
Provides: weakremover(gnome2-look-and-feel)
Provides: weakremover(gnomine)
Provides: weakremover(gnomine-lang)
Provides: weakremover(gnu-crypto-javadoc)
Provides: weakremover(gnuboy)
Provides: weakremover(go-go-gtk)
Provides: weakremover(go-goauth2)
Provides: weakremover(go-httplib.go)
Provides: weakremover(go-kate)
Provides: weakremover(go-mustache.go)
Provides: weakremover(go-web.go)
Provides: weakremover(gobby04)
Provides: weakremover(gobby04-lang)
Provides: weakremover(gourmet)
Provides: weakremover(gourmet-lang)
Provides: weakremover(gpm-32bit)
Provides: weakremover(grantlee-devel)
Provides: weakremover(graphviz-sharp)
Provides: weakremover(gsd)
Provides: weakremover(gsf-sharp)
Provides: weakremover(gstreamer-0_10)
Provides: weakremover(gstreamer-0_10-32bit)
Provides: weakremover(gstreamer-0_10-devel)
Provides: weakremover(gstreamer-0_10-doc)
Provides: weakremover(gstreamer-0_10-lang)
Provides: weakremover(gstreamer-0_10-libnice)
Provides: weakremover(gstreamer-0_10-plugin-crystalhd)
Provides: weakremover(gstreamer-0_10-plugin-esd)
Provides: weakremover(gstreamer-0_10-plugin-esd-32bit)
Provides: weakremover(gstreamer-0_10-plugin-gnomevfs)
Provides: weakremover(gstreamer-0_10-plugin-gnonlin)
Provides: weakremover(gstreamer-0_10-plugin-gnonlin-32bit)
Provides: weakremover(gstreamer-0_10-plugin-gnonlin-doc)
Provides: weakremover(gstreamer-0_10-plugins-bad)
Provides: weakremover(gstreamer-0_10-plugins-bad-32bit)
Provides: weakremover(gstreamer-0_10-plugins-bad-devel)
Provides: weakremover(gstreamer-0_10-plugins-bad-doc)
Provides: weakremover(gstreamer-0_10-plugins-bad-lang)
Provides: weakremover(gstreamer-0_10-plugins-base)
Provides: weakremover(gstreamer-0_10-plugins-base-32bit)
Provides: weakremover(gstreamer-0_10-plugins-base-devel)
Provides: weakremover(gstreamer-0_10-plugins-base-doc)
Provides: weakremover(gstreamer-0_10-plugins-base-lang)
Provides: weakremover(gstreamer-0_10-plugins-gl)
Provides: weakremover(gstreamer-0_10-plugins-gl-32bit)
Provides: weakremover(gstreamer-0_10-plugins-gl-devel)
Provides: weakremover(gstreamer-0_10-plugins-gl-lang)
Provides: weakremover(gstreamer-0_10-plugins-good)
Provides: weakremover(gstreamer-0_10-plugins-good-32bit)
Provides: weakremover(gstreamer-0_10-plugins-good-doc)
Provides: weakremover(gstreamer-0_10-plugins-good-extra)
Provides: weakremover(gstreamer-0_10-plugins-good-extra-32bit)
Provides: weakremover(gstreamer-0_10-plugins-good-lang)
Provides: weakremover(gstreamer-0_10-plugins-ugly)
Provides: weakremover(gstreamer-0_10-plugins-ugly-32bit)
Provides: weakremover(gstreamer-0_10-plugins-ugly-doc)
Provides: weakremover(gstreamer-0_10-plugins-ugly-lang)
Provides: weakremover(gstreamer-0_10-utils)
Provides: weakremover(gtk-vnc2-lang)
Provides: weakremover(gtk2-branding-basedonopensuse)
Provides: weakremover(gtk2-engine-svg)
Provides: weakremover(gtk2-engine-svg-32bit)
Provides: weakremover(gtk2-engines-32bit)
Provides: weakremover(gtk2-themes)
Provides: weakremover(gtk3-branding-basedonopensuse)
Provides: weakremover(gtk3-engine-unico)
Provides: weakremover(gtk3-theming-engine-adwaita)
Provides: weakremover(gtkmathview)
Provides: weakremover(gtkmathview-devel)
Provides: weakremover(gtkpbbuttons)
Provides: weakremover(gtksourceviewmm2-devel)
Provides: weakremover(gurlchecker)
Provides: weakremover(gurlchecker-doc)
Provides: weakremover(gurlchecker-lang)
Provides: weakremover(gwc)
Provides: weakremover(gwget)
Provides: weakremover(gwget-lang)
Provides: weakremover(gwibber)
Provides: weakremover(gwibber-devel)
Provides: weakremover(hamster-applet)
Provides: weakremover(hamster-applet-lang)
Provides: weakremover(hanterm-xf)
Provides: weakremover(hawk-templates)
Provides: weakremover(herqq-devel)
Provides: weakremover(hicolor-icon-theme-branding-basedonopensuse)
Provides: weakremover(horde3)
Provides: weakremover(horde3-dimp)
Provides: weakremover(horde3-eleusis)
Provides: weakremover(horde3-gollem)
Provides: weakremover(horde3-imp)
Provides: weakremover(horde3-ingo)
Provides: weakremover(horde3-kronolith)
Provides: weakremover(horde3-mimp)
Provides: weakremover(horde3-mnemo)
Provides: weakremover(horde3-nag)
Provides: weakremover(horde3-passwd)
Provides: weakremover(horde3-turba)
Provides: weakremover(horde4)
Provides: weakremover(horde4-content)
Provides: weakremover(horde4-imp)
Provides: weakremover(horde4-ingo)
Provides: weakremover(horde4-kronolith)
Provides: weakremover(horde4-mnemo)
Provides: weakremover(horde4-nag)
Provides: weakremover(horde4-timeobjects)
Provides: weakremover(horde4-turba)
Provides: weakremover(ht2html)
Provides: weakremover(hunspell-32bit)
Provides: weakremover(hunspell-static)
Provides: weakremover(hylafax)
Provides: weakremover(hylafax-client)
Provides: weakremover(ibmasm)
Provides: weakremover(ibmrtpkgs)
Provides: weakremover(ibus-table-chinese)
Provides: weakremover(icc-profiles-scp-argyll)
Provides: weakremover(icc-profiles-scp-fogra)
Provides: weakremover(icc-profiles-scp-oysonar)
Provides: weakremover(icc-profiles-scp-yamma)
Provides: weakremover(identity-abstraction)
Provides: weakremover(ifolder3)
Provides: weakremover(ifolder3-devel)
Provides: weakremover(img2eps)
Provides: weakremover(install-initrd)
Provides: weakremover(install-initrd-branding-basedonopensuse)
Provides: weakremover(iprutils)
Provides: weakremover(iptables-devel)
Provides: weakremover(irssi-extra)
Provides: weakremover(iscan-free)
Provides: weakremover(iscsitarget-kmp-default)
Provides: weakremover(iscsitarget-kmp-desktop)
Provides: weakremover(iscsitarget-kmp-pae)
Provides: weakremover(iscsitarget-kmp-xen)
Provides: weakremover(isdngw)
Provides: weakremover(isns)
Provides: weakremover(istanbul)
Provides: weakremover(istanbul-lang)
Provides: weakremover(itcl-32bit)
Provides: weakremover(itext)
Provides: weakremover(itext-javadoc)
Provides: weakremover(itext-manual)
Provides: weakremover(jakarta-commons-beanutils-javadoc)
Provides: weakremover(jakarta-commons-collections-javadoc)
Provides: weakremover(jakarta-commons-collections-testframework)
Provides: weakremover(jakarta-commons-collections-testframework-javadoc)
Provides: weakremover(jakarta-commons-collections-tomcat5)
Provides: weakremover(jakarta-commons-dbcp-javadoc)
Provides: weakremover(jakarta-commons-el)
Provides: weakremover(jakarta-commons-el-javadoc)
Provides: weakremover(jakarta-commons-httpclient3-demo)
Provides: weakremover(jakarta-commons-httpclient3-javadoc)
Provides: weakremover(jakarta-commons-httpclient3-manual)
Provides: weakremover(jakarta-commons-io-javadoc)
Provides: weakremover(jakarta-commons-lang-javadoc)
Provides: weakremover(jakarta-commons-logging-javadoc)
Provides: weakremover(jakarta-commons-pool-javadoc)
Provides: weakremover(jakarta-commons-pool-tomcat5)
Provides: weakremover(jakarta-commons-transaction-javadoc)
Provides: weakremover(jakarta-commons-validator-javadoc)
Provides: weakremover(jasper5)
Provides: weakremover(jasper5-javadoc)
Provides: weakremover(java-1_5_0-gcj-compat)
Provides: weakremover(java-1_5_0-gcj-compat-32bit)
Provides: weakremover(java-1_5_0-gcj-compat-devel)
Provides: weakremover(java-1_6_0-openjdk)
Provides: weakremover(java-1_6_0-openjdk-demo)
Provides: weakremover(java-1_6_0-openjdk-devel)
Provides: weakremover(java-1_6_0-openjdk-javadoc)
Provides: weakremover(java-1_6_0-openjdk-src)
Provides: weakremover(java-cup-javadoc)
Provides: weakremover(javadict)
Provides: weakremover(jetty5)
Provides: weakremover(jetty5-demo)
Provides: weakremover(jetty5-javadoc)
Provides: weakremover(jetty5-manual)
Provides: weakremover(jflex-javadoc)
Provides: weakremover(jlex-javadoc)
Provides: weakremover(jline-javadoc)
Provides: weakremover(jpeg8)
Provides: weakremover(jpilot)
Provides: weakremover(jpilot-Backup)
Provides: weakremover(jpilot-devel)
Provides: weakremover(jrefactory)
Provides: weakremover(js)
Provides: weakremover(js-devel)
Provides: weakremover(jtidy-javadoc)
Provides: weakremover(jtools)
Provides: weakremover(kadu-globalhotkeys)
Provides: weakremover(kadu-lednotify)
Provides: weakremover(kadu-messagessplitter)
Provides: weakremover(kadu-networkping)
Provides: weakremover(kadu-nextinfo)
Provides: weakremover(kadu-panelkadu)
Provides: weakremover(kadu-senthistory)
Provides: weakremover(kate-devel)
Provides: weakremover(kate-tools)
Provides: weakremover(kbiff)
Provides: weakremover(kcharselect-doc)
Provides: weakremover(kcm_gtk)
Provides: weakremover(kdbg-doc)
Provides: weakremover(kdbus)
Provides: weakremover(kde-susetranslations)
Provides: weakremover(kde3-amarok)
Provides: weakremover(kde3-amarok-lang)
Provides: weakremover(kde3-amarok-libvisual)
Provides: weakremover(kde3-amarok-xine)
Provides: weakremover(kde3-basket)
Provides: weakremover(kde3-celestia)
Provides: weakremover(kde3-gtk-qt-engine)
Provides: weakremover(kde3-i18n-af)
Provides: weakremover(kde3-i18n-af-base)
Provides: weakremover(kde3-i18n-ar)
Provides: weakremover(kde3-i18n-ar-base)
Provides: weakremover(kde3-i18n-az)
Provides: weakremover(kde3-i18n-az-base)
Provides: weakremover(kde3-i18n-be)
Provides: weakremover(kde3-i18n-be-base)
Provides: weakremover(kde3-i18n-bg)
Provides: weakremover(kde3-i18n-bg-base)
Provides: weakremover(kde3-i18n-bn)
Provides: weakremover(kde3-i18n-bn-base)
Provides: weakremover(kde3-i18n-br)
Provides: weakremover(kde3-i18n-br-base)
Provides: weakremover(kde3-i18n-bs)
Provides: weakremover(kde3-i18n-bs-base)
Provides: weakremover(kde3-i18n-ca)
Provides: weakremover(kde3-i18n-ca-base)
Provides: weakremover(kde3-i18n-cs)
Provides: weakremover(kde3-i18n-cs-base)
Provides: weakremover(kde3-i18n-csb)
Provides: weakremover(kde3-i18n-csb-base)
Provides: weakremover(kde3-i18n-cy)
Provides: weakremover(kde3-i18n-cy-base)
Provides: weakremover(kde3-i18n-da)
Provides: weakremover(kde3-i18n-da-base)
Provides: weakremover(kde3-i18n-de)
Provides: weakremover(kde3-i18n-de-base)
Provides: weakremover(kde3-i18n-el)
Provides: weakremover(kde3-i18n-el-base)
Provides: weakremover(kde3-i18n-en_GB)
Provides: weakremover(kde3-i18n-en_GB-base)
Provides: weakremover(kde3-i18n-eo)
Provides: weakremover(kde3-i18n-eo-base)
Provides: weakremover(kde3-i18n-es)
Provides: weakremover(kde3-i18n-es-base)
Provides: weakremover(kde3-i18n-et)
Provides: weakremover(kde3-i18n-et-base)
Provides: weakremover(kde3-i18n-eu)
Provides: weakremover(kde3-i18n-eu-base)
Provides: weakremover(kde3-i18n-fa)
Provides: weakremover(kde3-i18n-fa-base)
Provides: weakremover(kde3-i18n-fi)
Provides: weakremover(kde3-i18n-fi-base)
Provides: weakremover(kde3-i18n-fr)
Provides: weakremover(kde3-i18n-fr-base)
Provides: weakremover(kde3-i18n-fy)
Provides: weakremover(kde3-i18n-fy-base)
Provides: weakremover(kde3-i18n-ga)
Provides: weakremover(kde3-i18n-ga-base)
Provides: weakremover(kde3-i18n-gl)
Provides: weakremover(kde3-i18n-gl-base)
Provides: weakremover(kde3-i18n-he)
Provides: weakremover(kde3-i18n-he-base)
Provides: weakremover(kde3-i18n-hi)
Provides: weakremover(kde3-i18n-hi-base)
Provides: weakremover(kde3-i18n-hr)
Provides: weakremover(kde3-i18n-hr-base)
Provides: weakremover(kde3-i18n-hu)
Provides: weakremover(kde3-i18n-hu-base)
Provides: weakremover(kde3-i18n-is)
Provides: weakremover(kde3-i18n-is-base)
Provides: weakremover(kde3-i18n-it)
Provides: weakremover(kde3-i18n-it-base)
Provides: weakremover(kde3-i18n-ja)
Provides: weakremover(kde3-i18n-ja-base)
Provides: weakremover(kde3-i18n-kk)
Provides: weakremover(kde3-i18n-kk-base)
Provides: weakremover(kde3-i18n-km)
Provides: weakremover(kde3-i18n-km-base)
Provides: weakremover(kde3-i18n-ko)
Provides: weakremover(kde3-i18n-ko-base)
Provides: weakremover(kde3-i18n-lt)
Provides: weakremover(kde3-i18n-lt-base)
Provides: weakremover(kde3-i18n-lv)
Provides: weakremover(kde3-i18n-lv-base)
Provides: weakremover(kde3-i18n-mk)
Provides: weakremover(kde3-i18n-mk-base)
Provides: weakremover(kde3-i18n-mn)
Provides: weakremover(kde3-i18n-mn-base)
Provides: weakremover(kde3-i18n-ms)
Provides: weakremover(kde3-i18n-ms-base)
Provides: weakremover(kde3-i18n-nb)
Provides: weakremover(kde3-i18n-nb-base)
Provides: weakremover(kde3-i18n-nds)
Provides: weakremover(kde3-i18n-nds-base)
Provides: weakremover(kde3-i18n-nl)
Provides: weakremover(kde3-i18n-nl-base)
Provides: weakremover(kde3-i18n-nn)
Provides: weakremover(kde3-i18n-nn-base)
Provides: weakremover(kde3-i18n-pa)
Provides: weakremover(kde3-i18n-pa-base)
Provides: weakremover(kde3-i18n-pl)
Provides: weakremover(kde3-i18n-pl-base)
Provides: weakremover(kde3-i18n-pt)
Provides: weakremover(kde3-i18n-pt-base)
Provides: weakremover(kde3-i18n-pt_BR)
Provides: weakremover(kde3-i18n-pt_BR-base)
Provides: weakremover(kde3-i18n-ro)
Provides: weakremover(kde3-i18n-ro-base)
Provides: weakremover(kde3-i18n-ru)
Provides: weakremover(kde3-i18n-ru-base)
Provides: weakremover(kde3-i18n-rw)
Provides: weakremover(kde3-i18n-rw-base)
Provides: weakremover(kde3-i18n-se)
Provides: weakremover(kde3-i18n-se-base)
Provides: weakremover(kde3-i18n-sk)
Provides: weakremover(kde3-i18n-sk-base)
Provides: weakremover(kde3-i18n-sl)
Provides: weakremover(kde3-i18n-sl-base)
Provides: weakremover(kde3-i18n-sr)
Provides: weakremover(kde3-i18n-sr-base)
Provides: weakremover(kde3-i18n-srLatn)
Provides: weakremover(kde3-i18n-srLatn-base)
Provides: weakremover(kde3-i18n-ss)
Provides: weakremover(kde3-i18n-ss-base)
Provides: weakremover(kde3-i18n-sv)
Provides: weakremover(kde3-i18n-sv-base)
Provides: weakremover(kde3-i18n-ta)
Provides: weakremover(kde3-i18n-ta-base)
Provides: weakremover(kde3-i18n-te)
Provides: weakremover(kde3-i18n-te-base)
Provides: weakremover(kde3-i18n-tg)
Provides: weakremover(kde3-i18n-tg-base)
Provides: weakremover(kde3-i18n-th)
Provides: weakremover(kde3-i18n-th-base)
Provides: weakremover(kde3-i18n-tr)
Provides: weakremover(kde3-i18n-tr-base)
Provides: weakremover(kde3-i18n-uk)
Provides: weakremover(kde3-i18n-uk-base)
Provides: weakremover(kde3-i18n-uz)
Provides: weakremover(kde3-i18n-uz-base)
Provides: weakremover(kde3-i18n-uzcyrillic)
Provides: weakremover(kde3-i18n-uzcyrillic-base)
Provides: weakremover(kde3-i18n-vi)
Provides: weakremover(kde3-i18n-vi-base)
Provides: weakremover(kde3-i18n-wa)
Provides: weakremover(kde3-i18n-wa-base)
Provides: weakremover(kde3-i18n-zh_CN)
Provides: weakremover(kde3-i18n-zh_CN-base)
Provides: weakremover(kde3-i18n-zh_TW)
Provides: weakremover(kde3-i18n-zh_TW-base)
Provides: weakremover(kde3-kaffeine)
Provides: weakremover(kde3-kaffeine-gstreamer)
Provides: weakremover(kde3-kaffeine-lang)
Provides: weakremover(kde3-klamav)
Provides: weakremover(kde3-kmess)
Provides: weakremover(kde3-knemo)
Provides: weakremover(kde3-kommander)
Provides: weakremover(kde3-kommander-runtime)
Provides: weakremover(kde3-ktorrent)
Provides: weakremover(kde3-ktorrent-lang)
Provides: weakremover(kde3-kupdateapplet)
Provides: weakremover(kde3-quanta)
Provides: weakremover(kde3-sim)
Provides: weakremover(kde4-kapptemplate)
Provides: weakremover(kde4-l10n-ca@valencia)
Provides: weakremover(kde4-l10n-kn)
Provides: weakremover(kde4-l10n-th)
Provides: weakremover(kde4-printer-applet)
Provides: weakremover(kdeaccessibility3)
Provides: weakremover(kdeaccessibility3-icons)
Provides: weakremover(kdeaddons3-games)
Provides: weakremover(kdeaddons3-kate)
Provides: weakremover(kdeaddons3-kicker)
Provides: weakremover(kdeaddons3-konqueror)
Provides: weakremover(kdeaddons3-kontact)
Provides: weakremover(kdeaddons3-sound)
Provides: weakremover(kdeartwork3)
Provides: weakremover(kdeartwork3-kscreensaver)
Provides: weakremover(kdeartwork3-sound)
Provides: weakremover(kdeartwork3-xscreensaver)
Provides: weakremover(kdeartwork4-colorschemes)
Provides: weakremover(kdeartwork4-decorations)
Provides: weakremover(kdeartwork4-decorations-aurorae)
Provides: weakremover(kdeartwork4-desktopthemes)
Provides: weakremover(kdeartwork4-emoticons)
Provides: weakremover(kdeartwork4-icons)
Provides: weakremover(kdeartwork4-icons-mono)
Provides: weakremover(kdeartwork4-screensaver)
Provides: weakremover(kdeartwork4-sounds)
Provides: weakremover(kdeartwork4-styles)
Provides: weakremover(kdeartwork4-wallpapers)
Provides: weakremover(kdeartwork4-wallpapers-large)
Provides: weakremover(kdeartwork4-wallpapers-weather)
Provides: weakremover(kdebase3)
Provides: weakremover(kdebase3-32bit)
Provides: weakremover(kdebase3-SuSE)
Provides: weakremover(kdebase3-SuSE-branding-basedonopensuse)
Provides: weakremover(kdebase3-SuSE-branding-openSUSE)
Provides: weakremover(kdebase3-SuSE-lang)
Provides: weakremover(kdebase3-apps)
Provides: weakremover(kdebase3-devel)
Provides: weakremover(kdebase3-extra)
Provides: weakremover(kdebase3-kdm)
Provides: weakremover(kdebase3-ksysguardd)
Provides: weakremover(kdebase3-nsplugin)
Provides: weakremover(kdebase3-runtime)
Provides: weakremover(kdebase3-runtime-32bit)
Provides: weakremover(kdebase3-samba)
Provides: weakremover(kdebase3-session)
Provides: weakremover(kdebase3-workspace)
Provides: weakremover(kdebase4-nsplugin)
Provides: weakremover(kdebase4-runtime-branding-basedonopensuse)
Provides: weakremover(kdebase4-runtime-branding-upstream)
Provides: weakremover(kdebase4-runtime-xine)
Provides: weakremover(kdebase4-wallpapers)
Provides: weakremover(kdebase4-workspace-branding-basedonopensuse)
Provides: weakremover(kdebase4-workspace-branding-upstream)
Provides: weakremover(kdebindings-smokegen)
Provides: weakremover(kdebindings3)
Provides: weakremover(kdebindings3-java)
Provides: weakremover(kdebindings3-javascript)
Provides: weakremover(kdebindings3-javascript-devel)
Provides: weakremover(kdebindings3-perl)
Provides: weakremover(kdebindings3-ruby)
Provides: weakremover(kdeedu3)
Provides: weakremover(kdegames3)
Provides: weakremover(kdegames3-arcade)
Provides: weakremover(kdegames3-board)
Provides: weakremover(kdegames3-card)
Provides: weakremover(kdegames3-devel)
Provides: weakremover(kdegames3-tactic)
Provides: weakremover(kdegraphics-strigi-analyzer)
Provides: weakremover(kdegraphics3)
Provides: weakremover(kdegraphics3-3D)
Provides: weakremover(kdegraphics3-devel)
Provides: weakremover(kdegraphics3-extra)
Provides: weakremover(kdegraphics3-fax)
Provides: weakremover(kdegraphics3-imaging)
Provides: weakremover(kdegraphics3-kamera)
Provides: weakremover(kdegraphics3-pdf)
Provides: weakremover(kdegraphics3-postscript)
Provides: weakremover(kdegraphics3-scan)
Provides: weakremover(kdegraphics3-tex)
Provides: weakremover(kdelibs3)
Provides: weakremover(kdelibs3-32bit)
Provides: weakremover(kdelibs3-arts)
Provides: weakremover(kdelibs3-arts-32bit)
Provides: weakremover(kdelibs3-default-style)
Provides: weakremover(kdelibs3-default-style-32bit)
Provides: weakremover(kdelibs3-devel)
Provides: weakremover(kdelibs3-devel-doc)
Provides: weakremover(kdelibs3-doc)
Provides: weakremover(kdelibs4-branding-basedonopensuse)
Provides: weakremover(kdemultimedia3)
Provides: weakremover(kdemultimedia3-CD)
Provides: weakremover(kdemultimedia3-arts)
Provides: weakremover(kdemultimedia3-devel)
Provides: weakremover(kdemultimedia3-extra)
Provides: weakremover(kdemultimedia3-jukebox)
Provides: weakremover(kdemultimedia3-midi)
Provides: weakremover(kdemultimedia3-mixer)
Provides: weakremover(kdemultimedia3-sound)
Provides: weakremover(kdemultimedia3-video)
Provides: weakremover(kdemultimedia3-video-xine)
Provides: weakremover(kdenetwork3)
Provides: weakremover(kdenetwork3-IRC)
Provides: weakremover(kdenetwork3-InstantMessenger)
Provides: weakremover(kdenetwork3-devel)
Provides: weakremover(kdenetwork3-dialup)
Provides: weakremover(kdenetwork3-lan)
Provides: weakremover(kdenetwork3-lisa)
Provides: weakremover(kdenetwork3-news)
Provides: weakremover(kdenetwork3-query)
Provides: weakremover(kdenetwork3-vnc)
Provides: weakremover(kdenetwork3-wireless)
Provides: weakremover(kdepasswd)
Provides: weakremover(kdepim3)
Provides: weakremover(kdepim3-devel)
Provides: weakremover(kdepim3-kpilot)
Provides: weakremover(kdepim3-mobile)
Provides: weakremover(kdepim3-notes)
Provides: weakremover(kdepim3-time-management)
Provides: weakremover(kdepim4)
Provides: weakremover(kdesdk3)
Provides: weakremover(kdesdk3-devel)
Provides: weakremover(kdesdk3-kdecvs)
Provides: weakremover(kdesdk3-profile)
Provides: weakremover(kdesdk3-translate)
Provides: weakremover(kdesdk4-strigi)
Provides: weakremover(kdetoys3)
Provides: weakremover(kdeutils3)
Provides: weakremover(kdeutils3-devel)
Provides: weakremover(kdeutils3-extra)
Provides: weakremover(kdeutils3-laptop)
Provides: weakremover(kdevelop4)
Provides: weakremover(kdevelop4-devel)
Provides: weakremover(kdevelop4-lang)
Provides: weakremover(kdevelop4-pg-qt)
Provides: weakremover(kdevelop4-pg-qt-devel)
Provides: weakremover(kdevelop4-plugins-php)
Provides: weakremover(kdevelop4-plugins-php-doc)
Provides: weakremover(kdewebdev3)
Provides: weakremover(kdirstat)
Provides: weakremover(kdm-branding-basedonopensuse)
Provides: weakremover(kdrill)
Provides: weakremover(kernel-ec2-extra)
Provides: weakremover(kerneloops)
Provides: weakremover(kerneloops-applet)
Provides: weakremover(kget-devel)
Provides: weakremover(kiax)
Provides: weakremover(kigo-doc)
Provides: weakremover(kio_svn)
Provides: weakremover(kio_sysinfo)
Provides: weakremover(kio_sysinfo-branding-basedonopensuse)
Provides: weakremover(kio_sysinfo-branding-openSUSE)
Provides: weakremover(kio_sysinfo-branding-upstream)
Provides: weakremover(kiosktool)
Provides: weakremover(kiosktool-doc)
Provides: weakremover(kiosktool-lang)
Provides: weakremover(kitchensync)
Provides: weakremover(kiwi-config-openSUSE)
Provides: weakremover(kiwi-instsource-plugins-openSUSE-11-2)
Provides: weakremover(kiwi-instsource-plugins-openSUSE-11-3)
Provides: weakremover(kiwi-instsource-plugins-openSUSE-12-1)
Provides: weakremover(klatexformula-ktexteditor-plugin)
Provides: weakremover(kmtrace)
Provides: weakremover(knode)
Provides: weakremover(koffice2)
Provides: weakremover(koffice2-devel)
Provides: weakremover(koffice2-doc)
Provides: weakremover(koffice2-karbon)
Provides: weakremover(koffice2-kexi)
Provides: weakremover(koffice2-kformula)
Provides: weakremover(koffice2-kplato)
Provides: weakremover(koffice2-kpresenter)
Provides: weakremover(koffice2-krita)
Provides: weakremover(koffice2-kspread)
Provides: weakremover(koffice2-kthesaurus)
Provides: weakremover(koffice2-kword)
Provides: weakremover(koffice2-l10n-ca)
Provides: weakremover(koffice2-l10n-ca-doc)
Provides: weakremover(koffice2-l10n-ca@valencia)
Provides: weakremover(koffice2-l10n-da)
Provides: weakremover(koffice2-l10n-da-doc)
Provides: weakremover(koffice2-l10n-de)
Provides: weakremover(koffice2-l10n-de-doc)
Provides: weakremover(koffice2-l10n-el)
Provides: weakremover(koffice2-l10n-en_GB)
Provides: weakremover(koffice2-l10n-en_GB-doc)
Provides: weakremover(koffice2-l10n-es)
Provides: weakremover(koffice2-l10n-es-doc)
Provides: weakremover(koffice2-l10n-et)
Provides: weakremover(koffice2-l10n-et-doc)
Provides: weakremover(koffice2-l10n-fr)
Provides: weakremover(koffice2-l10n-fr-doc)
Provides: weakremover(koffice2-l10n-gl)
Provides: weakremover(koffice2-l10n-hu)
Provides: weakremover(koffice2-l10n-it)
Provides: weakremover(koffice2-l10n-it-doc)
Provides: weakremover(koffice2-l10n-ja)
Provides: weakremover(koffice2-l10n-kk)
Provides: weakremover(koffice2-l10n-nb)
Provides: weakremover(koffice2-l10n-nds)
Provides: weakremover(koffice2-l10n-nl)
Provides: weakremover(koffice2-l10n-nl-doc)
Provides: weakremover(koffice2-l10n-pl)
Provides: weakremover(koffice2-l10n-pt)
Provides: weakremover(koffice2-l10n-pt-doc)
Provides: weakremover(koffice2-l10n-pt_BR)
Provides: weakremover(koffice2-l10n-pt_BR-doc)
Provides: weakremover(koffice2-l10n-ru)
Provides: weakremover(koffice2-l10n-ru-doc)
Provides: weakremover(koffice2-l10n-sv)
Provides: weakremover(koffice2-l10n-sv-doc)
Provides: weakremover(koffice2-l10n-tr)
Provides: weakremover(koffice2-l10n-uk)
Provides: weakremover(koffice2-l10n-wa)
Provides: weakremover(koffice2-l10n-zh_CN)
Provides: weakremover(koffice2-l10n-zh_TW)
Provides: weakremover(kolorlines)
Provides: weakremover(kompozer)
Provides: weakremover(konserve)
Provides: weakremover(kprofilemethod)
Provides: weakremover(krb5-appl-clients)
Provides: weakremover(krb5-appl-servers)
Provides: weakremover(krb5-doc)
Provides: weakremover(krecord)
Provides: weakremover(kremotecontrol-doc)
Provides: weakremover(kreversi-doc)
Provides: weakremover(ksaneplugin)
Provides: weakremover(kscope)
Provides: weakremover(ksimus)
Provides: weakremover(ksimus-devel)
Provides: weakremover(ksnapshot)
Provides: weakremover(ksplashx-branding-basedonopensuse)
Provides: weakremover(kstartperf)
Provides: weakremover(ksymoops)
Provides: weakremover(ktimer-doc)
Provides: weakremover(ktimetracker)
Provides: weakremover(ktray)
Provides: weakremover(ktux)
Provides: weakremover(kvirustotal)
Provides: weakremover(kvirustotal-lang)
Provides: weakremover(kwrite-doc)
Provides: weakremover(labltk)
Provides: weakremover(lapack-32bit)
Provides: weakremover(lcms)
Provides: weakremover(ldapjdk)
Provides: weakremover(ldapjdk-javadoc)
Provides: weakremover(ldapsmb)
Provides: weakremover(libEMF)
Provides: weakremover(libFLAC++5)
Provides: weakremover(libFLAC++5-32bit)
Provides: weakremover(libFLAC7)
Provides: weakremover(libFLAC7-32bit)
Provides: weakremover(libGLEW1_6)
Provides: weakremover(libGLEW1_6-32bit)
Provides: weakremover(libGammu7)
Provides: weakremover(libGraphicsMagick++3)
Provides: weakremover(libGraphicsMagick3)
Provides: weakremover(libGraphicsMagickWand2)
Provides: weakremover(libHBAAPI2)
Provides: weakremover(libHBAAPI2-devel)
Provides: weakremover(libHUpnp1)
Provides: weakremover(libHX27)
Provides: weakremover(libHX27-32bit)
Provides: weakremover(libIlmImf6)
Provides: weakremover(libIlmImf6-32bit)
Provides: weakremover(libMagick++5)
Provides: weakremover(libMagickCore5)
Provides: weakremover(libMagickCore5-32bit)
Provides: weakremover(libMagickWand5)
Provides: weakremover(libMagickWand5-32bit)
Provides: weakremover(libOggFLAC++2)
Provides: weakremover(libOggFLAC++2-32bit)
Provides: weakremover(libOggFLAC3)
Provides: weakremover(libOggFLAC3-32bit)
Provides: weakremover(libOpenCOLLADA0)
Provides: weakremover(libQtGStreamer-0_10-devel)
Provides: weakremover(libQtSolutions_SOAP-2_7-1)
Provides: weakremover(libSDL_gfx13)
Provides: weakremover(libSDL_gfx13-32bit)
Provides: weakremover(libXi6-devel-32bit)
Provides: weakremover(libaal-1_0-5)
Provides: weakremover(libabiword-2_8)
Provides: weakremover(libabiword-2_8-devel)
Provides: weakremover(libada46)
Provides: weakremover(libada46-32bit)
Provides: weakremover(libadolc1)
Provides: weakremover(libadolc1-32bit)
Provides: weakremover(libagg2)
Provides: weakremover(libagg2-32bit)
Provides: weakremover(libaio-32bit)
Provides: weakremover(libakode)
Provides: weakremover(libakode-devel)
Provides: weakremover(libalkimia4)
Provides: weakremover(libao-plugin4-arts)
Provides: weakremover(libao-plugin4-arts-32bit)
Provides: weakremover(libao-plugin4-esd)
Provides: weakremover(libao-plugin4-esd-32bit)
Provides: weakremover(libarchive2)
Provides: weakremover(libarchive2-32bit)
Provides: weakremover(libarmadillo2)
Provides: weakremover(libarmadillo2-32bit)
Provides: weakremover(libass4)
Provides: weakremover(libass4-32bit)
Provides: weakremover(libattica0)
Provides: weakremover(libattica0-32bit)
Provides: weakremover(libaubio2)
Provides: weakremover(libaubio2-32bit)
Provides: weakremover(libaudiofile0)
Provides: weakremover(libaudiofile0-32bit)
Provides: weakremover(libaudit0)
Provides: weakremover(libblitz0)
Provides: weakremover(libblocxx-devel)
Provides: weakremover(libblocxx-devel-32bit)
Provides: weakremover(libblocxx6)
Provides: weakremover(libblocxx6-32bit)
Provides: weakremover(libbluedevil-devel)
Provides: weakremover(libbluedevil1)
Provides: weakremover(libboinc6)
Provides: weakremover(libboost_date_time1_46_1)
Provides: weakremover(libboost_date_time1_46_1-32bit)
Provides: weakremover(libboost_filesystem1_46_1)
Provides: weakremover(libboost_filesystem1_46_1-32bit)
Provides: weakremover(libboost_graph1_46_1)
Provides: weakremover(libboost_graph1_46_1-32bit)
Provides: weakremover(libboost_iostreams1_46_1)
Provides: weakremover(libboost_iostreams1_46_1-32bit)
Provides: weakremover(libboost_math1_46_1)
Provides: weakremover(libboost_math1_46_1-32bit)
Provides: weakremover(libboost_mpi1_46_1)
Provides: weakremover(libboost_mpi1_46_1-32bit)
Provides: weakremover(libboost_program_options1_46_1)
Provides: weakremover(libboost_program_options1_46_1-32bit)
Provides: weakremover(libboost_python1_46_1)
Provides: weakremover(libboost_python1_46_1-32bit)
Provides: weakremover(libboost_random1_46_1)
Provides: weakremover(libboost_random1_46_1-32bit)
Provides: weakremover(libboost_regex1_46_1)
Provides: weakremover(libboost_regex1_46_1-32bit)
Provides: weakremover(libboost_serialization1_46_1)
Provides: weakremover(libboost_serialization1_46_1-32bit)
Provides: weakremover(libboost_signals1_46_1)
Provides: weakremover(libboost_signals1_46_1-32bit)
Provides: weakremover(libboost_system1_46_1)
Provides: weakremover(libboost_system1_46_1-32bit)
Provides: weakremover(libboost_test1_46_1)
Provides: weakremover(libboost_test1_46_1-32bit)
Provides: weakremover(libboost_thread1_46_1)
Provides: weakremover(libboost_thread1_46_1-32bit)
Provides: weakremover(libboost_wave1_46_1)
Provides: weakremover(libboost_wave1_46_1-32bit)
Provides: weakremover(libbotan-1_10-0)
Provides: weakremover(libbotan-1_10-0-32bit)
Provides: weakremover(libbrlapi0_5)
Provides: weakremover(libbtctl-devel)
Provides: weakremover(libbtctl-lang)
Provides: weakremover(libbtctl6)
Provides: weakremover(libcaca-csharp)
Provides: weakremover(libcamel-1_2-29)
Provides: weakremover(libcamel-1_2-29-32bit)
Provides: weakremover(libccrtp2)
Provides: weakremover(libcdaudio-32bit)
Provides: weakremover(libcdio12)
Provides: weakremover(libcdio12-32bit)
Provides: weakremover(libcdio12-mini)
Provides: weakremover(libcdio_cdda0)
Provides: weakremover(libcdio_paranoia0)
Provides: weakremover(libcfitsio0)
Provides: weakremover(libcheese-gtk20)
Provides: weakremover(libcheese1)
Provides: weakremover(libchewing)
Provides: weakremover(libcloog0)
Provides: weakremover(libcloog0-32bit)
Provides: weakremover(libclutter-glx-1_0-0-32bit)
Provides: weakremover(libclutter-gst-1_0-0)
Provides: weakremover(libclutter-gst-1_0-0-32bit)
Provides: weakremover(libcogl-pango0)
Provides: weakremover(libcogl-pango0-32bit)
Provides: weakremover(libcogl5)
Provides: weakremover(libcogl5-32bit)
Provides: weakremover(libcollectdclient0)
Provides: weakremover(libcollection2)
Provides: weakremover(libcollection2-32bit)
Provides: weakremover(libcolord1)
Provides: weakremover(libcolord1-32bit)
Provides: weakremover(libcompizconfig-backend-gconf)
Provides: weakremover(libcppunit-1_12-0)
Provides: weakremover(libcppunit-1_12-0-32bit)
Provides: weakremover(libcppunit-devel-32bit)
Provides: weakremover(libcryptopp9)
Provides: weakremover(libcryptsetup1)
Provides: weakremover(libcryptsetup1-32bit)
Provides: weakremover(libctemplate0)
Provides: weakremover(libdar-4)
Provides: weakremover(libdb-4_5)
Provides: weakremover(libdb-4_5-32bit)
Provides: weakremover(libdb-4_5-devel)
Provides: weakremover(libdb-4_5-devel-32bit)
Provides: weakremover(libdb_java-4_5)
Provides: weakremover(libdb_java-4_5-devel)
Provides: weakremover(libdbh-4_5-4)
Provides: weakremover(libdbi0)
Provides: weakremover(libdbi0-32bit)
Provides: weakremover(libdconf0)
Provides: weakremover(libdconf0-32bit)
Provides: weakremover(libdee-1_0-1)
Provides: weakremover(libdirectfb-1_4-5)
Provides: weakremover(libdirectfb-1_4-5-32bit)
Provides: weakremover(libdiscid1)
Provides: weakremover(libdiscid1-32bit)
Provides: weakremover(libdmtcpaware-devel)
Provides: weakremover(libdmtcpaware-devel-static)
Provides: weakremover(libdmtcpaware-doc)
Provides: weakremover(libdmtcpaware1)
Provides: weakremover(libdrm-32bit)
Provides: weakremover(libdwarf)
Provides: weakremover(libeXosip2-6)
Provides: weakremover(libebackend-1_2-1)
Provides: weakremover(libebackend-1_2-1-32bit)
Provides: weakremover(libebml3)
Provides: weakremover(libebml3-32bit)
Provides: weakremover(libebook-1_2-12)
Provides: weakremover(libebook-1_2-12-32bit)
Provides: weakremover(libecal-1_2-10)
Provides: weakremover(libecal-1_2-10-32bit)
Provides: weakremover(libedata-book-1_2-11)
Provides: weakremover(libedata-book-1_2-11-32bit)
Provides: weakremover(libedata-cal-1_2-13)
Provides: weakremover(libedata-cal-1_2-13-32bit)
Provides: weakremover(libedataserver-1_2-15)
Provides: weakremover(libedataserver-1_2-15-32bit)
Provides: weakremover(libedataserverui-3_0-1)
Provides: weakremover(libedataserverui-3_0-1-32bit)
Provides: weakremover(libeews-1_2-0)
Provides: weakremover(libegroupwise-1_2-13)
Provides: weakremover(libelf0)
Provides: weakremover(libelf0-32bit)
Provides: weakremover(libelf0-devel)
Provides: weakremover(libesd-devel)
Provides: weakremover(libesd0)
Provides: weakremover(libesd0-32bit)
Provides: weakremover(libetpan13)
Provides: weakremover(libevent-2_0-5)
Provides: weakremover(libevent-2_0-5-32bit)
Provides: weakremover(libevoldap-2_4-2)
Provides: weakremover(libewsutils0)
Provides: weakremover(libexiv2-11)
Provides: weakremover(libexiv2-11-32bit)
Provides: weakremover(libexpat0)
Provides: weakremover(libexpat0-32bit)
Provides: weakremover(libf95getdata2)
Provides: weakremover(libfam0)
Provides: weakremover(libfam0-32bit)
Provides: weakremover(libfbembed2)
Provides: weakremover(libfbembed2-32bit)
Provides: weakremover(libffi46)
Provides: weakremover(libffi46-32bit)
Provides: weakremover(libffi46-devel)
Provides: weakremover(libffi46-devel-32bit)
Provides: weakremover(libfgetdata2)
Provides: weakremover(libflaim)
Provides: weakremover(libflaim-devel)
Provides: weakremover(libfm-gtk1)
Provides: weakremover(libfm1)
Provides: weakremover(libfolks-libsocialweb25)
Provides: weakremover(libfreerdp0)
Provides: weakremover(libg2c33)
Provides: weakremover(libg2c33-32bit)
Provides: weakremover(libgail-gnome)
Provides: weakremover(libgail-gnome-32bit)
Provides: weakremover(libgail-gnome-devel)
Provides: weakremover(libgarcon-branding-basedonopensuse)
Provides: weakremover(libgcal-devel)
Provides: weakremover(libgcal0)
Provides: weakremover(libgcc46)
Provides: weakremover(libgcc46-32bit)
Provides: weakremover(libgcj-devel)
Provides: weakremover(libgcj46)
Provides: weakremover(libgcj46-32bit)
Provides: weakremover(libgcj46-devel)
Provides: weakremover(libgcj46-devel-32bit)
Provides: weakremover(libgcj46-jar)
Provides: weakremover(libgcj_bc46)
Provides: weakremover(libgcrypt11)
Provides: weakremover(libgcrypt11-32bit)
Provides: weakremover(libgda-3_0)
Provides: weakremover(libgda-3_0-3)
Provides: weakremover(libgda-3_0-devel)
Provides: weakremover(libgda-3_0-doc)
Provides: weakremover(libgda-3_0-mysql)
Provides: weakremover(libgda-3_0-odbc)
Provides: weakremover(libgda-3_0-postgres)
Provides: weakremover(libgda-3_0-sqlite)
Provides: weakremover(libgda-report-3_0-3)
Provides: weakremover(libgda-xslt-3_0-0)
Provides: weakremover(libgda3-lang)
Provides: weakremover(libgdata13)
Provides: weakremover(libgdata13-32bit)
Provides: weakremover(libgdict-1_0-6)
Provides: weakremover(libgdict-devel)
Provides: weakremover(libgdl-3-1)
Provides: weakremover(libgdlmm-3_0-0)
Provides: weakremover(libgdmgreeter1)
Provides: weakremover(libgdmsimplegreeter1)
Provides: weakremover(libgdome0)
Provides: weakremover(libgdu-devel)
Provides: weakremover(libgdu-gtk-devel)
Provides: weakremover(libgdu-gtk0)
Provides: weakremover(libgdu-lang)
Provides: weakremover(libgdu0)
Provides: weakremover(libgegl-0_1-0)
Provides: weakremover(libgeoclue-devel)
Provides: weakremover(libgeoclue0)
Provides: weakremover(libgeoclue0-32bit)
Provides: weakremover(libgetdata++2)
Provides: weakremover(libgetdata4)
Provides: weakremover(libgexiv2-0)
Provides: weakremover(libgfortran46)
Provides: weakremover(libgfortran46-32bit)
Provides: weakremover(libgif4)
Provides: weakremover(libgif4-32bit)
Provides: weakremover(libgimpprint)
Provides: weakremover(libgimpprint-devel)
Provides: weakremover(libgladeui-1-11)
Provides: weakremover(libgladeui-1-devel)
Provides: weakremover(libgladeui-2-0)
Provides: weakremover(libgluezilla0)
Provides: weakremover(libgmetadom_gdome_cpp_smart0)
Provides: weakremover(libgmime-2_4-2)
Provides: weakremover(libgnome-bluetooth8)
Provides: weakremover(libgnome-control-center1)
Provides: weakremover(libgnome-desktop-3-2)
Provides: weakremover(libgnome-desktop-3-2-32bit)
Provides: weakremover(libgnome-media-profiles-3_0-0)
Provides: weakremover(libgnome-media-profiles-devel)
Provides: weakremover(libgnome-media-profiles-lang)
Provides: weakremover(libgnome-media-profiles-tools)
Provides: weakremover(libgnome-menu2)
Provides: weakremover(libgnome-menu2-32bit)
Provides: weakremover(libgnomecanvasmm)
Provides: weakremover(libgnomecanvasmm-devel)
Provides: weakremover(libgnomemm-2_6-1)
Provides: weakremover(libgnomemm-2_6-1-32bit)
Provides: weakremover(libgnomemm-devel)
Provides: weakremover(libgnomeuimm)
Provides: weakremover(libgnomeuimm-devel)
Provides: weakremover(libgnomevfsmm-2_6-1)
Provides: weakremover(libgnutls-extra-devel)
Provides: weakremover(libgnutls-extra28)
Provides: weakremover(libgnutls-openssl-devel)
Provides: weakremover(libgnutls-openssl27)
Provides: weakremover(libgnutls28)
Provides: weakremover(libgnutls28-32bit)
Provides: weakremover(libgoa-backend-1_0-0)
Provides: weakremover(libgomp46)
Provides: weakremover(libgomp46-32bit)
Provides: weakremover(libgphoto2)
Provides: weakremover(libgphoto2-32bit)
Provides: weakremover(libgphoto2-lang)
Provides: weakremover(libgps20)
Provides: weakremover(libgrantlee_core0)
Provides: weakremover(libgrantlee_gui0)
Provides: weakremover(libgrilo-0_1-0)
Provides: weakremover(libgrlnet-0_1-0)
Provides: weakremover(libgrss-1_0-0)
Provides: weakremover(libgsf)
Provides: weakremover(libgsmsd7)
Provides: weakremover(libgstapp-0_10-0)
Provides: weakremover(libgstapp-0_10-0-32bit)
Provides: weakremover(libgstbasecamerabinsrc-0_10-0)
Provides: weakremover(libgstbasecamerabinsrc-0_10-0-32bit)
Provides: weakremover(libgstbasevideo-0_10-0)
Provides: weakremover(libgstbasevideo-0_10-0-32bit)
Provides: weakremover(libgstgl-0_10-1)
Provides: weakremover(libgstgl-0_10-1-32bit)
Provides: weakremover(libgstinterfaces-0_10-0)
Provides: weakremover(libgstinterfaces-0_10-0-32bit)
Provides: weakremover(libgstphotography-0_10-0)
Provides: weakremover(libgstphotography-0_10-0-32bit)
Provides: weakremover(libgstreamer-0_10-0)
Provides: weakremover(libgstreamer-0_10-0-32bit)
Provides: weakremover(libgstrtspserver-0_10-0)
Provides: weakremover(libgstrtspserver-0_10-0-32bit)
Provides: weakremover(libgstrtspserver-0_10-devel)
Provides: weakremover(libgstsignalprocessor-0_10-0)
Provides: weakremover(libgstsignalprocessor-0_10-0-32bit)
Provides: weakremover(libgstvdp-0_10-0)
Provides: weakremover(libgstvdp-0_10-0-32bit)
Provides: weakremover(libgtkdatabox-0_9_1-3)
Provides: weakremover(libgtkmathview)
Provides: weakremover(libgtksourceview-3_0-0)
Provides: weakremover(libgtksourceviewmm-2_0-2)
Provides: weakremover(libgtkspell-3-0)
Provides: weakremover(libgtop-2_0-7)
Provides: weakremover(libgtop-2_0-7-32bit)
Provides: weakremover(libgupnp-dlna-1_0-2)
Provides: weakremover(libgupnp-igd-1_0-3)
Provides: weakremover(libgvfscommon0)
Provides: weakremover(libgvfscommon0-32bit)
Provides: weakremover(libgweather-3-0)
Provides: weakremover(libhangul)
Provides: weakremover(libhangul-32bit)
Provides: weakremover(libhbalinux2)
Provides: weakremover(libhogweed2)
Provides: weakremover(libhogweed2-32bit)
Provides: weakremover(libhugetlbfs-libhugetlb-devel)
Provides: weakremover(libibus-1_0-0-32bit)
Provides: weakremover(libica-1_3_9)
Provides: weakremover(libica-1_3_9-32bit)
Provides: weakremover(libical0)
Provides: weakremover(libical0-32bit)
Provides: weakremover(libicu-32bit)
Provides: weakremover(libid3tag-32bit)
Provides: weakremover(libidmef-devel)
Provides: weakremover(libidmef1)
Provides: weakremover(libidn)
Provides: weakremover(libidn-32bit)
Provides: weakremover(libiec61883-32bit)
Provides: weakremover(libilmbase6)
Provides: weakremover(libilmbase6-32bit)
Provides: weakremover(libimobiledevice-doc)
Provides: weakremover(libimobiledevice2)
Provides: weakremover(libimobiledevice2-32bit)
Provides: weakremover(libindi0)
Provides: weakremover(libini_config2)
Provides: weakremover(libini_config2-32bit)
Provides: weakremover(libiso9660-7)
Provides: weakremover(libiso9660-7-32bit)
Provides: weakremover(libiso9660-7-mini)
Provides: weakremover(libjavascriptcoregtk-3_0-0)
Provides: weakremover(libjavascriptcoregtk-3_0-0-32bit)
Provides: weakremover(libjson0)
Provides: weakremover(libjson0-32bit)
Provides: weakremover(libkcal)
Provides: weakremover(libkcal-devel)
Provides: weakremover(libkcal2)
Provides: weakremover(libkdcraw20)
Provides: weakremover(libkdeedu4-devel)
Provides: weakremover(libkdepim4)
Provides: weakremover(libkdevplatform-devel)
Provides: weakremover(libkdevplatform0)
Provides: weakremover(libkeduvocdocument4)
Provides: weakremover(libkexiv2-10)
Provides: weakremover(libkface1)
Provides: weakremover(libkgeomap1)
Provides: weakremover(libkipi8)
Provides: weakremover(libklfbackend-qt3-3_2)
Provides: weakremover(libklfbackend-qt3-devel)
Provides: weakremover(libklfbackend3_2)
Provides: weakremover(libklftools3_2)
Provides: weakremover(libkmime-devel)
Provides: weakremover(libkmime2)
Provides: weakremover(libkonq5)
Provides: weakremover(libkonq5-32bit)
Provides: weakremover(libksane0)
Provides: weakremover(libktexteditor)
Provides: weakremover(libktnef-devel)
Provides: weakremover(libktnef1)
Provides: weakremover(libktorrent3)
Provides: weakremover(libktorrent3-lang)
Provides: weakremover(liblastfm0)
Provides: weakremover(liblcms-devel)
Provides: weakremover(liblcms-devel-32bit)
Provides: weakremover(liblcms1)
Provides: weakremover(liblcms1-32bit)
Provides: weakremover(libldns1)
Provides: weakremover(liblensfun0)
Provides: weakremover(liblept2)
Provides: weakremover(liblept2-32bit)
Provides: weakremover(liblightdm-qt-1-0)
Provides: weakremover(liblog4cplus-1_0-4)
Provides: weakremover(liblouis2)
Provides: weakremover(libltdl3)
Provides: weakremover(libltdl3-32bit)
Provides: weakremover(liblua5_1-32bit)
Provides: weakremover(liblzx0)
Provides: weakremover(libmal1-devel)
Provides: weakremover(libmalaga-devel)
Provides: weakremover(libmalaga7)
Provides: weakremover(libmalaga7-32bit)
Provides: weakremover(libmarblewidget12)
Provides: weakremover(libmariadbclient16)
Provides: weakremover(libmariadbclient_r16)
Provides: weakremover(libmatroska5)
Provides: weakremover(libmatroska5-32bit)
Provides: weakremover(libmediawiki1)
Provides: weakremover(libmemcached2)
Provides: weakremover(libmemcachedutil0)
Provides: weakremover(libmenu-cache1)
Provides: weakremover(libmicro-devel)
Provides: weakremover(libmikmod-32bit)
Provides: weakremover(libmisdn0)
Provides: weakremover(libmm-devel)
Provides: weakremover(libmm14)
Provides: weakremover(libmng)
Provides: weakremover(libmng-32bit)
Provides: weakremover(libmonosgen-2_0-0)
Provides: weakremover(libmoon-devel)
Provides: weakremover(libmoon0)
Provides: weakremover(libmowgli-devel)
Provides: weakremover(libmowgli2)
Provides: weakremover(libmowgli2-32bit)
Provides: weakremover(libmozjs185-1_0)
Provides: weakremover(libmozjs185-1_0-32bit)
Provides: weakremover(libmp3)
Provides: weakremover(libmp3-32bit)
Provides: weakremover(libmpc2)
Provides: weakremover(libmpc2-32bit)
Provides: weakremover(libmsn-devel)
Provides: weakremover(libmsn0_3)
Provides: weakremover(libmusicbrainz3-6)
Provides: weakremover(libmusicbrainz3-6-32bit)
Provides: weakremover(libmusicbrainz3-devel)
Provides: weakremover(libmx-1_0-2)
Provides: weakremover(libmx-gtk-1_0-0)
Provides: weakremover(libmysqlclient-devel-32bit)
Provides: weakremover(libmysqlclient18)
Provides: weakremover(libmysqlclient18-32bit)
Provides: weakremover(libmysqlclient_r18-32bit)
Provides: weakremover(libmysqlclusterclient16)
Provides: weakremover(libmysqlclusterclient_r16)
Provides: weakremover(libmysqlcppconn5)
Provides: weakremover(libmysqld18)
Provides: weakremover(libnet1)
Provides: weakremover(libnetcdf-devel)
Provides: weakremover(libnetcdf4)
Provides: weakremover(libnetcf1)
Provides: weakremover(libnetcf1-32bit)
Provides: weakremover(libnetpbm10)
Provides: weakremover(libnetpbm10-32bit)
Provides: weakremover(libnettle4)
Provides: weakremover(libnettle4-32bit)
Provides: weakremover(libnih)
Provides: weakremover(libnih-devel)
Provides: weakremover(libnl-1_1)
Provides: weakremover(libnl-1_1-32bit)
Provides: weakremover(libnl-1_1-devel)
Provides: weakremover(libnl-1_1-devel-32bit)
Provides: weakremover(libnova-0_14-0)
Provides: weakremover(libnss_compat_ossl0)
Provides: weakremover(libntfs-3g81)
Provides: weakremover(libntrack-glib-devel)
Provides: weakremover(libntrack-glib2)
Provides: weakremover(libntrack-gobject-devel)
Provides: weakremover(libntrack-gobject1)
Provides: weakremover(libntrack-qt4-1)
Provides: weakremover(libntrack-qt4-devel)
Provides: weakremover(libntrack0)
Provides: weakremover(libnxcl)
Provides: weakremover(libnxcl-devel)
Provides: weakremover(libnxcl1)
Provides: weakremover(libobjc33)
Provides: weakremover(libobjc33-32bit)
Provides: weakremover(libobjc46)
Provides: weakremover(libobjc46-32bit)
Provides: weakremover(libofx4)
Provides: weakremover(libonig2)
Provides: weakremover(liboop)
Provides: weakremover(libopal3_6_8)
Provides: weakremover(libopenais-devel)
Provides: weakremover(libopenal0-soft)
Provides: weakremover(libopenal0-soft-32bit)
Provides: weakremover(libopenal1-soft)
Provides: weakremover(libopenal1-soft-32bit)
Provides: weakremover(libopencdk-devel)
Provides: weakremover(libopencdk-devel-32bit)
Provides: weakremover(libopencdk10)
Provides: weakremover(libopencdk10-32bit)
Provides: weakremover(libopenct1)
Provides: weakremover(libopenct1-32bit)
Provides: weakremover(libopencv2_3)
Provides: weakremover(libopenobex1)
Provides: weakremover(libopenssl-devel-32bit)
Provides: weakremover(libopenssl0_9_8)
Provides: weakremover(libopenssl0_9_8-32bit)
Provides: weakremover(libopensync-plugin-evolution2)
Provides: weakremover(libopensync-plugin-evolution2-devel)
Provides: weakremover(libopensync-plugin-file)
Provides: weakremover(libopensync-plugin-gnokii)
Provides: weakremover(libopensync-plugin-google-calendar)
Provides: weakremover(libopensync-plugin-gpe)
Provides: weakremover(libopensync-plugin-irmc)
Provides: weakremover(libopensync-plugin-moto)
Provides: weakremover(libopensync-plugin-opie)
Provides: weakremover(libopensync-plugin-palm)
Provides: weakremover(libopensync-plugin-palm-devel)
Provides: weakremover(libopensync-plugin-python-module)
Provides: weakremover(libopensync-plugin-sunbird)
Provides: weakremover(libopensync-plugin-syncml)
Provides: weakremover(libopenvas-devel)
Provides: weakremover(libopenvas_base4)
Provides: weakremover(libopenvas_hg4)
Provides: weakremover(libopenvas_misc4)
Provides: weakremover(libopenvas_nasl4)
Provides: weakremover(libopenvas_omp4)
Provides: weakremover(libotr2)
Provides: weakremover(liboyranos-alpha-devel-doc)
Provides: weakremover(libp11-1)
Provides: weakremover(libp11-1-32bit)
Provides: weakremover(libpackagekit-glib2-14)
Provides: weakremover(libpackagekit-glib2-14-32bit)
Provides: weakremover(libpackagekit-qt-devel)
Provides: weakremover(libpackagekit-qt-devel-32bit)
Provides: weakremover(libpackagekit-qt14)
Provides: weakremover(libpackagekit-qt14-32bit)
Provides: weakremover(libpackagekit-qt2-2)
Provides: weakremover(libpackagekit-qt2-2-32bit)
Provides: weakremover(libpackagekit-qt2-devel)
Provides: weakremover(libpackagekit-qt2-devel-32bit)
Provides: weakremover(libpanel-applet-4-0)
Provides: weakremover(libpano13-2)
Provides: weakremover(libparrot3_9_0)
Provides: weakremover(libpcre0)
Provides: weakremover(libpcre0-32bit)
Provides: weakremover(libpeas-loader-seed)
Provides: weakremover(libplist++1)
Provides: weakremover(libplist++1-32bit)
Provides: weakremover(libplist1)
Provides: weakremover(libplist1-32bit)
Provides: weakremover(libpng14-14)
Provides: weakremover(libpng14-14-32bit)
Provides: weakremover(libpng14-compat-devel)
Provides: weakremover(libpng14-compat-devel-32bit)
Provides: weakremover(libpng14-devel)
Provides: weakremover(libpng14-devel-32bit)
Provides: weakremover(libpodofo0_9_1)
Provides: weakremover(libpoppler-qt4-3)
Provides: weakremover(libpoppler18)
Provides: weakremover(libppl9)
Provides: weakremover(libppl9-32bit)
Provides: weakremover(libppl_c4)
Provides: weakremover(libppl_c4-32bit)
Provides: weakremover(libpqxx)
Provides: weakremover(libproj0)
Provides: weakremover(libprotobuf-c0)
Provides: weakremover(libprotobuf-lite6)
Provides: weakremover(libprotobuf-lite6-32bit)
Provides: weakremover(libprotobuf6)
Provides: weakremover(libprotobuf6-32bit)
Provides: weakremover(libprotoc6)
Provides: weakremover(libprotoc6-32bit)
Provides: weakremover(libproxy1-config-kde4-32bit)
Provides: weakremover(libproxy1-pacrunner-mozjs-32bit)
Provides: weakremover(libpt2_6_7)
Provides: weakremover(libpt2_6_7-plugins-esd)
Provides: weakremover(libpth-devel)
Provides: weakremover(libpth20)
Provides: weakremover(libpth20-32bit)
Provides: weakremover(libpurple-branding-basedonopensuse)
Provides: weakremover(libpurple-plugin-facebookchat)
Provides: weakremover(libpyglib-gi-2_0-python0)
Provides: weakremover(libpyglib-gi-2_0-python3-0)
Provides: weakremover(libpython3_2mu1_0)
Provides: weakremover(libpython3_2mu1_0-32bit)
Provides: weakremover(libqalculate5)
Provides: weakremover(libqca2-plugin-pkcs11)
Provides: weakremover(libqca2-plugin-pkcs11-32bit)
Provides: weakremover(libqdialogsolver1-devel)
Provides: weakremover(libqhull6-6_2_0_1385)
Provides: weakremover(libqoauth1)
Provides: weakremover(libqscintilla2-6)
Provides: weakremover(libqt4-sql-mysql)
Provides: weakremover(libqt4-sql-mysql-32bit)
Provides: weakremover(libquadmath46)
Provides: weakremover(libquadmath46-32bit)
Provides: weakremover(libquvi6)
Provides: weakremover(libqxmpp1)
Provides: weakremover(libqxmpp1-32bit)
Provides: weakremover(libqyoto2)
Provides: weakremover(libqzeitgeist0)
Provides: weakremover(libqzeitgeist0-32bit)
Provides: weakremover(librapi2)
Provides: weakremover(librapi2-devel)
Provides: weakremover(libraw2)
Provides: weakremover(libredland0-32bit)
Provides: weakremover(libreoffice-branding-basedonopensuse)
Provides: weakremover(libreoffice-converter)
Provides: weakremover(libreoffice-help-km)
Provides: weakremover(libreoffice-icon-themes-prebuilt)
Provides: weakremover(libreoffice-l10n-be-BY)
Provides: weakremover(libreoffice-l10n-ka)
Provides: weakremover(libreoffice-l10n-km)
Provides: weakremover(libreoffice-l10n-mk)
Provides: weakremover(libreoffice-l10n-prebuilt)
Provides: weakremover(libreoffice-l10n-rw)
Provides: weakremover(libreoffice-l10n-sh)
Provides: weakremover(libreoffice-l10n-tg)
Provides: weakremover(libreoffice-l10n-vi)
Provides: weakremover(libreoffice-languagetool)
Provides: weakremover(libreoffice-languagetool-ca)
Provides: weakremover(libreoffice-languagetool-de)
Provides: weakremover(libreoffice-languagetool-en)
Provides: weakremover(libreoffice-languagetool-es)
Provides: weakremover(libreoffice-languagetool-fr)
Provides: weakremover(libreoffice-languagetool-gl)
Provides: weakremover(libreoffice-languagetool-it)
Provides: weakremover(libreoffice-languagetool-km)
Provides: weakremover(libreoffice-languagetool-nl)
Provides: weakremover(libreoffice-languagetool-pl)
Provides: weakremover(libreoffice-languagetool-ro)
Provides: weakremover(libreoffice-languagetool-ru)
Provides: weakremover(libreoffice-languagetool-sk)
Provides: weakremover(libreoffice-languagetool-sv)
Provides: weakremover(libreoffice-openclipart)
Provides: weakremover(libreoffice-templates-de)
Provides: weakremover(libreoffice-templates-en)
Provides: weakremover(libreoffice-templates-labels-a4)
Provides: weakremover(libreoffice-templates-labels-letter)
Provides: weakremover(libreoffice-templates-presentation-layouts)
Provides: weakremover(libreoffice-templates-ru)
Provides: weakremover(libreoffice-testtool)
Provides: weakremover(librpcsecgss-devel)
Provides: weakremover(librpcsecgss3)
Provides: weakremover(libsatsolver-demo)
Provides: weakremover(libsatsolver-devel)
Provides: weakremover(libsatsolverapp0)
Provides: weakremover(libsatsolverapp0-devel)
Provides: weakremover(libscintilla1)
Provides: weakremover(libseed-devel)
Provides: weakremover(libseed-gtk3-0)
Provides: weakremover(libseed-gtk3-devel)
Provides: weakremover(libseed0)
Provides: weakremover(libservicelog)
Provides: weakremover(libservicelog-1_0-1)
Provides: weakremover(libservicelog-1_0-1-32bit)
Provides: weakremover(libservicelog-devel)
Provides: weakremover(libsidplay1)
Provides: weakremover(libsidplay1-32bit)
Provides: weakremover(libsidplay1-devel)
Provides: weakremover(libsilc-1_1-2)
Provides: weakremover(libsilcclient-1_1-3)
Provides: weakremover(libslab-devel)
Provides: weakremover(libslab-lang)
Provides: weakremover(libslab0)
Provides: weakremover(libsmbsharemodes-devel)
Provides: weakremover(libsmbsharemodes0)
Provides: weakremover(libsmokegen-devel)
Provides: weakremover(libsmokekde-devel)
Provides: weakremover(libsmokekde3)
Provides: weakremover(libsmokeqt)
Provides: weakremover(libsmokeqt-devel)
Provides: weakremover(libsocialweb-branding-basedonopensuse)
Provides: weakremover(libsoprano-devel)
Provides: weakremover(libsoprano4)
Provides: weakremover(libsoprano4-32bit)
Provides: weakremover(libsource-highlight3)
Provides: weakremover(libsource-highlight3-32bit)
Provides: weakremover(libspandsp1)
Provides: weakremover(libspandsp1-32bit)
Provides: weakremover(libstatgrab6)
Provides: weakremover(libstatgrab6-32bit)
Provides: weakremover(libstdc++33)
Provides: weakremover(libstdc++33-32bit)
Provides: weakremover(libstdc++33-devel)
Provides: weakremover(libstdc++33-devel-32bit)
Provides: weakremover(libstdc++33-doc)
Provides: weakremover(libstdc++46)
Provides: weakremover(libstdc++46-32bit)
Provides: weakremover(libstdc++46-devel)
Provides: weakremover(libstdc++46-devel-32bit)
Provides: weakremover(libstdc++46-doc)
Provides: weakremover(libstlport_gcc4)
Provides: weakremover(libstlport_gcc4-devel)
Provides: weakremover(libstrigi0)
Provides: weakremover(libstrigi0-32bit)
Provides: weakremover(libsuppserv0)
Provides: weakremover(libsvnqt-devel)
Provides: weakremover(libsvnqt6)
Provides: weakremover(libsword-1_6_2)
Provides: weakremover(libsyncml-devel)
Provides: weakremover(libsyncml-tools)
Provides: weakremover(libsyncml0)
Provides: weakremover(libtabe)
Provides: weakremover(libtabe-devel)
Provides: weakremover(libtasn1-3)
Provides: weakremover(libtasn1-3-32bit)
Provides: weakremover(libtelepathy-farsight0)
Provides: weakremover(libtelepathy-logger2)
Provides: weakremover(libthe-board-1_0-0)
Provides: weakremover(libthe-board-devel)
Provides: weakremover(libtidy-0_99-0)
Provides: weakremover(libtiff3)
Provides: weakremover(libtiff3-32bit)
Provides: weakremover(libtimidity-0_1-0)
Provides: weakremover(libtimidity-0_1-0-32bit)
Provides: weakremover(libtirpc1)
Provides: weakremover(libtirpc1-32bit)
Provides: weakremover(libtorrent-rasterbar6)
Provides: weakremover(libtotem-plparser-mini17)
Provides: weakremover(libtotem-plparser17)
Provides: weakremover(libtracker-extract-0_12-0)
Provides: weakremover(libtracker-miner-0_12-0)
Provides: weakremover(libtracker-sparql-0_12-0)
Provides: weakremover(libtsk3-3)
Provides: weakremover(libtulip-qt4)
Provides: weakremover(libtunepimp)
Provides: weakremover(libtunepimp-devel)
Provides: weakremover(libtunepimp5)
Provides: weakremover(libtunepimp5-32bit)
Provides: weakremover(libucil-devel)
Provides: weakremover(libucil-doc)
Provides: weakremover(libucil2)
Provides: weakremover(libudev0)
Provides: weakremover(libudev0-32bit)
Provides: weakremover(libunique-3_0-0)
Provides: weakremover(libunique-devel)
Provides: weakremover(libunistring0)
Provides: weakremover(libunshield-devel)
Provides: weakremover(libupower-glib1)
Provides: weakremover(libusbmuxd1)
Provides: weakremover(libusbmuxd1-32bit)
Provides: weakremover(libv8-3)
Provides: weakremover(libva1)
Provides: weakremover(libva1-32bit)
Provides: weakremover(libvacuumutils1_7)
Provides: weakremover(libvala-0_12-0)
Provides: weakremover(libvala-0_12-devel)
Provides: weakremover(libvala-0_14-0)
Provides: weakremover(libvala-0_14-devel)
Provides: weakremover(libvarnish1)
Provides: weakremover(libvigraimpex2)
Provides: weakremover(libvigraimpex2-32bit)
Provides: weakremover(libvirt-client-32bit)
Provides: weakremover(libvisual-plugins)
Provides: weakremover(libvpx0)
Provides: weakremover(libvpx0-32bit)
Provides: weakremover(libvte2_90-9)
Provides: weakremover(libwbxml2-0)
Provides: weakremover(libwebkitgtk-3_0-0)
Provides: weakremover(libwebkitgtk-3_0-0-32bit)
Provides: weakremover(libwebkitgtk3-devel)
Provides: weakremover(libwebkitgtk3-lang)
Provides: weakremover(libwebp0)
Provides: weakremover(libwebp0-32bit)
Provides: weakremover(libwmf-32bit)
Provides: weakremover(libwpd-0_9-9)
Provides: weakremover(libwpg-0_2-2)
Provides: weakremover(libwps-0_2-2)
Provides: weakremover(libwx_base-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_base-2_8-0-wxcontainer)
Provides: weakremover(libwx_base_net-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_base_net-2_8-0-wxcontainer)
Provides: weakremover(libwx_base_xml-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_base_xml-2_8-0-wxcontainer)
Provides: weakremover(libwx_baseu-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_baseu-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_baseu-2_8-0-stl)
Provides: weakremover(libwx_baseu-2_8-0-wxcontainer)
Provides: weakremover(libwx_baseu_net-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_baseu_net-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_baseu_net-2_8-0-stl)
Provides: weakremover(libwx_baseu_net-2_8-0-wxcontainer)
Provides: weakremover(libwx_baseu_xml-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_baseu_xml-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_baseu_xml-2_8-0-stl)
Provides: weakremover(libwx_baseu_xml-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_adv-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_adv-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_aui-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_aui-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_core-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_core-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_fl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_fl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_gizmos-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_gizmos-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_gizmos_xrc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_gizmos_xrc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_gl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_gl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_html-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_html-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_media-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_media-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_mmedia-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_mmedia-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_ogl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_ogl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_plot-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_plot-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_qa-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_qa-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_richtext-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_richtext-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_stc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_stc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_svg-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_svg-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2_xrc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_xrc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_core-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_core-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_core-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_core-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_html-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_html-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_html-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_html-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_media-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_media-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_media-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_media-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-wxcontainer)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-stl)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-wxcontainer)
Provides: weakremover(libx86-1)
Provides: weakremover(libx86-devel)
Provides: weakremover(libx86-devel-static)
Provides: weakremover(libxalan-c110)
Provides: weakremover(libxapian22)
Provides: weakremover(libxcrypt)
Provides: weakremover(libxcrypt-32bit)
Provides: weakremover(libxcrypt-devel)
Provides: weakremover(libxerces-c-3_0)
Provides: weakremover(libxfce4menu-0_1-0)
Provides: weakremover(libxfce4menu-devel)
Provides: weakremover(libxfce4panel-1_0-3)
Provides: weakremover(libxfce4ui-branding-basedonopensuse)
Provides: weakremover(libxfcegui4)
Provides: weakremover(libxfcegui4-devel)
Provides: weakremover(libxfcegui4-gladeui)
Provides: weakremover(libxflaim)
Provides: weakremover(libxflaim-devel)
Provides: weakremover(libxine1)
Provides: weakremover(libxine1-32bit)
Provides: weakremover(libxine1-gnome-vfs)
Provides: weakremover(libxine1-pulse)
Provides: weakremover(libxtables7)
Provides: weakremover(libyaz4)
Provides: weakremover(libyaz4-32bit)
Provides: weakremover(libytnef-devel)
Provides: weakremover(libytnef0)
Provides: weakremover(libzip2)
Provides: weakremover(libzmq1)
Provides: weakremover(libzrtpcpp2)
Provides: weakremover(libzypp-testsuite-tools-data)
Provides: weakremover(licq)
Provides: weakremover(licq-devel)
Provides: weakremover(licq-kde4-gui)
Provides: weakremover(licq-qt4-gui)
Provides: weakremover(licq-qt4-gui-data)
Provides: weakremover(lightdm-gtk-greeter-branding-basedonopensuse)
Provides: weakremover(lightdm-qt-greeter)
Provides: weakremover(limal)
Provides: weakremover(limal-apparmor-control)
Provides: weakremover(limal-apparmor-control-devel)
Provides: weakremover(limal-apparmor-control-perl)
Provides: weakremover(limal-ca-mgm)
Provides: weakremover(limal-ca-mgm-devel)
Provides: weakremover(limal-ca-mgm-perl)
Provides: weakremover(limal-devel)
Provides: weakremover(limal-devtools)
Provides: weakremover(limal-nfs-server)
Provides: weakremover(limal-nfs-server-devel)
Provides: weakremover(limal-nfs-server-perl)
Provides: weakremover(limal-perl)
Provides: weakremover(limal-runlevel)
Provides: weakremover(limal-runlevel-devel)
Provides: weakremover(limal-runlevel-perl)
Provides: weakremover(linphone-applet)
Provides: weakremover(llvm-doc)
Provides: weakremover(lmfonts)
Provides: weakremover(login-lang)
Provides: weakremover(loki_setup)
Provides: weakremover(loki_setup-32bit)
Provides: weakremover(loki_setup-64bit)
Provides: weakremover(loki_uninstall)
Provides: weakremover(loki_update)
Provides: weakremover(lombard)
Provides: weakremover(lprof)
Provides: weakremover(lsvpd)
Provides: weakremover(lua-devel)
Provides: weakremover(lua-doc)
Provides: weakremover(lua50)
Provides: weakremover(lua50-devel)
Provides: weakremover(lua50-libs)
Provides: weakremover(lucene-contrib)
Provides: weakremover(lucene-contrib-benchmark)
Provides: weakremover(lucene-contrib-db)
Provides: weakremover(lucene-demo)
Provides: weakremover(lucene-javadoc)
Provides: weakremover(lv2core)
Provides: weakremover(lv2core-devel)
Provides: weakremover(lxc-devel)
Provides: weakremover(lxde-common-branding-basedonopensuse)
Provides: weakremover(m2300w)
Provides: weakremover(madfuload)
Provides: weakremover(mahjongg-lang)
Provides: weakremover(majorcoo)
Provides: weakremover(majordomo)
Provides: weakremover(malaga)
Provides: weakremover(man-pages-cs)
Provides: weakremover(man-pages-it)
Provides: weakremover(man-pages-ko)
Provides: weakremover(man-pages-ru)
Provides: weakremover(mathgl)
Provides: weakremover(mcrypt)
Provides: weakremover(mdbtools-odbc)
Provides: weakremover(meanwhile)
Provides: weakremover(metacity-themes)
Provides: weakremover(mhash)
Provides: weakremover(mhtml-firefox)
Provides: weakremover(misc-console-font)
Provides: weakremover(mjpegtools-32bit)
Provides: weakremover(mockobjects)
Provides: weakremover(mockobjects-alt-httpclient)
Provides: weakremover(mockobjects-alt-jdk1_4)
Provides: weakremover(mockobjects-httpclient)
Provides: weakremover(mockobjects-jdk1_4)
Provides: weakremover(mockobjects-jdk1_4-j2ee1_4)
Provides: weakremover(mono-data-postgresql)
Provides: weakremover(mono-qt4)
Provides: weakremover(mono-qt4-devel)
Provides: weakremover(mono-tools)
Provides: weakremover(monodevelop)
Provides: weakremover(monodevelop-boo)
Provides: weakremover(monodevelop-database)
Provides: weakremover(monodevelop-debugger-gdb)
Provides: weakremover(monodevelop-debugger-mdb)
Provides: weakremover(monodevelop-java)
Provides: weakremover(monodevelop-python)
Provides: weakremover(monodevelop-vala)
Provides: weakremover(monodoc-http)
Provides: weakremover(monotorrent)
Provides: weakremover(moodbar)
Provides: weakremover(moodbar-devel)
Provides: weakremover(moonlight-desktop)
Provides: weakremover(moonlight-desktop-devel)
Provides: weakremover(moonlight-plugin)
Provides: weakremover(moonlight-tools)
Provides: weakremover(moonlight-web-devel)
Provides: weakremover(moonshine)
Provides: weakremover(moonshine-plugin)
Provides: weakremover(mozilla-js)
Provides: weakremover(mozilla-js-32bit)
Provides: weakremover(mozilla-js192)
Provides: weakremover(mozilla-js192-32bit)
Provides: weakremover(mozilla-xulrunner192)
Provides: weakremover(mozilla-xulrunner192-32bit)
Provides: weakremover(mozilla-xulrunner192-buildsymbols)
Provides: weakremover(mozilla-xulrunner192-devel)
Provides: weakremover(mozilla-xulrunner192-gnome)
Provides: weakremover(mozilla-xulrunner192-gnome-32bit)
Provides: weakremover(mozilla-xulrunner192-translations-common)
Provides: weakremover(mozilla-xulrunner192-translations-common-32bit)
Provides: weakremover(mozilla-xulrunner192-translations-other)
Provides: weakremover(mozilla-xulrunner192-translations-other-32bit)
Provides: weakremover(mrtg)
Provides: weakremover(msynctool)
Provides: weakremover(muinshee)
Provides: weakremover(multisync-gui)
Provides: weakremover(mx-devel)
Provides: weakremover(mx-lang)
Provides: weakremover(mx-tools)
Provides: weakremover(mx4j-javadoc)
Provides: weakremover(mx4j-manual)
Provides: weakremover(myspell-american)
Provides: weakremover(myspell-arabic)
Provides: weakremover(myspell-australian)
Provides: weakremover(myspell-austrian)
Provides: weakremover(myspell-belarusian)
Provides: weakremover(myspell-bengali)
Provides: weakremover(myspell-brazilian)
Provides: weakremover(myspell-breton)
Provides: weakremover(myspell-british)
Provides: weakremover(myspell-bulgarian)
Provides: weakremover(myspell-canadian)
Provides: weakremover(myspell-catalan)
Provides: weakremover(myspell-croatian)
Provides: weakremover(myspell-czech)
Provides: weakremover(myspell-danish)
Provides: weakremover(myspell-dutch)
Provides: weakremover(myspell-estonian)
Provides: weakremover(myspell-french)
Provides: weakremover(myspell-galician)
Provides: weakremover(myspell-german)
Provides: weakremover(myspell-greek)
Provides: weakremover(myspell-gujarati)
Provides: weakremover(myspell-hebrew)
Provides: weakremover(myspell-hindi)
Provides: weakremover(myspell-hungarian)
Provides: weakremover(myspell-icelandic)
Provides: weakremover(myspell-italian)
Provides: weakremover(myspell-kiswahili)
Provides: weakremover(myspell-latvian)
Provides: weakremover(myspell-lithuanian)
Provides: weakremover(myspell-mexican)
Provides: weakremover(myspell-norsk-bokmaal)
Provides: weakremover(myspell-norsk-nynorsk)
Provides: weakremover(myspell-nswiss)
Provides: weakremover(myspell-occitan-lengadocian)
Provides: weakremover(myspell-polish)
Provides: weakremover(myspell-portuguese)
Provides: weakremover(myspell-romanian)
Provides: weakremover(myspell-russian)
Provides: weakremover(myspell-serbian-cyrillic)
Provides: weakremover(myspell-serbian-latin)
Provides: weakremover(myspell-sinhala)
Provides: weakremover(myspell-slovak)
Provides: weakremover(myspell-slovene)
Provides: weakremover(myspell-south-african-english)
Provides: weakremover(myspell-spanish)
Provides: weakremover(myspell-spanish-argentine)
Provides: weakremover(myspell-spanish-bolivian)
Provides: weakremover(myspell-spanish-chilean)
Provides: weakremover(myspell-spanish-colombian)
Provides: weakremover(myspell-spanish-costa-rican)
Provides: weakremover(myspell-spanish-dominican)
Provides: weakremover(myspell-spanish-ecuadorian)
Provides: weakremover(myspell-spanish-guatemalan)
Provides: weakremover(myspell-spanish-honduran)
Provides: weakremover(myspell-spanish-nicaraguan)
Provides: weakremover(myspell-spanish-panamanian)
Provides: weakremover(myspell-spanish-paraguayan)
Provides: weakremover(myspell-spanish-peruvian)
Provides: weakremover(myspell-spanish-puerto-rican)
Provides: weakremover(myspell-spanish-salvadorean)
Provides: weakremover(myspell-spanish-uruguayan)
Provides: weakremover(myspell-spanish-venezuelan)
Provides: weakremover(myspell-swedish)
Provides: weakremover(myspell-thai)
Provides: weakremover(myspell-ukrainian)
Provides: weakremover(myspell-valencian)
Provides: weakremover(myspell-vietnamese)
Provides: weakremover(myspell-zulu)
Provides: weakremover(mysql-cluster)
Provides: weakremover(mysql-cluster-bench)
Provides: weakremover(mysql-cluster-client)
Provides: weakremover(mysql-cluster-debug)
Provides: weakremover(mysql-cluster-ndb-extra)
Provides: weakremover(mysql-cluster-ndb-management)
Provides: weakremover(mysql-cluster-ndb-storage)
Provides: weakremover(mysql-cluster-ndb-tools)
Provides: weakremover(mysql-cluster-test)
Provides: weakremover(mysql-cluster-tools)
Provides: weakremover(mysql-community-server)
Provides: weakremover(mysql-community-server-bench)
Provides: weakremover(mysql-community-server-client)
Provides: weakremover(mysql-community-server-debug)
Provides: weakremover(mysql-community-server-test)
Provides: weakremover(mysql-community-server-tools)
Provides: weakremover(mysql-connector-java-javadoc)
Provides: weakremover(nagios-nsca)
Provides: weakremover(nagios-nsca-client)
Provides: weakremover(nagios-plugins)
Provides: weakremover(nagios-plugins-sap-ccms)
Provides: weakremover(nagios-xen)
Provides: weakremover(nagios-xen-host)
Provides: weakremover(namazu)
Provides: weakremover(namazu-cgi)
Provides: weakremover(namazu-devel)
Provides: weakremover(nasm-doc)
Provides: weakremover(nautilus-extension-arista)
Provides: weakremover(nautilus-extension-the-board)
Provides: weakremover(nautilus-extension-tracker-tags)
Provides: weakremover(nautilus-ifolder3)
Provides: weakremover(nautilus-open-terminal-lang)
Provides: weakremover(nautilus-sendto-plugin-bluetooth)
Provides: weakremover(nautilus-sparkleshare)
Provides: weakremover(navalbattle)
Provides: weakremover(nbd-doc)
Provides: weakremover(ncpfs)
Provides: weakremover(ncpfs-32bit)
Provides: weakremover(ncpfs-devel)
Provides: weakremover(ndiswrapper)
Provides: weakremover(ndiswrapper-kmp-default)
Provides: weakremover(ndiswrapper-kmp-desktop)
Provides: weakremover(ndiswrapper-kmp-pae)
Provides: weakremover(ndoutils)
Provides: weakremover(ndoutils-doc)
Provides: weakremover(netacct)
Provides: weakremover(netbeans-platform)
Provides: weakremover(netbeans-platform-harness)
Provides: weakremover(netbeans-platform-javadoc)
Provides: weakremover(netcf)
Provides: weakremover(netcf-devel)
Provides: weakremover(netcf-devel-32bit)
Provides: weakremover(nginx-1.0)
Provides: weakremover(novel-pinyin)
Provides: weakremover(novell-ifolder-client-plugins)
Provides: weakremover(novell-nortelplugins)
Provides: weakremover(nspluginwrapper)
Provides: weakremover(nss-compat-openssl-devel)
Provides: weakremover(ntop)
Provides: weakremover(ntrack-devel)
Provides: weakremover(ntrack-libnl1)
Provides: weakremover(nxml-mode)
Provides: weakremover(objectweb-asm-javadoc)
Provides: weakremover(ocfs2console)
Provides: weakremover(ohphone)
Provides: weakremover(omnibook-kmp-default)
Provides: weakremover(omnibook-kmp-desktop)
Provides: weakremover(omnibook-kmp-pae)
Provides: weakremover(omnibook-kmp-xen)
Provides: weakremover(open-fcoe)
Provides: weakremover(open-ovf)
Provides: weakremover(openSUSE-Addon-NonOss-release-opensourcepress)
Provides: weakremover(openSUSE-release-livetree-gnome)
Provides: weakremover(openSUSE-release-livetree-kde)
Provides: weakremover(openclipart-png)
Provides: weakremover(openclipart-svg)
Provides: weakremover(openct)
Provides: weakremover(openct-devel)
Provides: weakremover(openhpi)
Provides: weakremover(openhpi-clients)
Provides: weakremover(openhpi-daemon)
Provides: weakremover(openhpi-devel)
Provides: weakremover(openivr)
Provides: weakremover(openmotif-devel-32bit)
Provides: weakremover(openmotif-libs-32bit)
Provides: weakremover(openmotif22-libs)
Provides: weakremover(openmotif22-libs-32bit)
Provides: weakremover(openmpi-32bit)
Provides: weakremover(openssl-ibmca)
Provides: weakremover(openssl-ibmca-32bit)
Provides: weakremover(opensuse-kvm_de-pdf)
Provides: weakremover(opensuse-kvm_en-pdf)
Provides: weakremover(opensuse-kvm_ru-pdf)
Provides: weakremover(opensuse-manuals_de)
Provides: weakremover(opensuse-manuals_en)
Provides: weakremover(opensuse-manuals_hu)
Provides: weakremover(opensuse-manuals_ru)
Provides: weakremover(opensuse-reference_de-pdf)
Provides: weakremover(opensuse-reference_en-pdf)
Provides: weakremover(opensuse-reference_hu-pdf)
Provides: weakremover(opensuse-reference_ru-pdf)
Provides: weakremover(opensuse-security_de-pdf)
Provides: weakremover(opensuse-security_en-pdf)
Provides: weakremover(opensuse-security_ru-pdf)
Provides: weakremover(opensuse-startup_de-pdf)
Provides: weakremover(opensuse-startup_en-pdf)
Provides: weakremover(opensuse-startup_ru-pdf)
Provides: weakremover(opensuse-tuning_de-pdf)
Provides: weakremover(opensuse-tuning_en-pdf)
Provides: weakremover(opensuse-tuning_ru-pdf)
Provides: weakremover(openvas-administrator)
Provides: weakremover(openvas-cli)
Provides: weakremover(openvas-manager)
Provides: weakremover(openvas-scanner)
Provides: weakremover(openwsman-python)
Provides: weakremover(openwsman-yast)
Provides: weakremover(oxygen-gtk)
Provides: weakremover(oxygen-gtk-32bit)
Provides: weakremover(oxygen-molecule)
Provides: weakremover(oyranos-forms)
Provides: weakremover(oyranos-forms-fltk)
Provides: weakremover(oyranos-forms-fltk-devel)
Provides: weakremover(oyranos-monitor-nvidia)
Provides: weakremover(pacemaker-mgmt)
Provides: weakremover(pacemaker-mgmt-client)
Provides: weakremover(pacemaker-mgmt-devel)
Provides: weakremover(package-lists-openSUSE-GNOME-cd)
Provides: weakremover(package-lists-openSUSE-KDE-cd)
Provides: weakremover(package-lists-openSUSE-images)
Provides: weakremover(pam-modules)
Provides: weakremover(pam-modules-32bit)
Provides: weakremover(pam_fprint-32bit)
Provides: weakremover(pam_ldap)
Provides: weakremover(pam_ldap-32bit)
Provides: weakremover(pam_smb)
Provides: weakremover(pam_smb-32bit)
Provides: weakremover(pango-module-thai-lang)
Provides: weakremover(pango-module-thai-lang-32bit)
Provides: weakremover(pango-tools-32bit)
Provides: weakremover(papyon)
Provides: weakremover(parrot)
Provides: weakremover(parrot-devel)
Provides: weakremover(parrot-docs)
Provides: weakremover(patterns)
Provides: weakremover(patterns-openSUSE)
Provides: weakremover(patterns-openSUSE-32bit)
Provides: weakremover(patterns-openSUSE-64bit)
Provides: weakremover(patterns-openSUSE-Promo)
Provides: weakremover(patterns-openSUSE-devel_C_C++)
Provides: weakremover(patterns-openSUSE-devel_basis)
Provides: weakremover(patterns-openSUSE-devel_ide)
Provides: weakremover(patterns-openSUSE-devel_java)
Provides: weakremover(patterns-openSUSE-devel_kernel)
Provides: weakremover(patterns-openSUSE-devel_mono)
Provides: weakremover(patterns-openSUSE-devel_perl)
Provides: weakremover(patterns-openSUSE-devel_python)
Provides: weakremover(patterns-openSUSE-devel_qt4)
Provides: weakremover(patterns-openSUSE-devel_rpm_build)
Provides: weakremover(patterns-openSUSE-devel_ruby)
Provides: weakremover(patterns-openSUSE-devel_tcl)
Provides: weakremover(patterns-openSUSE-devel_web)
Provides: weakremover(patterns-openSUSE-devel_yast)
Provides: weakremover(patterns-openSUSE-dvd)
Provides: weakremover(patterns-openSUSE-fonts)
Provides: weakremover(patterns-openSUSE-fonts_opt)
Provides: weakremover(patterns-openSUSE-games)
Provides: weakremover(patterns-openSUSE-gnome_admin)
Provides: weakremover(patterns-openSUSE-gnome_imaging_opt)
Provides: weakremover(patterns-openSUSE-gnome_laptop)
Provides: weakremover(patterns-openSUSE-gnome_multimedia_opt)
Provides: weakremover(patterns-openSUSE-gnome_office_opt)
Provides: weakremover(patterns-openSUSE-gnome_xgl)
Provides: weakremover(patterns-openSUSE-kde4_xgl)
Provides: weakremover(patterns-openSUSE-lxde)
Provides: weakremover(patterns-openSUSE-lxde_laptop)
Provides: weakremover(patterns-openSUSE-lxde_office)
Provides: weakremover(patterns-openSUSE-misc_server)
Provides: weakremover(patterns-openSUSE-network_admin)
Provides: weakremover(patterns-openSUSE-non_oss)
Provides: weakremover(patterns-openSUSE-non_oss_opt)
Provides: weakremover(patterns-openSUSE-office)
Provides: weakremover(patterns-openSUSE-office_opt)
Provides: weakremover(patterns-openSUSE-remote_desktop)
Provides: weakremover(patterns-openSUSE-tabletpc)
Provides: weakremover(patterns-openSUSE-voip)
Provides: weakremover(patterns-openSUSE-webyast-ui)
Provides: weakremover(patterns-openSUSE-webyast-ws)
Provides: weakremover(patterns-openSUSE-x11_yast)
Provides: weakremover(patterns-openSUSE-xfce_basis)
Provides: weakremover(patterns-openSUSE-xgl)
Provides: weakremover(patterns-openSUSE-yast2_basis)
Provides: weakremover(patterns-openSUSE-yast2_install_wf)
Provides: weakremover(pavuk)
Provides: weakremover(pbbuttonsd)
Provides: weakremover(pcp-import-sheet2pcp)
Provides: weakremover(pcsc-openct)
Provides: weakremover(pdftk)
Provides: weakremover(pdns-backend-sqlite2)
Provides: weakremover(perl-Apache-AuthNetLDAP)
Provides: weakremover(perl-CPANPLUS)
Provides: weakremover(perl-DBD-SQLite-devel)
Provides: weakremover(perl-Data-Alias)
Provides: weakremover(perl-Digest-Whirlpool)
Provides: weakremover(perl-Getopt-Mixed)
Provides: weakremover(perl-GnuPG-Interface)
Provides: weakremover(perl-HTML-Template-Expr)
Provides: weakremover(perl-HTML-Template-JIT)
Provides: weakremover(perl-JSON-PP)
Provides: weakremover(perl-Makefile-DOM)
Provides: weakremover(perl-Mcrypt)
Provides: weakremover(perl-Net-ext)
Provides: weakremover(perl-PDL)
Provides: weakremover(perl-PerlIO-eol)
Provides: weakremover(perl-PerlIO-via-symlink)
Provides: weakremover(perl-PlRPC)
Provides: weakremover(perl-Version-Requirements)
Provides: weakremover(perl-WWW-Curl)
Provides: weakremover(perl-YAML-Perl)
Provides: weakremover(perl-bp)
Provides: weakremover(perl-ldap-ssl)
Provides: weakremover(perl-qt4)
Provides: weakremover(perl-qt4-devel)
Provides: weakremover(perl-satsolver)
Provides: weakremover(perl-zypp)
Provides: weakremover(pessulus)
Provides: weakremover(pessulus-lang)
Provides: weakremover(pgcalc)
Provides: weakremover(php-doc)
Provides: weakremover(php-xapian)
Provides: weakremover(php5-imap)
Provides: weakremover(php5-mcrypt)
Provides: weakremover(php5-mssql)
Provides: weakremover(php5-pear-Crypt_Blowfish)
Provides: weakremover(php5-pear-DB)
Provides: weakremover(php5-pear-DB_DataObject)
Provides: weakremover(php5-pear-DB_DataObject_FormBuilder)
Provides: weakremover(php5-pear-Date)
Provides: weakremover(php5-pear-Date_Holidays)
Provides: weakremover(php5-pear-Date_Holidays_Austria)
Provides: weakremover(php5-pear-Date_Holidays_Brazil)
Provides: weakremover(php5-pear-Date_Holidays_Croatia)
Provides: weakremover(php5-pear-Date_Holidays_Denmark)
Provides: weakremover(php5-pear-Date_Holidays_EnglandWales)
Provides: weakremover(php5-pear-Date_Holidays_Germany)
Provides: weakremover(php5-pear-Date_Holidays_Iceland)
Provides: weakremover(php5-pear-Date_Holidays_Ireland)
Provides: weakremover(php5-pear-Date_Holidays_Italy)
Provides: weakremover(php5-pear-Date_Holidays_Japan)
Provides: weakremover(php5-pear-Date_Holidays_Netherlands)
Provides: weakremover(php5-pear-Date_Holidays_Norway)
Provides: weakremover(php5-pear-Date_Holidays_Portugal)
Provides: weakremover(php5-pear-Date_Holidays_Romania)
Provides: weakremover(php5-pear-Date_Holidays_Spain)
Provides: weakremover(php5-pear-Date_Holidays_Sweden)
Provides: weakremover(php5-pear-File)
Provides: weakremover(php5-pear-File_IMC)
Provides: weakremover(php5-pear-HTML_Common)
Provides: weakremover(php5-pear-HTML_QuickForm)
Provides: weakremover(php5-pear-HTTP_Request)
Provides: weakremover(php5-pear-HTTP_WebDAV_Server)
Provides: weakremover(php5-pear-Horde_ActiveSync)
Provides: weakremover(php5-pear-Horde_Alarm)
Provides: weakremover(php5-pear-Horde_Argv)
Provides: weakremover(php5-pear-Horde_Auth)
Provides: weakremover(php5-pear-Horde_Autoloader)
Provides: weakremover(php5-pear-Horde_Browser)
Provides: weakremover(php5-pear-Horde_Cache)
Provides: weakremover(php5-pear-Horde_Cli)
Provides: weakremover(php5-pear-Horde_Compress)
Provides: weakremover(php5-pear-Horde_Constraint)
Provides: weakremover(php5-pear-Horde_Controller)
Provides: weakremover(php5-pear-Horde_Core)
Provides: weakremover(php5-pear-Horde_Crypt)
Provides: weakremover(php5-pear-Horde_Data)
Provides: weakremover(php5-pear-Horde_DataTree)
Provides: weakremover(php5-pear-Horde_Date)
Provides: weakremover(php5-pear-Horde_Date_Parser)
Provides: weakremover(php5-pear-Horde_Db)
Provides: weakremover(php5-pear-Horde_Editor)
Provides: weakremover(php5-pear-Horde_Exception)
Provides: weakremover(php5-pear-Horde_Feed)
Provides: weakremover(php5-pear-Horde_Form)
Provides: weakremover(php5-pear-Horde_Group)
Provides: weakremover(php5-pear-Horde_History)
Provides: weakremover(php5-pear-Horde_Http)
Provides: weakremover(php5-pear-Horde_Icalendar)
Provides: weakremover(php5-pear-Horde_Image)
Provides: weakremover(php5-pear-Horde_Imap_Client)
Provides: weakremover(php5-pear-Horde_Imsp)
Provides: weakremover(php5-pear-Horde_Injector)
Provides: weakremover(php5-pear-Horde_Itip)
Provides: weakremover(php5-pear-Horde_Kolab_Format)
Provides: weakremover(php5-pear-Horde_Kolab_Server)
Provides: weakremover(php5-pear-Horde_Kolab_Session)
Provides: weakremover(php5-pear-Horde_Kolab_Storage)
Provides: weakremover(php5-pear-Horde_Ldap)
Provides: weakremover(php5-pear-Horde_Lock)
Provides: weakremover(php5-pear-Horde_Log)
Provides: weakremover(php5-pear-Horde_LoginTasks)
Provides: weakremover(php5-pear-Horde_Mail)
Provides: weakremover(php5-pear-Horde_Memcache)
Provides: weakremover(php5-pear-Horde_Mime)
Provides: weakremover(php5-pear-Horde_Mime_Viewer)
Provides: weakremover(php5-pear-Horde_Nls)
Provides: weakremover(php5-pear-Horde_Notification)
Provides: weakremover(php5-pear-Horde_Oauth)
Provides: weakremover(php5-pear-Horde_Pdf)
Provides: weakremover(php5-pear-Horde_Perms)
Provides: weakremover(php5-pear-Horde_Prefs)
Provides: weakremover(php5-pear-Horde_Rdo)
Provides: weakremover(php5-pear-Horde_Role)
Provides: weakremover(php5-pear-Horde_Routes)
Provides: weakremover(php5-pear-Horde_Rpc)
Provides: weakremover(php5-pear-Horde_Scribe)
Provides: weakremover(php5-pear-Horde_Secret)
Provides: weakremover(php5-pear-Horde_Serialize)
Provides: weakremover(php5-pear-Horde_Service_Facebook)
Provides: weakremover(php5-pear-Horde_Service_Twitter)
Provides: weakremover(php5-pear-Horde_SessionHandler)
Provides: weakremover(php5-pear-Horde_Share)
Provides: weakremover(php5-pear-Horde_SpellChecker)
Provides: weakremover(php5-pear-Horde_Stream_Filter)
Provides: weakremover(php5-pear-Horde_Stream_Wrapper)
Provides: weakremover(php5-pear-Horde_Support)
Provides: weakremover(php5-pear-Horde_SyncMl)
Provides: weakremover(php5-pear-Horde_Template)
Provides: weakremover(php5-pear-Horde_Test)
Provides: weakremover(php5-pear-Horde_Text_Diff)
Provides: weakremover(php5-pear-Horde_Text_Filter)
Provides: weakremover(php5-pear-Horde_Text_Filter_Csstidy)
Provides: weakremover(php5-pear-Horde_Text_Flowed)
Provides: weakremover(php5-pear-Horde_Thrift)
Provides: weakremover(php5-pear-Horde_Token)
Provides: weakremover(php5-pear-Horde_Translation)
Provides: weakremover(php5-pear-Horde_Tree)
Provides: weakremover(php5-pear-Horde_Url)
Provides: weakremover(php5-pear-Horde_Util)
Provides: weakremover(php5-pear-Horde_Vfs)
Provides: weakremover(php5-pear-Horde_View)
Provides: weakremover(php5-pear-Horde_Xml_Element)
Provides: weakremover(php5-pear-Horde_Xml_Wbxml)
Provides: weakremover(php5-pear-Horde_Yaml)
Provides: weakremover(php5-pear-Log)
Provides: weakremover(php5-pear-MDB2_Driver_mysql)
Provides: weakremover(php5-pear-MDB2_Driver_pgsql)
Provides: weakremover(php5-pear-Mail)
Provides: weakremover(php5-pear-Mail_mimeDecode)
Provides: weakremover(php5-pear-Net_DIME)
Provides: weakremover(php5-pear-Net_IMAP)
Provides: weakremover(php5-pear-Net_LDAP)
Provides: weakremover(php5-pear-Net_URL)
Provides: weakremover(php5-pear-SOAP)
Provides: weakremover(php5-pear-Services_Weather)
Provides: weakremover(php5-pear-Text_CAPTCHA)
Provides: weakremover(php5-pear-Text_Figlet)
Provides: weakremover(php5-pear-Text_Password)
Provides: weakremover(php5-pear-XML_SVG)
Provides: weakremover(php5-pear-XML_Serializer)
Provides: weakremover(php5-pear-cache_lite)
Provides: weakremover(php5-pear-channel-ezno)
Provides: weakremover(php5-pear-channel-horde)
Provides: weakremover(php5-pear-channel-phpunit)
Provides: weakremover(php5-pear-channel-symfony)
Provides: weakremover(php5-pear-ezc-Base)
Provides: weakremover(php5-pear-ezc-ConsoleTools)
Provides: weakremover(php5-pear-ezc-Graph)
Provides: weakremover(php5-pear-phpunit-DbUnit)
Provides: weakremover(php5-pear-phpunit-File_Iterator)
Provides: weakremover(php5-pear-phpunit-Object_Freezer)
Provides: weakremover(php5-pear-phpunit-PHPUnit_MockObject)
Provides: weakremover(php5-pear-phpunit-PHPUnit_Selenium)
Provides: weakremover(php5-pear-phpunit-PHP_CodeBrowser)
Provides: weakremover(php5-pear-phpunit-PHP_Timer)
Provides: weakremover(php5-pear-phpunit-Text_Template)
Provides: weakremover(php5-pear-phpunit-bytekit)
Provides: weakremover(php5-redland)
Provides: weakremover(php5-suhosin)
Provides: weakremover(pidgin-evolution)
Provides: weakremover(pidgin-facebookchat)
Provides: weakremover(pidgin-mrim)
Provides: weakremover(pidgin-plugin-embeddedvideo)
Provides: weakremover(planner)
Provides: weakremover(planner-devel)
Provides: weakremover(planner-evolution)
Provides: weakremover(planner-lang)
Provides: weakremover(plasma-addons-devel)
Provides: weakremover(plasma-addons-lancelot)
Provides: weakremover(plasma-addons-marble)
Provides: weakremover(plasma-theme-aya)
Provides: weakremover(plasmoid-cwp)
Provides: weakremover(plasmoid-cwp-lang)
Provides: weakremover(plasmoid-folderview)
Provides: weakremover(plasmoid-quickaccess)
Provides: weakremover(plplot-ada)
Provides: weakremover(plplot-fortran)
Provides: weakremover(plplot-qt)
Provides: weakremover(pm-utils-ndiswrapper)
Provides: weakremover(polkit-kde-agent-1)
Provides: weakremover(portaudio-32bit)
Provides: weakremover(postgresql-devel-32bit)
Provides: weakremover(potatoguy)
Provides: weakremover(powerprefs)
Provides: weakremover(ppl)
Provides: weakremover(ppl-devel)
Provides: weakremover(ppl-devel-32bit)
Provides: weakremover(ppl-devel-static)
Provides: weakremover(ppl-doc)
Provides: weakremover(prelink)
Provides: weakremover(providers)
Provides: weakremover(pstngw)
Provides: weakremover(pullin-flash-player)
Provides: weakremover(pullin-fluendo-mp3)
Provides: weakremover(puppet)
Provides: weakremover(puppet-server)
Provides: weakremover(pwdutils-plugin-audit)
Provides: weakremover(pwdutils-rpasswd)
Provides: weakremover(pwdutils-rpasswd-32bit)
Provides: weakremover(pybliographer)
Provides: weakremover(pychecker)
Provides: weakremover(pyrex)
Provides: weakremover(pysol)
Provides: weakremover(pysol-cardsets)
Provides: weakremover(python-4Suite-XML)
Provides: weakremover(python-Distutils2)
Provides: weakremover(python-GnuPG-Interface)
Provides: weakremover(python-OpenEXR)
Provides: weakremover(python-OpenEXR-doc)
Provides: weakremover(python-amqplib)
Provides: weakremover(python-ao)
Provides: weakremover(python-atspi-corba)
Provides: weakremover(python-bibtex)
Provides: weakremover(python-boto)
Provides: weakremover(python-brlapi)
Provides: weakremover(python-bugbuddy)
Provides: weakremover(python-ccm)
Provides: weakremover(python-clientform)
Provides: weakremover(python-coherence)
Provides: weakremover(python-compizconfig)
Provides: weakremover(python-cupshelpers)
Provides: weakremover(python-dee)
Provides: weakremover(python-django-south)
Provides: weakremover(python-egg)
Provides: weakremover(python-evolution)
Provides: weakremover(python-exo)
Provides: weakremover(python-eyeD3)
Provides: weakremover(python-farsight2)
Provides: weakremover(python-gitpython)
Provides: weakremover(python-gnome-extras)
Provides: weakremover(python-gnome-extras-devel)
Provides: weakremover(python-gnome-menus)
Provides: weakremover(python-gnome-menus-32bit)
Provides: weakremover(python-gstreamer-0_10)
Provides: weakremover(python-gstreamer-0_10-devel)
Provides: weakremover(python-gstreamer-0_10-plugin-rtspserver)
Provides: weakremover(python-gtkglext)
Provides: weakremover(python-gtkglext-devel)
Provides: weakremover(python-gtkspell)
Provides: weakremover(python-gupnp-id)
Provides: weakremover(python-icalendar-doc)
Provides: weakremover(python-kde4)
Provides: weakremover(python-kde4-devel)
Provides: weakremover(python-kdebase4)
Provides: weakremover(python-lcms)
Provides: weakremover(python-libbtctl)
Provides: weakremover(python-libntrack)
Provides: weakremover(python-louis)
Provides: weakremover(python-matplotlib-wx)
Provides: weakremover(python-metacity)
Provides: weakremover(python-mysql)
Provides: weakremover(python-ogg)
Provides: weakremover(python-psycopg2-doc)
Provides: weakremover(python-qscintilla-sip)
Provides: weakremover(python-rapi2)
Provides: weakremover(python-satsolver)
Provides: weakremover(python-sip-bin)
Provides: weakremover(python-speechd)
Provides: weakremover(python-sssd-config)
Provides: weakremover(python-telepathy)
Provides: weakremover(python-telepathy-farsight)
Provides: weakremover(python-vorbis)
Provides: weakremover(python-wxWidgets)
Provides: weakremover(python-wxWidgets-devel)
Provides: weakremover(python-wxWidgets-lang)
Provides: weakremover(python-zc-lockfile)
Provides: weakremover(python-zc_buildout)
Provides: weakremover(python-zconfig)
Provides: weakremover(python-zodb3)
Provides: weakremover(python-zope-proxy)
Provides: weakremover(python-zypp)
Provides: weakremover(python3-doc-pdf)
Provides: weakremover(pythoncad)
Provides: weakremover(qca)
Provides: weakremover(qca-devel)
Provides: weakremover(qca-sasl)
Provides: weakremover(qinternet)
Provides: weakremover(qnotify)
Provides: weakremover(qnotify-libs)
Provides: weakremover(qoauth-devel)
Provides: weakremover(qpopper)
Provides: weakremover(qpopper-doc)
Provides: weakremover(qtsharp)
Provides: weakremover(qwebyast)
Provides: weakremover(qwt-devel-doc-pdf)
Provides: weakremover(rapi2-tools)
Provides: weakremover(rdist)
Provides: weakremover(regexp-javadoc)
Provides: weakremover(rekonq)
Provides: weakremover(rekonq-doc)
Provides: weakremover(rekonq-lang)
Provides: weakremover(rfc)
Provides: weakremover(rhino-javadoc)
Provides: weakremover(rhino-manual)
Provides: weakremover(rman)
Provides: weakremover(routed)
Provides: weakremover(rsh)
Provides: weakremover(rsh-server)
Provides: weakremover(ruby-doc-html)
Provides: weakremover(ruby-doc-ri)
Provides: weakremover(ruby-examples)
Provides: weakremover(ruby-qt4)
Provides: weakremover(ruby-qt4-devel)
Provides: weakremover(ruby-racc)
Provides: weakremover(ruby-satsolver)
Provides: weakremover(ruby-test-suite)
Provides: weakremover(ruby-tk)
Provides: weakremover(ruby-zypp)
Provides: weakremover(ruby-zypptools)
Provides: weakremover(rubygem-RedCloth)
Provides: weakremover(rubygem-abstract)
Provides: weakremover(rubygem-actionmailer)
Provides: weakremover(rubygem-actionmailer-2_3)
Provides: weakremover(rubygem-actionmailer-2_3-doc)
Provides: weakremover(rubygem-actionmailer-2_3-testsuite)
Provides: weakremover(rubygem-actionpack)
Provides: weakremover(rubygem-actionpack-2_3)
Provides: weakremover(rubygem-actionpack-2_3-doc)
Provides: weakremover(rubygem-actionpack-2_3-testsuite)
Provides: weakremover(rubygem-activerecord)
Provides: weakremover(rubygem-activerecord-2_3)
Provides: weakremover(rubygem-activerecord-2_3-doc)
Provides: weakremover(rubygem-activerecord-2_3-testsuite)
Provides: weakremover(rubygem-activeresource)
Provides: weakremover(rubygem-activeresource-2_3)
Provides: weakremover(rubygem-activeresource-2_3-doc)
Provides: weakremover(rubygem-activeresource-2_3-testsuite)
Provides: weakremover(rubygem-activesupport)
Provides: weakremover(rubygem-activesupport-2_3)
Provides: weakremover(rubygem-activesupport-2_3-doc)
Provides: weakremover(rubygem-ci_reporter)
Provides: weakremover(rubygem-ci_reporter-doc)
Provides: weakremover(rubygem-ci_reporter-testsuite)
Provides: weakremover(rubygem-daemon_controller)
Provides: weakremover(rubygem-erubis-2_6)
Provides: weakremover(rubygem-erubis-2_6-doc)
Provides: weakremover(rubygem-erubis-2_6-testsuite)
Provides: weakremover(rubygem-fastthread)
Provides: weakremover(rubygem-file-tail)
Provides: weakremover(rubygem-gettext)
Provides: weakremover(rubygem-gettext-doc)
Provides: weakremover(rubygem-gettext-testsuite)
Provides: weakremover(rubygem-gettext_rails)
Provides: weakremover(rubygem-haml)
Provides: weakremover(rubygem-http_accept_language)
Provides: weakremover(rubygem-locale)
Provides: weakremover(rubygem-locale_rails)
Provides: weakremover(rubygem-mocha)
Provides: weakremover(rubygem-mysql)
Provides: weakremover(rubygem-nokogiri)
Provides: weakremover(rubygem-passenger)
Provides: weakremover(rubygem-passenger-apache2)
Provides: weakremover(rubygem-passenger-devel-static)
Provides: weakremover(rubygem-passenger-doc)
Provides: weakremover(rubygem-passenger-nginx)
Provides: weakremover(rubygem-passenger-testsuite)
Provides: weakremover(rubygem-pg)
Provides: weakremover(rubygem-pg-doc)
Provides: weakremover(rubygem-pg-testsuite)
Provides: weakremover(rubygem-polkit)
Provides: weakremover(rubygem-polkit-doc)
Provides: weakremover(rubygem-polkit-testsuite)
Provides: weakremover(rubygem-postgres)
Provides: weakremover(rubygem-racc)
Provides: weakremover(rubygem-racc-doc)
Provides: weakremover(rubygem-racc-testsuite)
Provides: weakremover(rubygem-rack-1_1)
Provides: weakremover(rubygem-rack-1_1-doc)
Provides: weakremover(rubygem-rack-1_1-testsuite)
Provides: weakremover(rubygem-rails)
Provides: weakremover(rubygem-rails-2_3)
Provides: weakremover(rubygem-rails-2_3-doc)
Provides: weakremover(rubygem-rake)
Provides: weakremover(rubygem-rdoc)
Provides: weakremover(rubygem-restility)
Provides: weakremover(rubygem-rpam)
Provides: weakremover(rubygem-ruby-dbus)
Provides: weakremover(rubygem-ruby-dbus-doc)
Provides: weakremover(rubygem-ruby-dbus-testsuite)
Provides: weakremover(rubygem-sass)
Provides: weakremover(rubygem-selenium-client)
Provides: weakremover(rubygem-spruz)
Provides: weakremover(rubygem-spruz-doc)
Provides: weakremover(rubygem-sqlite3)
Provides: weakremover(rubygem-static_record_cache)
Provides: weakremover(rubygem-static_record_cache-doc)
Provides: weakremover(rubygem-static_record_cache-testsuite)
Provides: weakremover(rubygem-test-unit)
Provides: weakremover(rubygem-webyast-rake-tasks)
Provides: weakremover(rygel-plugin-zdf-mediathek)
Provides: weakremover(sabayon)
Provides: weakremover(sabayon-admin)
Provides: weakremover(sabayon-lang)
Provides: weakremover(samba-devel)
Provides: weakremover(samba-repo-network_samba_STABLE)
Provides: weakremover(samba-repo-network_samba_TESTING)
Provides: weakremover(sash)
Provides: weakremover(satsolver-bindings-devel)
Provides: weakremover(satsolver-tools-obsolete)
Provides: weakremover(saxon)
Provides: weakremover(saxon-aelfred)
Provides: weakremover(saxon-demo)
Provides: weakremover(saxon-fop)
Provides: weakremover(saxon-javadoc)
Provides: weakremover(saxon-jdom)
Provides: weakremover(saxon-manual)
Provides: weakremover(saxon-scripts)
Provides: weakremover(sblim-cmpi-base-plus)
Provides: weakremover(sblim-cmpi-boot_control_profile)
Provides: weakremover(sblim-cmpi-dhcp)
Provides: weakremover(sblim-cmpi-ethport_profile)
Provides: weakremover(sblim-cmpi-fsvol)
Provides: weakremover(sblim-cmpi-fsvol-devel)
Provides: weakremover(sblim-cmpi-fsvol-testsuite)
Provides: weakremover(sblim-cmpi-network)
Provides: weakremover(sblim-cmpi-network-devel)
Provides: weakremover(sblim-cmpi-nfsv3)
Provides: weakremover(sblim-cmpi-nfsv4)
Provides: weakremover(sblim-cmpi-params)
Provides: weakremover(sblim-cmpi-sysfs)
Provides: weakremover(sblim-cmpi-syslog)
Provides: weakremover(sblim-gather)
Provides: weakremover(sblim-gather-devel)
Provides: weakremover(sblim-gather-provider)
Provides: weakremover(sblim-gather-test)
Provides: weakremover(scim-bridge-qt-32bit)
Provides: weakremover(scim-qtimm)
Provides: weakremover(scim-qtimm-32bit)
Provides: weakremover(scotty)
Provides: weakremover(scpm)
Provides: weakremover(scpm-devel)
Provides: weakremover(scpm-lang)
Provides: weakremover(scrollkeeper-lang)
Provides: weakremover(seed)
Provides: weakremover(seed-doc)
Provides: weakremover(selinux-doc)
Provides: weakremover(selinux-policy-refpolicy-mcs)
Provides: weakremover(selinux-policy-refpolicy-mls)
Provides: weakremover(selinux-policy-refpolicy-standard)
Provides: weakremover(servicelog)
Provides: weakremover(servletapi5-javadoc)
Provides: weakremover(signing-party)
Provides: weakremover(silc-toolkit)
Provides: weakremover(silc-toolkit-devel)
Provides: weakremover(simias)
Provides: weakremover(simias-devel)
Provides: weakremover(smb4k)
Provides: weakremover(smb4k-doc)
Provides: weakremover(smb4k-lang)
Provides: weakremover(smbtatools)
Provides: weakremover(smolt)
Provides: weakremover(smolt-gui)
Provides: weakremover(smpppd)
Provides: weakremover(smpppd-web)
Provides: weakremover(soprano)
Provides: weakremover(soprano-backend-redland)
Provides: weakremover(soprano-backend-sesame)
Provides: weakremover(soprano-backend-virtuoso)
Provides: weakremover(sparkleshare)
Provides: weakremover(sparkleshare-lang)
Provides: weakremover(spicctrl)
Provides: weakremover(splashy)
Provides: weakremover(splashy-branding-basedonopensuse)
Provides: weakremover(splashy-branding-openSUSE)
Provides: weakremover(splashy-devel)
Provides: weakremover(splashy-themes)
Provides: weakremover(sqlite3-tcl)
Provides: weakremover(squirrelmail-beta)
Provides: weakremover(squirrelmail-beta-lang)
Provides: weakremover(streamtuner)
Provides: weakremover(streamtuner-devel)
Provides: weakremover(streamtuner-doc)
Provides: weakremover(strigi)
Provides: weakremover(strigi-devel)
Provides: weakremover(strongswan-ikev1)
Provides: weakremover(strongswan-ikev2)
Provides: weakremover(struts)
Provides: weakremover(struts-javadoc)
Provides: weakremover(struts-manual)
Provides: weakremover(struts-webapps-tomcat6)
Provides: weakremover(superkaramba)
Provides: weakremover(suseRegister)
Provides: weakremover(susedoc)
Provides: weakremover(susegreeter-branding-basedonopensuse)
Provides: weakremover(susehelp)
Provides: weakremover(susehelp_cz)
Provides: weakremover(susehelp_de)
Provides: weakremover(susehelp_en)
Provides: weakremover(susehelp_es)
Provides: weakremover(susehelp_fr)
Provides: weakremover(susehelp_hu)
Provides: weakremover(susehelp_it)
Provides: weakremover(sweeper-doc)
Provides: weakremover(systemd-presets-branding-basedonopensuse)
Provides: weakremover(sysvinit)
Provides: weakremover(sysvinit-init)
Provides: weakremover(t1lib)
Provides: weakremover(t1lib-devel)
Provides: weakremover(telepathy-butterfly)
Provides: weakremover(telepathy-farsight-devel)
Provides: weakremover(telepathy-farsight-doc)
Provides: weakremover(telepathy-sofiasip-devel)
Provides: weakremover(terminus-font)
Provides: weakremover(testgart)
Provides: weakremover(texcad)
Provides: weakremover(texlive-bin-tools)
Provides: weakremover(texlive-doc)
Provides: weakremover(texlive-nfs)
Provides: weakremover(texlive-ppower4)
Provides: weakremover(the-board)
Provides: weakremover(the-board-lang)
Provides: weakremover(thunar-volman-branding-basedonopensuse)
Provides: weakremover(tightvnc)
Provides: weakremover(tin)
Provides: weakremover(tolua++)
Provides: weakremover(tomcat6)
Provides: weakremover(tomcat6-admin-webapps)
Provides: weakremover(tomcat6-docs-webapp)
Provides: weakremover(tomcat6-el-1_0-api)
Provides: weakremover(tomcat6-javadoc)
Provides: weakremover(tomcat6-jsp-2_1-api)
Provides: weakremover(tomcat6-lib)
Provides: weakremover(tomcat6-servlet-2_5-api)
Provides: weakremover(tomcat6-webapps)
Provides: weakremover(tsclient)
Provides: weakremover(tsclient-devel)
Provides: weakremover(tsclient-lang)
Provides: weakremover(ttf-caslon)
Provides: weakremover(turnpike)
Provides: weakremover(turpial)
Provides: weakremover(turpial-lang)
Provides: weakremover(uClibc)
Provides: weakremover(uClibc-devel)
Provides: weakremover(uiaatkbridge)
Provides: weakremover(uiadbus)
Provides: weakremover(uiadbus-devel)
Provides: weakremover(uiautomationwinforms)
Provides: weakremover(uim-kde3)
Provides: weakremover(uim-qt3)
Provides: weakremover(uim-qt3-32bit)
Provides: weakremover(ulimit)
Provides: weakremover(ulogd2)
Provides: weakremover(ulogd2-mysql)
Provides: weakremover(ulogd2-pcap)
Provides: weakremover(ulogd2-pgsql)
Provides: weakremover(ulogd2-sqlite3)
Provides: weakremover(unarj)
Provides: weakremover(unixODBC-devel-32bit)
Provides: weakremover(unixODBC-gui-qt)
Provides: weakremover(update-test-trival)
Provides: weakremover(upnp-inspector)
Provides: weakremover(usbip)
Provides: weakremover(usbip-devel)
Provides: weakremover(v8-devel)
Provides: weakremover(v8-private-headers-devel)
Provides: weakremover(vaapi-tools-32bit)
Provides: weakremover(vacuum-im-plugins-kinotifications)
Provides: weakremover(vala-0_12)
Provides: weakremover(vboxgtk)
Provides: weakremover(vboxgtk-lang)
Provides: weakremover(vcdimager-32bit)
Provides: weakremover(vdr-plugin-cutalot)
Provides: weakremover(vdr-plugin-streamdev)
Provides: weakremover(vdr-plugin-xine)
Provides: weakremover(virt-utils)
Provides: weakremover(virtualbox-guest-kmp-pae)
Provides: weakremover(virtualbox-host-kmp-pae)
Provides: weakremover(virtuoso-drivers)
Provides: weakremover(virtuoso-server)
Provides: weakremover(vm-dump-metrics-devel)
Provides: weakremover(vmware-guest-kmp-default)
Provides: weakremover(vmware-guest-kmp-desktop)
Provides: weakremover(vmware-guest-kmp-pae)
Provides: weakremover(vmx-manager)
Provides: weakremover(vmx-manager-lang)
Provides: weakremover(wadokujt)
Provides: weakremover(wallpaper-branding-basedonopensuse)
Provides: weakremover(webkit-jsc-3)
Provides: weakremover(webkit-sharp)
Provides: weakremover(webyast-activedirectory-ui)
Provides: weakremover(webyast-activedirectory-ui-testsuite)
Provides: weakremover(webyast-activedirectory-ws)
Provides: weakremover(webyast-activedirectory-ws-testsuite)
Provides: weakremover(webyast-base-ui)
Provides: weakremover(webyast-base-ui-branding-default)
Provides: weakremover(webyast-base-ui-testsuite)
Provides: weakremover(webyast-base-ws)
Provides: weakremover(webyast-base-ws-testsuite)
Provides: weakremover(webyast-firewall-ui)
Provides: weakremover(webyast-firewall-ui-testsuite)
Provides: weakremover(webyast-firewall-ws)
Provides: weakremover(webyast-firewall-ws-testsuite)
Provides: weakremover(webyast-firstboot-ws)
Provides: weakremover(webyast-firstboot-ws-testsuite)
Provides: weakremover(webyast-kerberos-ui)
Provides: weakremover(webyast-kerberos-ui-testsuite)
Provides: weakremover(webyast-kerberos-ws)
Provides: weakremover(webyast-kerberos-ws-testsuite)
Provides: weakremover(webyast-ldap-ui)
Provides: weakremover(webyast-ldap-ui-testsuite)
Provides: weakremover(webyast-ldap-ws)
Provides: weakremover(webyast-ldap-ws-testsuite)
Provides: weakremover(webyast-licenses-ui)
Provides: weakremover(webyast-licenses-ui-testsuite)
Provides: weakremover(webyast-licenses-ws)
Provides: weakremover(webyast-licenses-ws-testsuite)
Provides: weakremover(webyast-mail-ui)
Provides: weakremover(webyast-mail-ui-testsuite)
Provides: weakremover(webyast-mail-ws)
Provides: weakremover(webyast-mail-ws-testsuite)
Provides: weakremover(webyast-network-ui)
Provides: weakremover(webyast-network-ui-testsuite)
Provides: weakremover(webyast-network-ws)
Provides: weakremover(webyast-network-ws-testsuite)
Provides: weakremover(webyast-ntp-ws)
Provides: weakremover(webyast-ntp-ws-testsuite)
Provides: weakremover(webyast-reboot-ui)
Provides: weakremover(webyast-reboot-ui-testsuite)
Provides: weakremover(webyast-reboot-ws)
Provides: weakremover(webyast-reboot-ws-testsuite)
Provides: weakremover(webyast-roles-ui)
Provides: weakremover(webyast-roles-ui-testsuite)
Provides: weakremover(webyast-roles-ws)
Provides: weakremover(webyast-roles-ws-testsuite)
Provides: weakremover(webyast-root-user-ui)
Provides: weakremover(webyast-root-user-ui-testsuite)
Provides: weakremover(webyast-root-user-ws)
Provides: weakremover(webyast-root-user-ws-testsuite)
Provides: weakremover(webyast-selenium)
Provides: weakremover(webyast-services-ui)
Provides: weakremover(webyast-services-ui-testsuite)
Provides: weakremover(webyast-services-ws)
Provides: weakremover(webyast-services-ws-testsuite)
Provides: weakremover(webyast-software-ui)
Provides: weakremover(webyast-software-ui-testsuite)
Provides: weakremover(webyast-software-ws)
Provides: weakremover(webyast-software-ws-testsuite)
Provides: weakremover(webyast-status-ui)
Provides: weakremover(webyast-status-ui-testsuite)
Provides: weakremover(webyast-status-ws)
Provides: weakremover(webyast-status-ws-testsuite)
Provides: weakremover(webyast-time-ui)
Provides: weakremover(webyast-time-ui-testsuite)
Provides: weakremover(webyast-time-ws)
Provides: weakremover(webyast-time-ws-testsuite)
Provides: weakremover(webyast-users-ui)
Provides: weakremover(webyast-users-ui-testsuite)
Provides: weakremover(webyast-users-ws)
Provides: weakremover(webyast-users-ws-testsuite)
Provides: weakremover(whaawmp)
Provides: weakremover(wl-xemacs)
Provides: weakremover(wqy-bitmapfont)
Provides: weakremover(wsndpref)
Provides: weakremover(wsndsrv)
Provides: weakremover(wt-doc)
Provides: weakremover(wvdial)
Provides: weakremover(wwwoffle)
Provides: weakremover(wxWidgets-ansi-compat-lib-config)
Provides: weakremover(wxWidgets-ansi-devel)
Provides: weakremover(wxWidgets-ansi-plugin-sound_sdl-2_8-wxcontainer)
Provides: weakremover(wxWidgets-compat-lib-config)
Provides: weakremover(wxWidgets-devel)
Provides: weakremover(wxWidgets-plugin-sound_sdlu-2_8-stl)
Provides: weakremover(wxWidgets-wxcontainer-compat-lib-config)
Provides: weakremover(wxWidgets-wxcontainer-devel)
Provides: weakremover(wxWidgets-wxcontainer-plugin-sound_sdlu-2_8-wxcontainer)
Provides: weakremover(xalan-j2-javadoc)
Provides: weakremover(xapian-csharp)
Provides: weakremover(xarchiver)
Provides: weakremover(xbanner)
Provides: weakremover(xchat-gnome)
Provides: weakremover(xchat-gnome-lang)
Provides: weakremover(xchat-lang)
Provides: weakremover(xchat-perl)
Provides: weakremover(xchat-python)
Provides: weakremover(xchat-tcl)
Provides: weakremover(xdelta-devel)
Provides: weakremover(xdoclet)
Provides: weakremover(xdoclet-javadoc)
Provides: weakremover(xdoclet-manual)
Provides: weakremover(xen-doc-pdf)
Provides: weakremover(xen-kmp-desktop)
Provides: weakremover(xen-kmp-pae)
Provides: weakremover(xerces-j2-bootstrap)
Provides: weakremover(xerces-j2-javadoc-apis)
Provides: weakremover(xerces-j2-javadoc-dom3)
Provides: weakremover(xerces-j2-javadoc-impl)
Provides: weakremover(xerces-j2-javadoc-other)
Provides: weakremover(xerces-j2-javadoc-xni)
Provides: weakremover(xesam-tools)
Provides: weakremover(xfce4-notifyd-branding-basedonopensuse)
Provides: weakremover(xfce4-panel-branding-basedonopensuse)
Provides: weakremover(xfce4-panel-plugin-cellmodem)
Provides: weakremover(xfce4-panel-plugin-quicklauncher)
Provides: weakremover(xfce4-panel-plugin-radio)
Provides: weakremover(xfce4-panel-plugin-xmms)
Provides: weakremover(xfce4-session-branding-basedonopensuse)
Provides: weakremover(xfce4-settings-branding-basedonopensuse)
Provides: weakremover(xfce4-splash-branding-basedonopensuse)
Provides: weakremover(xfdesktop-branding-basedonopensuse)
Provides: weakremover(xfntkr)
Provides: weakremover(xfvnc)
Provides: weakremover(xfwm4-branding-basedonopensuse)
Provides: weakremover(xibod)
Provides: weakremover(xjavadoc)
Provides: weakremover(xjavadoc-javadoc)
Provides: weakremover(xjdic)
Provides: weakremover(xjdic-data)
Provides: weakremover(xjdic-indices)
Provides: weakremover(xmahjong)
Provides: weakremover(xml-commons-jaxp-1.1-apis-javadoc)
Provides: weakremover(xml-commons-jaxp-1.2-apis-javadoc)
Provides: weakremover(xml-commons-jaxp-1.3-apis-javadoc)
Provides: weakremover(xml-commons-which10-javadoc)
Provides: weakremover(xml-commons-which11-javadoc)
Provides: weakremover(xmlbeans-javadoc)
Provides: weakremover(xmlbeans-manual)
Provides: weakremover(xmlgraphics-batik-javadoc)
Provides: weakremover(xmlgraphics-fop-javadoc)
Provides: weakremover(xorg-x11-devel-32bit)
Provides: weakremover(xorg-x11-driver-video-32bit)
Provides: weakremover(xorg-x11-driver-video-intel-legacy)
Provides: weakremover(xorg-x11-driver-video-ivtv)
Provides: weakremover(xorg-x11-libSM-devel-32bit)
Provides: weakremover(xorg-x11-libs-32bit)
Provides: weakremover(xpdf-poppler)
Provides: weakremover(xsupplicant)
Provides: weakremover(xulrunner)
Provides: weakremover(xulrunner-32bit)
Provides: weakremover(xulrunner-buildsymbols)
Provides: weakremover(xulrunner-devel)
Provides: weakremover(xvattr)
Provides: weakremover(xyaku)
Provides: weakremover(yafray)
Provides: weakremover(yast2-add-on-creator)
Provides: weakremover(yast2-autofs)
Provides: weakremover(yast2-backup)
Provides: weakremover(yast2-branding-basedonopensuse)
Provides: weakremover(yast2-core-debugger)
Provides: weakremover(yast2-dbus-client)
Provides: weakremover(yast2-dirinstall)
Provides: weakremover(yast2-fingerprint-reader)
Provides: weakremover(yast2-gtk)
Provides: weakremover(yast2-irda)
Provides: weakremover(yast2-iscsi-server)
Provides: weakremover(yast2-kerberos-server)
Provides: weakremover(yast2-ldap-server)
Provides: weakremover(yast2-libyui-devel)
Provides: weakremover(yast2-live-installer)
Provides: weakremover(yast2-mail-plugins)
Provides: weakremover(yast2-mouse)
Provides: weakremover(yast2-ncurses-devel)
Provides: weakremover(yast2-phone-services)
Provides: weakremover(yast2-power-management)
Provides: weakremover(yast2-product-creator)
Provides: weakremover(yast2-qt-branding-basedonopensuse)
Provides: weakremover(yast2-qt-devel)
Provides: weakremover(yast2-reipl)
Provides: weakremover(yast2-restore)
Provides: weakremover(yast2-sshd)
Provides: weakremover(yast2-trans-pot)
Provides: weakremover(yast2-tv)
Provides: weakremover(yast2-wagon)
Provides: weakremover(yast2-wagon-control-openSUSE)
Provides: weakremover(yzis)
Provides: weakremover(zfs-fuse)
Provides: weakremover(zimg)
Provides: weakremover(ziptool)
Provides: weakremover(zlibrary)
Provides: weakremover(zlibrary-ui-gtk)
Provides: weakremover(zlibrary-ui-qt)
Provides: weakremover(Mesa-libEGL-devel-32bit)
Provides: weakremover(Mesa-libGL-devel-32bit)
Provides: weakremover(Mesa-libGLESv1_CM-devel-32bit)
Provides: weakremover(Mesa-libGLESv1_CM1-32bit)
Provides: weakremover(Mesa-libGLESv2-2-32bit)
Provides: weakremover(Mesa-libGLESv2-devel-32bit)
Provides: weakremover(OpenGTL)
Provides: weakremover(OpenGTL-devel)
Provides: weakremover(afflib-devel)
Provides: weakremover(afflib-devel-static)
Provides: weakremover(afflib-tools)
Provides: weakremover(akonadi-google-lang)
Provides: weakremover(banshee-extension-doubanfm)
Provides: weakremover(banshee-extension-doubanfm-lang)
Provides: weakremover(banshee-extension-folder-sync)
Provides: weakremover(bluez-sbc)
Provides: weakremover(boost-license1_49_0)
Provides: weakremover(brp-trim-desktopfiles)
Provides: weakremover(build-initvm-debuginfo-i586)
Provides: weakremover(calligra-flow)
Provides: weakremover(calligra-kthesaurus)
Provides: weakremover(calligra-l10n-ca-doc)
Provides: weakremover(calligra-l10n-ca@valencia)
Provides: weakremover(calligra-l10n-da-doc)
Provides: weakremover(calligra-l10n-de-doc)
Provides: weakremover(calligra-l10n-es-doc)
Provides: weakremover(calligra-l10n-et-doc)
Provides: weakremover(calligra-l10n-fr-doc)
Provides: weakremover(calligra-l10n-it-doc)
Provides: weakremover(calligra-l10n-nds)
Provides: weakremover(calligra-l10n-nl-doc)
Provides: weakremover(calligra-l10n-pt-doc)
Provides: weakremover(calligra-l10n-pt_BR-doc)
Provides: weakremover(calligra-l10n-ru-doc)
Provides: weakremover(calligra-l10n-sv-doc)
Provides: weakremover(calligra-l10n-uk-doc)
Provides: weakremover(ccaudio2-32bit)
Provides: weakremover(ccaudio2-devel-32bit)
Provides: weakremover(ccscript3-modules)
Provides: weakremover(cfengine-server)
Provides: weakremover(checkinstall-lang)
Provides: weakremover(clipboard)
Provides: weakremover(couchdb)
Provides: weakremover(cpp47)
Provides: weakremover(cross-armv5el-gcc47-icecream-backend)
Provides: weakremover(cross-hppa-gcc47-icecream-backend)
Provides: weakremover(cross-i386-gcc47-icecream-backend)
Provides: weakremover(cross-ia64-gcc47-icecream-backend)
Provides: weakremover(cross-ppc-gcc47-icecream-backend)
Provides: weakremover(cross-ppc64-gcc47-icecream-backend)
Provides: weakremover(cross-s390-gcc47-icecream-backend)
Provides: weakremover(cross-s390x-gcc47-icecream-backend)
Provides: weakremover(cross-x86_64-gcc47-icecream-backend)
Provides: weakremover(dovecot21)
Provides: weakremover(dovecot21-backend-mysql)
Provides: weakremover(dovecot21-backend-pgsql)
Provides: weakremover(dovecot21-backend-sqlite)
Provides: weakremover(dovecot21-devel)
Provides: weakremover(dovecot21-fts-solr)
Provides: weakremover(dropbear)
Provides: weakremover(drwright)
Provides: weakremover(drwright-lang)
Provides: weakremover(ekiga-plugins-gstreamer)
Provides: weakremover(emerillon)
Provides: weakremover(emerillon-devel)
Provides: weakremover(emerillon-lang)
Provides: weakremover(epdfview-lang)
Provides: weakremover(erlang-gs)
Provides: weakremover(erlang-toolbar)
Provides: weakremover(erlang-tv)
Provides: weakremover(ewftools)
Provides: weakremover(fcitx-config-kde4)
Provides: weakremover(festival-spanish-voices)
Provides: weakremover(firebird-32bit)
Provides: weakremover(gamin-doc)
Provides: weakremover(gcc47)
Provides: weakremover(gcc47-32bit)
Provides: weakremover(gcc47-ada)
Provides: weakremover(gcc47-ada-32bit)
Provides: weakremover(gcc47-c++)
Provides: weakremover(gcc47-fortran)
Provides: weakremover(gcc47-fortran-32bit)
Provides: weakremover(gcc47-gij)
Provides: weakremover(gcc47-gij-32bit)
Provides: weakremover(gcc47-info)
Provides: weakremover(gcc47-java)
Provides: weakremover(gcc47-locale)
Provides: weakremover(gcc47-obj-c++)
Provides: weakremover(gcc47-objc)
Provides: weakremover(gcc47-objc-32bit)
Provides: weakremover(gcc47-testresults)
Provides: weakremover(gcin-32bit)
Provides: weakremover(gcin-anthy-module-32bit)
Provides: weakremover(gcin-branding-basedonopensuse)
Provides: weakremover(gcin-chewing-module)
Provides: weakremover(gcin-chewing-module-32bit)
Provides: weakremover(gcin-qt3-immodule)
Provides: weakremover(gcin-qt3-immodule-32bit)
Provides: weakremover(gedit-collaboration-lang)
Provides: weakremover(gedit-cossa-lang)
Provides: weakremover(gedit-plugin-collaboration)
Provides: weakremover(gedit-plugin-cossa)
Provides: weakremover(glade3-catalog-libxfcegui4)
Provides: weakremover(gnome-agenda)
Provides: weakremover(gnome-panel-extras-lang)
Provides: weakremover(gnome-shell-extension-alternative-status-menu)
Provides: weakremover(gnome-system-log)
Provides: weakremover(gnome-system-log-lang)
Provides: weakremover(go-Go-OpenGL)
Provides: weakremover(go-Go-OpenGL-doc)
Provides: weakremover(go-Go-SDL)
Provides: weakremover(go-Go-SDL-doc)
Provides: weakremover(go-GoLLRB)
Provides: weakremover(go-GoLLRB-doc)
Provides: weakremover(go-GoMySQL)
Provides: weakremover(go-GoMySQL-doc)
Provides: weakremover(go-go-gtk-doc)
Provides: weakremover(go-go-readline)
Provides: weakremover(go-go-readline-doc)
Provides: weakremover(go-goauth2-doc)
Provides: weakremover(go-gocheck)
Provides: weakremover(go-gocheck-doc)
Provides: weakremover(go-goprotobuf)
Provides: weakremover(go-goprotobuf-doc)
Provides: weakremover(go-gosqlite)
Provides: weakremover(go-gosqlite-doc)
Provides: weakremover(go-httplib.go-doc)
Provides: weakremover(go-mustache.go-doc)
Provides: weakremover(go-web.go-doc)
Provides: weakremover(grub2-branding-basedonopensuse)
Provides: weakremover(gstreamer-0_10-plugin-gstclutter)
Provides: weakremover(gstreamer-0_10-plugins-buzztard-32bit)
Provides: weakremover(gstreamer-0_10-plugins-farstream)
Provides: weakremover(gstreamer-0_10-plugins-qt-devel)
Provides: weakremover(gstreamer-0_10-plugins-vaapi)
Provides: weakremover(gstreamer-0_10-plugins-vaapi-devel)
Provides: weakremover(gtk3-engine-oxygen)
Provides: weakremover(gtk3-engine-oxygen-32bit)
Provides: weakremover(gtk3-theme-oxygen)
Provides: weakremover(gwibber-lang)
Provides: weakremover(horde4-ansel)
Provides: weakremover(horde4-gollem)
Provides: weakremover(horde4-passwd)
Provides: weakremover(horde4-whups)
Provides: weakremover(ibus-gjs)
Provides: weakremover(ipset-kmp-default)
Provides: weakremover(ipset-kmp-desktop)
Provides: weakremover(ipset-kmp-pae)
Provides: weakremover(ipset-kmp-xen)
Provides: weakremover(jakarta-commons-dbcp-tomcat)
Provides: weakremover(jakarta-commons-httpclient-demo)
Provides: weakremover(jakarta-commons-httpclient-javadoc)
Provides: weakremover(jakarta-commons-httpclient-manual)
Provides: weakremover(java-1_7_0-openjdk)
Provides: weakremover(java-1_7_0-openjdk-demo)
Provides: weakremover(java-1_7_0-openjdk-devel)
Provides: weakremover(java-1_7_0-openjdk-javadoc)
Provides: weakremover(java-1_7_0-openjdk-src)
Provides: weakremover(kde3-krecord)
Provides: weakremover(kde4-l10n-si)
Provides: weakremover(kde4-l10n-tg)
Provides: weakremover(kde4-l10n-vi)
Provides: weakremover(kdevelop4-doc)
Provides: weakremover(kimtoy)
Provides: weakremover(kimtoy-backend-ibus)
Provides: weakremover(kimtoy-backend-scim)
Provides: weakremover(kimtoy-lang)
Provides: weakremover(kross-java)
Provides: weakremover(kross-ruby)
Provides: weakremover(ksplash-qml-branding-basedonopensuse)
Provides: weakremover(laeqed)
Provides: weakremover(leechcraft-azoth-p100q)
Provides: weakremover(leechcraft-eiskaltdcpp)
Provides: weakremover(leechcraft-iconset-oxygen)
Provides: weakremover(leechcraft-iconset-tango)
Provides: weakremover(leechcraft-poshuku-delicious)
Provides: weakremover(leechcraft-poshuku-pintab)
Provides: weakremover(leechcraft-poshuku-pogooglue)
Provides: weakremover(leechcraft-poshuku-readitlater)
Provides: weakremover(leechcraft-poshuku-wyfv)
Provides: weakremover(leechcraft-shellopen)
Provides: weakremover(leechcraft-tabpp)
Provides: weakremover(libCharLS1)
Provides: weakremover(libGLEW1_7)
Provides: weakremover(libGLEW1_7-32bit)
Provides: weakremover(libGTLCore0_8)
Provides: weakremover(libGTLFragment0_8)
Provides: weakremover(libGTLImageIO0_8)
Provides: weakremover(libHUpnp1-32bit)
Provides: weakremover(libOpenCTL0_8)
Provides: weakremover(libOpenShiva0_8)
Provides: weakremover(libQgpsmm20)
Provides: weakremover(libQtGTL-devel)
Provides: weakremover(libQtGTL0_1)
Provides: weakremover(libQtShiva0_1)
Provides: weakremover(libQtSolutions_SOAP-2_7-1-32bit)
Provides: weakremover(libVncExt2)
Provides: weakremover(libVncExt2-32bit)
Provides: weakremover(libWindowsWM-devel)
Provides: weakremover(libWindowsWM-devel-32bit)
Provides: weakremover(libWindowsWM7)
Provides: weakremover(libWindowsWM7-32bit)
Provides: weakremover(libXScrnSaver-devel)
Provides: weakremover(libXScrnSaver-devel-32bit)
Provides: weakremover(libXcliplist-devel)
Provides: weakremover(libXcliplist-devel-32bit)
Provides: weakremover(libXcliplist1)
Provides: weakremover(libXcliplist1-32bit)
Provides: weakremover(libXvMC_r300)
Provides: weakremover(libXvMC_r300-32bit)
Provides: weakremover(libXvMC_softpipe)
Provides: weakremover(libXvMC_softpipe-32bit)
Provides: weakremover(libada47)
Provides: weakremover(libada47-32bit)
Provides: weakremover(libafflib0)
Provides: weakremover(libamd-2_3_0)
Provides: weakremover(libanalitza0)
Provides: weakremover(libarchive12)
Provides: weakremover(libarchive12-32bit)
Provides: weakremover(libarmadillo3)
Provides: weakremover(libarmadillo3-32bit)
Provides: weakremover(libattica0_3)
Provides: weakremover(libattica0_3-32bit)
Provides: weakremover(libavutil51)
Provides: weakremover(libavutil51-32bit)
Provides: weakremover(libbayonne-2_3)
Provides: weakremover(libbayonne-2_3-0)
Provides: weakremover(libbluray1)
Provides: weakremover(libbluray1-32bit)
Provides: weakremover(libboost_chrono1_49_0)
Provides: weakremover(libboost_date_time1_49_0)
Provides: weakremover(libboost_date_time1_49_0-32bit)
Provides: weakremover(libboost_filesystem1_49_0)
Provides: weakremover(libboost_filesystem1_49_0-32bit)
Provides: weakremover(libboost_graph1_49_0)
Provides: weakremover(libboost_graph1_49_0-32bit)
Provides: weakremover(libboost_iostreams1_49_0)
Provides: weakremover(libboost_iostreams1_49_0-32bit)
Provides: weakremover(libboost_locale1_49_0)
Provides: weakremover(libboost_math1_49_0)
Provides: weakremover(libboost_math1_49_0-32bit)
Provides: weakremover(libboost_mpi1_49_0)
Provides: weakremover(libboost_mpi1_49_0-32bit)
Provides: weakremover(libboost_program_options1_49_0)
Provides: weakremover(libboost_program_options1_49_0-32bit)
Provides: weakremover(libboost_python1_49_0)
Provides: weakremover(libboost_python1_49_0-32bit)
Provides: weakremover(libboost_random1_49_0)
Provides: weakremover(libboost_random1_49_0-32bit)
Provides: weakremover(libboost_regex1_49_0)
Provides: weakremover(libboost_regex1_49_0-32bit)
Provides: weakremover(libboost_serialization1_49_0)
Provides: weakremover(libboost_serialization1_49_0-32bit)
Provides: weakremover(libboost_signals1_49_0)
Provides: weakremover(libboost_signals1_49_0-32bit)
Provides: weakremover(libboost_system1_49_0)
Provides: weakremover(libboost_system1_49_0-32bit)
Provides: weakremover(libboost_test1_49_0)
Provides: weakremover(libboost_test1_49_0-32bit)
Provides: weakremover(libboost_thread1_49_0)
Provides: weakremover(libboost_thread1_49_0-32bit)
Provides: weakremover(libboost_timer1_49_0)
Provides: weakremover(libboost_wave1_49_0)
Provides: weakremover(libboost_wave1_49_0-32bit)
Provides: weakremover(libbtf-1_2_0)
Provides: weakremover(libcamd-2_3_0)
Provides: weakremover(libcamel-1_2-33)
Provides: weakremover(libcamel-1_2-33-32bit)
Provides: weakremover(libcantorlibs1)
Provides: weakremover(libccolamd-2_8_0)
Provides: weakremover(libccscript3-1_1-0)
Provides: weakremover(libcdio13)
Provides: weakremover(libcdio13-32bit)
Provides: weakremover(libcdio_cdda1)
Provides: weakremover(libcdio_cdda1-32bit)
Provides: weakremover(libcdio_paranoia1)
Provides: weakremover(libcdio_paranoia1-32bit)
Provides: weakremover(libcheese-gtk21)
Provides: weakremover(libcheese3)
Provides: weakremover(libcholmod-2_0_0)
Provides: weakremover(libclucene2-32bit)
Provides: weakremover(libcmis-0_2-0)
Provides: weakremover(libcogl9)
Provides: weakremover(libcogl9-32bit)
Provides: weakremover(libcolamd-2_8_0)
Provides: weakremover(libcolorhug-devel)
Provides: weakremover(libcolorhug1)
Provides: weakremover(libconfig++9)
Provides: weakremover(libconfig++9-32bit)
Provides: weakremover(libconfig9)
Provides: weakremover(libconfig9-32bit)
Provides: weakremover(libcryptopp-5_6_1-0)
Provides: weakremover(libcsparsever-3_1_0)
Provides: weakremover(libcue1)
Provides: weakremover(libcxsparse-3_1_0)
Provides: weakremover(libcxx-gtk-utils-3-2_0-0)
Provides: weakremover(libdbus-c++-1-0)
Provides: weakremover(libdbus-c++-1-0-32bit)
Provides: weakremover(libdbus-c++-glib-1-0)
Provides: weakremover(libdbus-c++-glib-1-0-32bit)
Provides: weakremover(libdee-1_0-4)
Provides: weakremover(libdrm_nouveau1)
Provides: weakremover(libdrm_nouveau1-32bit)
Provides: weakremover(libdrm_omap1)
Provides: weakremover(libdrm_omap1-32bit)
Provides: weakremover(libdxflib-2_5_0_0_1)
Provides: weakremover(libebackend-1_2-2)
Provides: weakremover(libebackend-1_2-2-32bit)
Provides: weakremover(libebook-1_2-13)
Provides: weakremover(libebook-1_2-13-32bit)
Provides: weakremover(libecal-1_2-11)
Provides: weakremover(libecal-1_2-11-32bit)
Provides: weakremover(libechonest1_2)
Provides: weakremover(libedata-book-1_2-13)
Provides: weakremover(libedata-book-1_2-13-32bit)
Provides: weakremover(libedata-cal-1_2-15)
Provides: weakremover(libedata-cal-1_2-15-32bit)
Provides: weakremover(libedataserver-1_2-16)
Provides: weakremover(libedataserver-1_2-16-32bit)
Provides: weakremover(libetpan16)
Provides: weakremover(libewf1)
Provides: weakremover(libexiv2-12)
Provides: weakremover(libexiv2-12-32bit)
Provides: weakremover(libfarstream-0_1-0)
Provides: weakremover(libfbembed-devel)
Provides: weakremover(libfcitx-4_2_4)
Provides: weakremover(libfcitx-4_2_4-32bit)
Provides: weakremover(libfdt1-devel-32bit)
Provides: weakremover(libffi47)
Provides: weakremover(libffi47-32bit)
Provides: weakremover(libffi47-devel)
Provides: weakremover(libffi47-devel-32bit)
Provides: weakremover(libfparser-4_4_3)
Provides: weakremover(libfreerdp-1_0)
Provides: weakremover(libfreerdp-1_0-plugins)
Provides: weakremover(libgcc47)
Provides: weakremover(libgcc47-32bit)
Provides: weakremover(libgcj47)
Provides: weakremover(libgcj47-32bit)
Provides: weakremover(libgcj47-devel)
Provides: weakremover(libgcj47-devel-32bit)
Provides: weakremover(libgcj47-jar)
Provides: weakremover(libgcj_bc47)
Provides: weakremover(libgdbm3)
Provides: weakremover(libgdbm3-32bit)
Provides: weakremover(libgdl-3-2)
Provides: weakremover(libgdlmm-3_0-1)
Provides: weakremover(libgexiv2-1)
Provides: weakremover(libgfortran47)
Provides: weakremover(libgfortran47-32bit)
Provides: weakremover(libgit2-0)
Provides: weakremover(libglom-1_22-0)
Provides: weakremover(libglpk0)
Provides: weakremover(libgnome-bluetooth10)
Provides: weakremover(libgoa-backend-1_0-0-32bit)
Provides: weakremover(libgoffice-0_10-9)
Provides: weakremover(libgomp47)
Provides: weakremover(libgomp47-32bit)
Provides: weakremover(libgsoap-2_8-0)
Provides: weakremover(libgstbasecamerabinsrc-0_10-23)
Provides: weakremover(libgstbasecamerabinsrc-0_10-23-32bit)
Provides: weakremover(libgstbasevideo-0_10-23)
Provides: weakremover(libgstbasevideo-0_10-23-32bit)
Provides: weakremover(libgstbuzztard0-32bit)
Provides: weakremover(libgstcodecparsers-0_10-23)
Provides: weakremover(libgstcodecparsers-0_10-23-32bit)
Provides: weakremover(libgstphotography-0_10-23)
Provides: weakremover(libgstphotography-0_10-23-32bit)
Provides: weakremover(libgstsignalprocessor-0_10-23)
Provides: weakremover(libgstsignalprocessor-0_10-23-32bit)
Provides: weakremover(libgstvaapi-0_10-0)
Provides: weakremover(libgstvaapi-glx-0_10-0)
Provides: weakremover(libgstvaapi-x11-0_10-0)
Provides: weakremover(libgstvdp-0_10-23)
Provides: weakremover(libgstvdp-0_10-23-32bit)
Provides: weakremover(libhdf5-0)
Provides: weakremover(libhdf5_hl0)
Provides: weakremover(libicu49)
Provides: weakremover(libicu49-32bit)
Provides: weakremover(libimobiledevice3)
Provides: weakremover(libimobiledevice3-32bit)
Provides: weakremover(libipset2)
Provides: weakremover(libiso9660-8)
Provides: weakremover(libiso9660-8-32bit)
Provides: weakremover(libkerfuffle4)
Provides: weakremover(libkgoogle-devel)
Provides: weakremover(libkgoogle0)
Provides: weakremover(libklu-1_2_0)
Provides: weakremover(libktorrent4)
Provides: weakremover(libktorrent4-lang)
Provides: weakremover(libkvkontakte1)
Provides: weakremover(libldl-2_1_0)
Provides: weakremover(liblightdm-qt-2-0)
Provides: weakremover(liblua5_2)
Provides: weakremover(liblua5_2-32bit)
Provides: weakremover(libmarblewidget13)
Provides: weakremover(libmariadbclient18)
Provides: weakremover(libmariadbclient18-32bit)
Provides: weakremover(libmariadbclient_r18)
Provides: weakremover(libmariadbclient_r18-32bit)
Provides: weakremover(libmemcached10)
Provides: weakremover(libmetacity-private0)
Provides: weakremover(libminiupnpc8)
Provides: weakremover(libmirage-1_5)
Provides: weakremover(libmirage6)
Provides: weakremover(libmlt4)
Provides: weakremover(libmlt4-data)
Provides: weakremover(libmlt4-modules)
Provides: weakremover(libmng1)
Provides: weakremover(libmng1-32bit)
Provides: weakremover(libmtcp-devel)
Provides: weakremover(libmtcp1)
Provides: weakremover(libmuparser2)
Provides: weakremover(libmusicbrainz4-3)
Provides: weakremover(libmusicbrainz4-3-32bit)
Provides: weakremover(libmusicbrainz4-devel)
Provides: weakremover(libnetcdf7)
Provides: weakremover(libnetfilter_cthelper-0-0)
Provides: weakremover(libntfs-3g83)
Provides: weakremover(libobjc47)
Provides: weakremover(libobjc47-32bit)
Provides: weakremover(libofetion-devel)
Provides: weakremover(libofetion1)
Provides: weakremover(libofx5)
Provides: weakremover(libopal3_10_5)
Provides: weakremover(libopencc1)
Provides: weakremover(libopencv2_4)
Provides: weakremover(libopenscap1)
Provides: weakremover(libparrot4_4_0)
Provides: weakremover(libpinyin0)
Provides: weakremover(libply-boot-client2)
Provides: weakremover(libply-splash-core2)
Provides: weakremover(libply-splash-graphics2)
Provides: weakremover(libply2)
Provides: weakremover(libpoppler25)
Provides: weakremover(libprocps0)
Provides: weakremover(libprotobuf-lite7)
Provides: weakremover(libprotobuf-lite7-32bit)
Provides: weakremover(libprotobuf7)
Provides: weakremover(libprotobuf7-32bit)
Provides: weakremover(libprotoc7)
Provides: weakremover(libprotoc7-32bit)
Provides: weakremover(libpt2_10_5)
Provides: weakremover(libpt2_10_5-plugins-avc)
Provides: weakremover(libpt2_10_5-plugins-esd)
Provides: weakremover(libpt2_10_5-plugins-pulse)
Provides: weakremover(libpurple-plugin-openfetion)
Provides: weakremover(libpurple-plugin-openfetion-lang)
Provides: weakremover(libqhull6-6_3_1_1494)
Provides: weakremover(libqmmp0)
Provides: weakremover(libqscintilla2-8)
Provides: weakremover(libquadmath47)
Provides: weakremover(libquadmath47-32bit)
Provides: weakremover(libquvi7)
Provides: weakremover(libqxmpp-lc-devel)
Provides: weakremover(libqxmpp-lc1)
Provides: weakremover(libqxmpp-lc1-32bit)
Provides: weakremover(libqzeitgeist1)
Provides: weakremover(libqzeitgeist1-32bit)
Provides: weakremover(librbio-2_1_0)
Provides: weakremover(librest0-32bit)
Provides: weakremover(librocslib4)
Provides: weakremover(librsync1)
Provides: weakremover(libsbc0)
Provides: weakremover(libscintilla2)
Provides: weakremover(libserf-1-0)
Provides: weakremover(libsnapper-python)
Provides: weakremover(libsox2)
Provides: weakremover(libspice-client-glib-2_0-1)
Provides: weakremover(libspice-client-gtk-2_0-1)
Provides: weakremover(libspice-client-gtk-3_0-1)
Provides: weakremover(libspqr-1_3_0)
Provides: weakremover(libstdc++47)
Provides: weakremover(libstdc++47-32bit)
Provides: weakremover(libstdc++47-devel)
Provides: weakremover(libstdc++47-devel-32bit)
Provides: weakremover(libstdc++47-doc)
Provides: weakremover(libteam-0p0)
Provides: weakremover(libtelepathy-farstream2)
Provides: weakremover(libtorrent9)
Provides: weakremover(libtpl-extensions2)
Provides: weakremover(libtracker-common-0_14-0)
Provides: weakremover(libtracker-extract-0_14-0)
Provides: weakremover(libtracker-miner-0_14-0)
Provides: weakremover(libtracker-sparql-0_14-0)
Provides: weakremover(libucl1-devel)
Provides: weakremover(libumfpack-5_6_0)
Provides: weakremover(libusbmuxd2)
Provides: weakremover(libusbmuxd2-32bit)
Provides: weakremover(libvala-0_16-0)
Provides: weakremover(libvala-0_16-devel)
Provides: weakremover(libvdpau_softpipe)
Provides: weakremover(libvdpau_softpipe-32bit)
Provides: weakremover(libvmime-0_9_2-0)
Provides: weakremover(libvnc-devel)
Provides: weakremover(libvnc-devel-32bit)
Provides: weakremover(libwebp2)
Provides: weakremover(libwebp2-32bit)
Provides: weakremover(libwebrtc_audio_processing0)
Provides: weakremover(libwv-1_2-1)
Provides: weakremover(libwx_baseu-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_baseu-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_baseu_net-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_baseu_net-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_baseu_xml-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_baseu_xml-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_core-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_core-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_html-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_html-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_media-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_media-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-wxcontainer24c)
Provides: weakremover(libxatracker1)
Provides: weakremover(libxcb-sync0)
Provides: weakremover(libxcb-sync0-32bit)
Provides: weakremover(libxcb-xevie0)
Provides: weakremover(libxcb-xevie0-32bit)
Provides: weakremover(libxcb-xprint0)
Provides: weakremover(libxcb-xprint0-32bit)
Provides: weakremover(libxfce4util6)
Provides: weakremover(libxfcegui4-4)
Provides: weakremover(libxfcegui4-data)
Provides: weakremover(libxfcegui4-lang)
Provides: weakremover(lightspark)
Provides: weakremover(lightspark-plugin)
Provides: weakremover(midori-branding-basedonopensuse)
Provides: weakremover(mirall)
Provides: weakremover(mono-upnp-tests)
Provides: weakremover(mrtg-doc)
Provides: weakremover(mutter-tools)
Provides: weakremover(mysql-community-server-debug-version)
Provides: weakremover(mysql-community-server-errormessages)
Provides: weakremover(nagios-plugins-bgpstate)
Provides: weakremover(nagios-plugins-linux_raid)
Provides: weakremover(nagios-plugins-netapp)
Provides: weakremover(nagios-plugins-xenvm)
Provides: weakremover(nautilus-actions-lang)
Provides: weakremover(netcdf-doc)
Provides: weakremover(nodejs)
Provides: weakremover(nodejs-devel)
Provides: weakremover(nopaste)
Provides: weakremover(ntrack-libnl3_x)
Provides: weakremover(openstack-glance)
Provides: weakremover(openstack-keystone)
Provides: weakremover(openstack-keystoneclient)
Provides: weakremover(openstack-novaclient)
Provides: weakremover(openstack-quantum)
Provides: weakremover(openstack-quickstart)
Provides: weakremover(openstack-swift)
Provides: weakremover(openstack-swift-account)
Provides: weakremover(openstack-swift-container)
Provides: weakremover(openstack-swift-doc)
Provides: weakremover(openstack-swift-object)
Provides: weakremover(openstack-swift-proxy)
Provides: weakremover(opensuse-kvm_ja-pdf)
Provides: weakremover(opensuse-manuals_ja)
Provides: weakremover(opensuse-reference_ja-pdf)
Provides: weakremover(opensuse-security_ja-pdf)
Provides: weakremover(opensuse-startup_ja-pdf)
Provides: weakremover(opensuse-tuning_ja-pdf)
Provides: weakremover(pam_fprint)
Provides: weakremover(patterns-openSUSE-webyast)
Provides: weakremover(perl-BSSolv)
Provides: weakremover(perl-Clipboard)
Provides: weakremover(perl-MooseX-Types-Parameterizable)
Provides: weakremover(perl-Task-Kensho-WebCrawling)
Provides: weakremover(perl-WWW-Mechanize-TreeBuilder)
Provides: weakremover(php5-pear-Horde_Cli_Modular)
Provides: weakremover(php5-pear-Horde_Scheduler)
Provides: weakremover(php5-pear-Text_Wiki)
Provides: weakremover(php5-pear-phpunit)
Provides: weakremover(php5-pear-phpunit-PHP_CodeCoverage)
Provides: weakremover(php5-pear-phpunit-PHP_TokenStream)
Provides: weakremover(php5-pear-phpunit-phploc)
Provides: weakremover(php5-pear-symfony-YAML)
Provides: weakremover(pidgin-openfetion)
Provides: weakremover(plymouth-branding-basedonopensuse)
Provides: weakremover(plymouth-utils)
Provides: weakremover(postgresql-plr)
Provides: weakremover(postgresql-plr-doc)
Provides: weakremover(python-Attest)
Provides: weakremover(python-Coherence)
Provides: weakremover(python-SpiceClientGtk)
Provides: weakremover(python-WSGIProxy)
Provides: weakremover(python-afflib)
Provides: weakremover(python-django-openstack)
Provides: weakremover(python-farstream)
Provides: weakremover(python-glance)
Provides: weakremover(python-gobject-pygtkcompat)
Provides: weakremover(python-ipa_hbac)
Provides: weakremover(python-keystone)
Provides: weakremover(python-matplotlib-designer)
Provides: weakremover(python-numpy-doc-html)
Provides: weakremover(python-numpy-doc-pdf)
Provides: weakremover(python-numpydoc)
Provides: weakremover(python-openstack.compute)
Provides: weakremover(python-openstackx)
Provides: weakremover(python-python-keystoneclient)
Provides: weakremover(python-python-novaclient)
Provides: weakremover(python-ssh)
Provides: weakremover(python-suds)
Provides: weakremover(python-vtk)
Provides: weakremover(python-vtk-qt)
Provides: weakremover(python-xcb-proto-devel)
Provides: weakremover(python3-Jinja2-emacs)
Provides: weakremover(python3-Jinja2-vim)
Provides: weakremover(python3-SQLAlchemy-doc)
Provides: weakremover(python3-distribute)
Provides: weakremover(python3-gobject-pygtkcompat)
Provides: weakremover(python3-nose-doc)
Provides: weakremover(python3-ply-doc)
Provides: weakremover(python3-psycopg2-doc)
Provides: weakremover(python3-pycurl-doc)
Provides: weakremover(python3-scipy-weave)
Provides: weakremover(python3-tz)
Provides: weakremover(qutim)
Provides: weakremover(qutim-devel)
Provides: weakremover(qutim-plugin-aspeller)
Provides: weakremover(qutim-plugin-hunspeller)
Provides: weakremover(qutim-plugin-kdeintegration)
Provides: weakremover(qutim-plugin-sdlsound)
Provides: weakremover(roboto-fonts)
Provides: weakremover(ruby19)
Provides: weakremover(ruby19-devel)
Provides: weakremover(ruby19-doc-ri)
Provides: weakremover(ruby19-tk)
Provides: weakremover(rubygem-RedCloth-doc)
Provides: weakremover(rubygem-RedCloth-testsuite)
Provides: weakremover(rubygem-actionmailer-3_2)
Provides: weakremover(rubygem-actionmailer-3_2-doc)
Provides: weakremover(rubygem-actionpack-3_2)
Provides: weakremover(rubygem-actionpack-3_2-doc)
Provides: weakremover(rubygem-activemodel-3_2)
Provides: weakremover(rubygem-activemodel-3_2-doc)
Provides: weakremover(rubygem-activerecord-3_2)
Provides: weakremover(rubygem-activerecord-3_2-doc)
Provides: weakremover(rubygem-activeresource-3_2)
Provides: weakremover(rubygem-activeresource-3_2-doc)
Provides: weakremover(rubygem-activesupport-3_2)
Provides: weakremover(rubygem-activesupport-3_2-doc)
Provides: weakremover(rubygem-addressable)
Provides: weakremover(rubygem-addressable-doc)
Provides: weakremover(rubygem-addressable-testsuite)
Provides: weakremover(rubygem-amqp)
Provides: weakremover(rubygem-arel-3_0)
Provides: weakremover(rubygem-arel-3_0-doc)
Provides: weakremover(rubygem-arel-3_0-testsuite)
Provides: weakremover(rubygem-bcrypt-ruby)
Provides: weakremover(rubygem-bcrypt-ruby-doc)
Provides: weakremover(rubygem-bcrypt-ruby-testsuite)
Provides: weakremover(rubygem-bundler)
Provides: weakremover(rubygem-bundler-doc)
Provides: weakremover(rubygem-bundler-testsuite)
Provides: weakremover(rubygem-bunny)
Provides: weakremover(rubygem-bunny-doc)
Provides: weakremover(rubygem-bunny-testsuite)
Provides: weakremover(rubygem-capistrano)
Provides: weakremover(rubygem-capistrano-doc)
Provides: weakremover(rubygem-capistrano-testsuite)
Provides: weakremover(rubygem-coderay)
Provides: weakremover(rubygem-coderay-doc)
Provides: weakremover(rubygem-coderay-testsuite)
Provides: weakremover(rubygem-columnize)
Provides: weakremover(rubygem-columnize-doc)
Provides: weakremover(rubygem-columnize-testsuite)
Provides: weakremover(rubygem-cssmin)
Provides: weakremover(rubygem-cssmin-doc)
Provides: weakremover(rubygem-daemons)
Provides: weakremover(rubygem-daemons-doc)
Provides: weakremover(rubygem-delayed_job-3_0)
Provides: weakremover(rubygem-delayed_job-3_0-doc)
Provides: weakremover(rubygem-delayed_job-3_0-testsuite)
Provides: weakremover(rubygem-delayed_job_active_record)
Provides: weakremover(rubygem-delayed_job_active_record-doc)
Provides: weakremover(rubygem-delayed_job_active_record-testsuite)
Provides: weakremover(rubygem-devise)
Provides: weakremover(rubygem-devise-doc)
Provides: weakremover(rubygem-devise-i18n)
Provides: weakremover(rubygem-devise-i18n-doc)
Provides: weakremover(rubygem-devise-i18n-testsuite)
Provides: weakremover(rubygem-devise-testsuite)
Provides: weakremover(rubygem-devise_unix2_chkpwd_authenticatable)
Provides: weakremover(rubygem-devise_unix2_chkpwd_authenticatable-doc)
Provides: weakremover(rubygem-erubis-2_7)
Provides: weakremover(rubygem-erubis-2_7-doc)
Provides: weakremover(rubygem-erubis-2_7-testsuite)
Provides: weakremover(rubygem-eventmachine)
Provides: weakremover(rubygem-eventmachine-doc)
Provides: weakremover(rubygem-exception_notification)
Provides: weakremover(rubygem-exception_notification-doc)
Provides: weakremover(rubygem-exception_notification-testsuite)
Provides: weakremover(rubygem-extlib)
Provides: weakremover(rubygem-extlib-doc)
Provides: weakremover(rubygem-extlib-testsuite)
Provides: weakremover(rubygem-factory_girl)
Provides: weakremover(rubygem-factory_girl-doc)
Provides: weakremover(rubygem-factory_girl-testsuite)
Provides: weakremover(rubygem-factory_girl_rails)
Provides: weakremover(rubygem-factory_girl_rails-doc)
Provides: weakremover(rubygem-fast_gettext)
Provides: weakremover(rubygem-fast_gettext-doc)
Provides: weakremover(rubygem-fast_gettext-testsuite)
Provides: weakremover(rubygem-fast_xs)
Provides: weakremover(rubygem-fast_xs-doc)
Provides: weakremover(rubygem-fast_xs-testsuite)
Provides: weakremover(rubygem-flog)
Provides: weakremover(rubygem-gettext_i18n_rails)
Provides: weakremover(rubygem-gettext_i18n_rails-doc)
Provides: weakremover(rubygem-gettext_i18n_rails-testsuite)
Provides: weakremover(rubygem-haml-doc)
Provides: weakremover(rubygem-haml-testsuite)
Provides: weakremover(rubygem-highline)
Provides: weakremover(rubygem-highline-doc)
Provides: weakremover(rubygem-highline-testsuite)
Provides: weakremover(rubygem-hike)
Provides: weakremover(rubygem-hike-doc)
Provides: weakremover(rubygem-hoe)
Provides: weakremover(rubygem-hoe-doc)
Provides: weakremover(rubygem-hoe-testsuite)
Provides: weakremover(rubygem-i18n-0_6)
Provides: weakremover(rubygem-i18n-0_6-doc)
Provides: weakremover(rubygem-i18n-0_6-testsuite)
Provides: weakremover(rubygem-inifile)
Provides: weakremover(rubygem-inifile-doc)
Provides: weakremover(rubygem-inifile-testsuite)
Provides: weakremover(rubygem-journey-1_0)
Provides: weakremover(rubygem-journey-1_0-doc)
Provides: weakremover(rubygem-journey-1_0-testsuite)
Provides: weakremover(rubygem-json)
Provides: weakremover(rubygem-json-1_5)
Provides: weakremover(rubygem-json-1_5-doc)
Provides: weakremover(rubygem-json-doc)
Provides: weakremover(rubygem-json_pure)
Provides: weakremover(rubygem-json_pure-doc)
Provides: weakremover(rubygem-metaclass)
Provides: weakremover(rubygem-metaclass-doc)
Provides: weakremover(rubygem-metaclass-testsuite)
Provides: weakremover(rubygem-mime-types)
Provides: weakremover(rubygem-mime-types-doc)
Provides: weakremover(rubygem-mime-types-testsuite)
Provides: weakremover(rubygem-mocha-doc)
Provides: weakremover(rubygem-mocha-testsuite)
Provides: weakremover(rubygem-multi_json)
Provides: weakremover(rubygem-multi_json-doc)
Provides: weakremover(rubygem-multi_json-testsuite)
Provides: weakremover(rubygem-mysql2)
Provides: weakremover(rubygem-mysql2-doc)
Provides: weakremover(rubygem-mysql2-testsuite)
Provides: weakremover(rubygem-net-scp)
Provides: weakremover(rubygem-net-scp-doc)
Provides: weakremover(rubygem-net-scp-testsuite)
Provides: weakremover(rubygem-net-sftp)
Provides: weakremover(rubygem-net-sftp-doc)
Provides: weakremover(rubygem-net-sftp-testsuite)
Provides: weakremover(rubygem-net-ssh)
Provides: weakremover(rubygem-net-ssh-doc)
Provides: weakremover(rubygem-net-ssh-gateway)
Provides: weakremover(rubygem-net-ssh-gateway-doc)
Provides: weakremover(rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(rubygem-net-ssh-testsuite)
Provides: weakremover(rubygem-nokogiri-doc)
Provides: weakremover(rubygem-nokogiri-testsuite)
Provides: weakremover(rubygem-orm_adapter)
Provides: weakremover(rubygem-orm_adapter-doc)
Provides: weakremover(rubygem-orm_adapter-testsuite)
Provides: weakremover(rubygem-owncloud-admin)
Provides: weakremover(rubygem-owncloud-admin-doc)
Provides: weakremover(rubygem-polkit1)
Provides: weakremover(rubygem-polkit1-doc)
Provides: weakremover(rubygem-polyglot)
Provides: weakremover(rubygem-polyglot-doc)
Provides: weakremover(rubygem-rack-1_2)
Provides: weakremover(rubygem-rack-1_2-doc)
Provides: weakremover(rubygem-rack-1_2-testsuite)
Provides: weakremover(rubygem-rack-1_3)
Provides: weakremover(rubygem-rack-1_3-doc)
Provides: weakremover(rubygem-rack-1_3-testsuite)
Provides: weakremover(rubygem-rack-1_4)
Provides: weakremover(rubygem-rack-1_4-doc)
Provides: weakremover(rubygem-rack-1_4-testsuite)
Provides: weakremover(rubygem-rack-cache-1_2)
Provides: weakremover(rubygem-rack-cache-1_2-doc)
Provides: weakremover(rubygem-rack-cache-1_2-testsuite)
Provides: weakremover(rubygem-rack-ssl)
Provides: weakremover(rubygem-rack-ssl-doc)
Provides: weakremover(rubygem-rack-test-0_5)
Provides: weakremover(rubygem-rack-test-0_5-doc)
Provides: weakremover(rubygem-rack-test-0_5-testsuite)
Provides: weakremover(rubygem-rack-test-0_6)
Provides: weakremover(rubygem-rack-test-0_6-doc)
Provides: weakremover(rubygem-rack-test-0_6-testsuite)
Provides: weakremover(rubygem-rails-3_2)
Provides: weakremover(rubygem-rails-3_2-doc)
Provides: weakremover(rubygem-rails-i18n)
Provides: weakremover(rubygem-rails-i18n-doc)
Provides: weakremover(rubygem-railties-3_2)
Provides: weakremover(rubygem-railties-3_2-doc)
Provides: weakremover(rubygem-rake-compiler)
Provides: weakremover(rubygem-rake-compiler-doc)
Provides: weakremover(rubygem-rake-compiler-testsuite)
Provides: weakremover(rubygem-rbx-require-relative)
Provides: weakremover(rubygem-rbx-require-relative-doc)
Provides: weakremover(rubygem-rbx-require-relative-testsuite)
Provides: weakremover(rubygem-rdoc-doc)
Provides: weakremover(rubygem-rdoc-testsuite)
Provides: weakremover(rubygem-ruby_parser)
Provides: weakremover(rubygem-rubyforge)
Provides: weakremover(rubygem-sass-doc)
Provides: weakremover(rubygem-sass-testsuite)
Provides: weakremover(rubygem-sexp_processor)
Provides: weakremover(rubygem-sexp_processor-doc)
Provides: weakremover(rubygem-sexp_processor-testsuite)
Provides: weakremover(rubygem-sprockets-2_1)
Provides: weakremover(rubygem-sprockets-2_1-doc)
Provides: weakremover(rubygem-sqlite3-doc)
Provides: weakremover(rubygem-sqlite3-testsuite)
Provides: weakremover(rubygem-thor)
Provides: weakremover(rubygem-thor-doc)
Provides: weakremover(rubygem-thor-testsuite)
Provides: weakremover(rubygem-tilt)
Provides: weakremover(rubygem-tilt-1_1)
Provides: weakremover(rubygem-tilt-1_1-doc)
Provides: weakremover(rubygem-tilt-1_1-testsuite)
Provides: weakremover(rubygem-tilt-doc)
Provides: weakremover(rubygem-tilt-testsuite)
Provides: weakremover(rubygem-treetop)
Provides: weakremover(rubygem-treetop-doc)
Provides: weakremover(rubygem-treetop-testsuite)
Provides: weakremover(rubygem-tzinfo)
Provides: weakremover(rubygem-tzinfo-doc)
Provides: weakremover(rubygem-tzinfo-testsuite)
Provides: weakremover(rubygem-warden)
Provides: weakremover(rubygem-warden-doc)
Provides: weakremover(rubygem-warden-testsuite)
Provides: weakremover(rubygem-webyast-activedirectory)
Provides: weakremover(rubygem-webyast-activedirectory-doc)
Provides: weakremover(rubygem-webyast-activedirectory-testsuite)
Provides: weakremover(rubygem-webyast-administrator)
Provides: weakremover(rubygem-webyast-administrator-doc)
Provides: weakremover(rubygem-webyast-administrator-testsuite)
Provides: weakremover(rubygem-webyast-eulas)
Provides: weakremover(rubygem-webyast-eulas-doc)
Provides: weakremover(rubygem-webyast-eulas-testsuite)
Provides: weakremover(rubygem-webyast-firewall)
Provides: weakremover(rubygem-webyast-firewall-doc)
Provides: weakremover(rubygem-webyast-firewall-testsuite)
Provides: weakremover(rubygem-webyast-kerberos)
Provides: weakremover(rubygem-webyast-kerberos-doc)
Provides: weakremover(rubygem-webyast-kerberos-testsuite)
Provides: weakremover(rubygem-webyast-ldap)
Provides: weakremover(rubygem-webyast-ldap-doc)
Provides: weakremover(rubygem-webyast-ldap-testsuite)
Provides: weakremover(rubygem-webyast-mailsetting)
Provides: weakremover(rubygem-webyast-mailsetting-doc)
Provides: weakremover(rubygem-webyast-mailsetting-testsuite)
Provides: weakremover(rubygem-webyast-network)
Provides: weakremover(rubygem-webyast-network-doc)
Provides: weakremover(rubygem-webyast-network-testsuite)
Provides: weakremover(rubygem-webyast-ntp)
Provides: weakremover(rubygem-webyast-ntp-doc)
Provides: weakremover(rubygem-webyast-ntp-testsuite)
Provides: weakremover(rubygem-webyast-roles)
Provides: weakremover(rubygem-webyast-roles-doc)
Provides: weakremover(rubygem-webyast-roles-testsuite)
Provides: weakremover(rubygem-webyast-services)
Provides: weakremover(rubygem-webyast-services-doc)
Provides: weakremover(rubygem-webyast-services-testsuite)
Provides: weakremover(rubygem-webyast-software)
Provides: weakremover(rubygem-webyast-software-doc)
Provides: weakremover(rubygem-webyast-software-testsuite)
Provides: weakremover(rubygem-webyast-status)
Provides: weakremover(rubygem-webyast-status-doc)
Provides: weakremover(rubygem-webyast-status-testsuite)
Provides: weakremover(rubygem-webyast-system)
Provides: weakremover(rubygem-webyast-system-doc)
Provides: weakremover(rubygem-webyast-system-testsuite)
Provides: weakremover(rubygem-webyast-terminal)
Provides: weakremover(rubygem-webyast-terminal-doc)
Provides: weakremover(rubygem-webyast-terminal-testsuite)
Provides: weakremover(rubygem-webyast-time)
Provides: weakremover(rubygem-webyast-time-doc)
Provides: weakremover(rubygem-webyast-time-testsuite)
Provides: weakremover(rubygem-webyast-users)
Provides: weakremover(rubygem-webyast-users-doc)
Provides: weakremover(rubygem-webyast-users-testsuite)
Provides: weakremover(rubygem-xmlhash)
Provides: weakremover(rubygem-yard)
Provides: weakremover(rubygem-yard-doc)
Provides: weakremover(rubygem-yard-testsuite)
Provides: weakremover(sblim-cmpi-crashdump)
Provides: weakremover(sblim-cmpi-dns)
Provides: weakremover(sblim-cmpi-dns-devel)
Provides: weakremover(sblim-cmpi-dns-test)
Provides: weakremover(sblim-cmpi-fan_profile)
Provides: weakremover(sblim-cmpi-firewall)
Provides: weakremover(sblim-cmpi-firewall-devel)
Provides: weakremover(sblim-cmpi-firewall-test)
Provides: weakremover(sblim-cmpi-pec)
Provides: weakremover(sblim-cmpi-power_supply_profile)
Provides: weakremover(sblim-cmpi-rpm)
Provides: weakremover(sblim-cmpi-smis-hba)
Provides: weakremover(sblim-cmpi-smis-hba-devel)
Provides: weakremover(sblim-cmpi-smis-hba-test)
Provides: weakremover(shellinabox)
Provides: weakremover(smis-providers)
Provides: weakremover(tasks)
Provides: weakremover(tasks-lang)
Provides: weakremover(tkrat)
Provides: weakremover(tweets2pdf)
Provides: weakremover(typelib-1_0-Babl-0_1)
Provides: weakremover(typelib-1_0-ClutterGst-1_0)
Provides: weakremover(typelib-1_0-Dee-1_0)
Provides: weakremover(typelib-1_0-Farstream-0_1)
Provides: weakremover(typelib-1_0-GUPnPDLNA-1_0)
Provides: weakremover(typelib-1_0-GdmGreeter-1_0)
Provides: weakremover(typelib-1_0-Grl-0_1)
Provides: weakremover(typelib-1_0-GrlNet-0_1)
Provides: weakremover(typelib-1_0-Gst-0_10)
Provides: weakremover(typelib-1_0-GstApp-0_10)
Provides: weakremover(typelib-1_0-GstInterfaces-0_10)
Provides: weakremover(typelib-1_0-GstRtspServer-0_10)
Provides: weakremover(typelib-1_0-JSCore-1_0)
Provides: weakremover(typelib-1_0-JSCore-3_0)
Provides: weakremover(typelib-1_0-Mx-1_0)
Provides: weakremover(typelib-1_0-MxGtk-1_0)
Provides: weakremover(typelib-1_0-PackageKitPlugin-1_0)
Provides: weakremover(typelib-1_0-PanelApplet-4_0)
Provides: weakremover(typelib-1_0-SpiceClientGtk-2_0)
Provides: weakremover(typelib-1_0-TheBoard-1_0)
Provides: weakremover(typelib-1_0-Tracker-0_14)
Provides: weakremover(typelib-1_0-TrackerExtract-0_14)
Provides: weakremover(typelib-1_0-TrackerMiner-0_14)
Provides: weakremover(typelib-1_0-Unique-3_0)
Provides: weakremover(typelib-1_0-Vte-0_0)
Provides: weakremover(typelib-1_0-Vte-2_90)
Provides: weakremover(typelib-1_0-WebKit-3_0)
Provides: weakremover(u-boot-tools-doc)
Provides: weakremover(vaapi-dummy-driver)
Provides: weakremover(virtaal)
Provides: weakremover(virtaal-lang)
Provides: weakremover(vtk)
Provides: weakremover(vtk-testing)
Provides: weakremover(webyast-base)
Provides: weakremover(webyast-base-branding-default)
Provides: weakremover(webyast-base-testsuite)
Provides: weakremover(whaawmp-lang)
Provides: weakremover(wxWidgets-fedora-compat-lib-config)
Provides: weakremover(wxWidgets-wxcontainer24c-compat-lib-config)
Provides: weakremover(wxWidgets-wxcontainer24c-devel)
Provides: weakremover(wxWidgets-wxcontainer24c-plugin-sound_sdlu-2_8-wxcontainer24c)
Provides: weakremover(xf86-video-geode)
Provides: weakremover(xf86-video-newport)
Provides: weakremover(xfce4-panel-plugin-cellmodem-lang)
Provides: weakremover(xfce4-panel-plugin-quicklauncher-lang)
Provides: weakremover(xfce4-panel-plugin-radio-lang)
Provides: weakremover(yast2-lxc)
Provides: weakremover(yast2-profile-manager)
Provides: weakremover(Mesa-libIndirectGL-devel-32bit)
Provides: weakremover(PlotDigitizer)
Provides: weakremover(acroread)
Provides: weakremover(acroread-browser-plugin)
Provides: weakremover(acroread-cmaps)
Provides: weakremover(acroread-fonts-ja)
Provides: weakremover(acroread-fonts-ko)
Provides: weakremover(acroread-fonts-zh_CN)
Provides: weakremover(acroread-fonts-zh_TW)
Provides: weakremover(android-tools)
Provides: weakremover(apel)
Provides: weakremover(apper-plasmoid)
Provides: weakremover(arpack-ng)
Provides: weakremover(cloog-isl)
Provides: weakremover(cloog-isl-devel)
Provides: weakremover(cloog-isl-devel-32bit)
Provides: weakremover(cross-armv5tel-gcc47-icecream-backend)
Provides: weakremover(cross-armv7hl-gcc47-icecream-backend)
Provides: weakremover(cryptsetup-mkinitrd)
Provides: weakremover(dconf-lang)
Provides: weakremover(deepin-music-player-lang)
Provides: weakremover(deepin-ui-demo)
Provides: weakremover(deepin-ui-lang)
Provides: weakremover(dovecot21-fts-lucene)
Provides: weakremover(dracut-caps)
Provides: weakremover(dracut-network)
Provides: weakremover(e-theme-a-os-agust-v3)
Provides: weakremover(e-theme-a-os-black-nostrum)
Provides: weakremover(e-theme-a-os-detour)
Provides: weakremover(e-theme-a-os-green)
Provides: weakremover(e-theme-a-os-miguel-v3)
Provides: weakremover(e-theme-blingbling)
Provides: weakremover(e-theme-default)
Provides: weakremover(e17-branding-upstream)
Provides: weakremover(e17-doc-html)
Provides: weakremover(e17-doc-man)
Provides: weakremover(e_dbus)
Provides: weakremover(e_dbus-devel)
Provides: weakremover(e_dbus-doc-html)
Provides: weakremover(ecore-doc-html)
Provides: weakremover(ecore-doc-man)
Provides: weakremover(ecore-examples)
Provides: weakremover(ecore-ibus)
Provides: weakremover(ecore-scim)
Provides: weakremover(edje-doc-html)
Provides: weakremover(edje-doc-man)
Provides: weakremover(edje-examples)
Provides: weakremover(eet-doc-html)
Provides: weakremover(eet-examples)
Provides: weakremover(eeze-doc-html)
Provides: weakremover(eeze-doc-man)
Provides: weakremover(efreet-doc-html)
Provides: weakremover(efreet-testsuite)
Provides: weakremover(eina-doc-html)
Provides: weakremover(eina-doc-man)
Provides: weakremover(eina-examples)
Provides: weakremover(eio-doc-html)
Provides: weakremover(eio-doc-man)
Provides: weakremover(eio-examples)
Provides: weakremover(embryo-doc-html)
Provides: weakremover(embryo-doc-man)
Provides: weakremover(emotion-doc-html)
Provides: weakremover(emotion-doc-man)
Provides: weakremover(emotion-examples)
Provides: weakremover(emotion-module)
Provides: weakremover(ethumb-doc-html)
Provides: weakremover(ethumb-doc-man)
Provides: weakremover(evas-doc-html)
Provides: weakremover(evas-doc-man)
Provides: weakremover(evas-examples)
Provides: weakremover(evas-modules)
Provides: weakremover(flash-player)
Provides: weakremover(flash-player-gnome)
Provides: weakremover(flash-player-kde4)
Provides: weakremover(fontconfig-infinality)
Provides: weakremover(gedit-code-assistance-devel)
Provides: weakremover(ghc-cgi)
Provides: weakremover(ghc-cgi-devel)
Provides: weakremover(ghc-haskell-platform-devel)
Provides: weakremover(ghc-haskell2010)
Provides: weakremover(ghc-haskell2010-devel)
Provides: weakremover(ghc-haskell98)
Provides: weakremover(ghc-haskell98-devel)
Provides: weakremover(glew-devel-32bit)
Provides: weakremover(google-symbolneu-fonts)
Provides: weakremover(googletest)
Provides: weakremover(gstreamer-0_10-fluendo-mp3)
Provides: weakremover(gstreamer-0_10-utils-unversioned)
Provides: weakremover(gstreamer-plugin-gstclutter)
Provides: weakremover(gtk3-theming-engine-adwaita-32bit)
Provides: weakremover(haskell-platform)
Provides: weakremover(horde5)
Provides: weakremover(horde5-content)
Provides: weakremover(horde5-gollem)
Provides: weakremover(horde5-imp)
Provides: weakremover(horde5-ingo)
Provides: weakremover(horde5-kronolith)
Provides: weakremover(horde5-mnemo)
Provides: weakremover(horde5-nag)
Provides: weakremover(horde5-passwd)
Provides: weakremover(horde5-timeobjects)
Provides: weakremover(horde5-turba)
Provides: weakremover(hyphen-en)
Provides: weakremover(java-libkolabxml0)
Provides: weakremover(kanagram-devel)
Provides: weakremover(kde-gtk-config-lang)
Provides: weakremover(kde-mplayer-thumbnailer)
Provides: weakremover(kdebase4-artwork)
Provides: weakremover(kiwi-image-livecd-gnome-snapshot)
Provides: weakremover(kiwi-image-livecd-kde-snapshot)
Provides: weakremover(kiwi-image-livecd-x11-snapshot)
Provides: weakremover(kmscon)
Provides: weakremover(kmscon-service)
Provides: weakremover(leechcraft-azoth-zheet)
Provides: weakremover(leechcraft-netstoremanager-yandexdisk)
Provides: weakremover(leechcraft-sidebar)
Provides: weakremover(libGLEW1_9)
Provides: weakremover(libGLEW1_9-32bit)
Provides: weakremover(libHalf7)
Provides: weakremover(libHalf7-32bit)
Provides: weakremover(libIex7)
Provides: weakremover(libIex7-32bit)
Provides: weakremover(libIexMath7)
Provides: weakremover(libIexMath7-32bit)
Provides: weakremover(libIlmImf7)
Provides: weakremover(libIlmImf7-32bit)
Provides: weakremover(libIlmThread7)
Provides: weakremover(libIlmThread7-32bit)
Provides: weakremover(libImath7)
Provides: weakremover(libImath7-32bit)
Provides: weakremover(libamd-2_3_1)
Provides: weakremover(libcalc-devel)
Provides: weakremover(libcalc2_12_4_3)
Provides: weakremover(libcamd-2_3_1)
Provides: weakremover(libcamel-1_2-40)
Provides: weakremover(libcamel-1_2-40-32bit)
Provides: weakremover(libcdio14)
Provides: weakremover(libcdio14-32bit)
Provides: weakremover(libcdr-0_0-0)
Provides: weakremover(libcheese-gtk23)
Provides: weakremover(libcheese7)
Provides: weakremover(libcholmod-2_0_1)
Provides: weakremover(libchromaprint0)
Provides: weakremover(libcloog-isl4)
Provides: weakremover(libcloog-isl4-32bit)
Provides: weakremover(libclutter-gst-2_0-0)
Provides: weakremover(libclutter-gst-2_0-0-32bit)
Provides: weakremover(libcmis-0_3-3)
Provides: weakremover(libcmis-c-0_3-3)
Provides: weakremover(libcogl11)
Provides: weakremover(libcogl11-32bit)
Provides: weakremover(libcryptopp-5_6_1-0-32bit)
Provides: weakremover(libcryptopp-devel-32bit)
Provides: weakremover(libcsparsever-3_1_1)
Provides: weakremover(libctemplate2)
Provides: weakremover(libcxsparse-3_1_1)
Provides: weakremover(libdbi1)
Provides: weakremover(libdbi1-32bit)
Provides: weakremover(libdirectfb-1_6-0)
Provides: weakremover(libdirectfb-1_6-0-32bit)
Provides: weakremover(libebackend-1_2-5)
Provides: weakremover(libebackend-1_2-5-32bit)
Provides: weakremover(libebook-1_2-14)
Provides: weakremover(libebook-1_2-14-32bit)
Provides: weakremover(libecal-1_2-15)
Provides: weakremover(libecal-1_2-15-32bit)
Provides: weakremover(libechonest2_0)
Provides: weakremover(libedata-book-1_2-15)
Provides: weakremover(libedata-book-1_2-15-32bit)
Provides: weakremover(libedata-cal-1_2-18)
Provides: weakremover(libedata-cal-1_2-18-32bit)
Provides: weakremover(libedataserver-1_2-17)
Provides: weakremover(libedataserver-1_2-17-32bit)
Provides: weakremover(libedataserverui-3_0-4)
Provides: weakremover(libedataserverui-3_0-4-32bit)
Provides: weakremover(libedbus1)
Provides: weakremover(libeloop-devel)
Provides: weakremover(libeloop1)
Provides: weakremover(libfarstream-0_2-2)
Provides: weakremover(libfcitx-4_2_7)
Provides: weakremover(libfcitx-4_2_7-32bit)
Provides: weakremover(libffi4)
Provides: weakremover(libffi4-32bit)
Provides: weakremover(libfm-gtk3-3)
Provides: weakremover(libfm3)
Provides: weakremover(libfparser-4_5_1)
Provides: weakremover(libfplll0)
Provides: weakremover(libgcj_bc1)
Provides: weakremover(libgetdata++3)
Provides: weakremover(libgetdata5)
Provides: weakremover(libgfortran3)
Provides: weakremover(libgfortran3-32bit)
Provides: weakremover(libgladeui-2-4)
Provides: weakremover(libgnome-bluetooth11)
Provides: weakremover(libgnome-desktop-3-4)
Provides: weakremover(libgnome-desktop-3-4-32bit)
Provides: weakremover(libgrilo-0_2-1)
Provides: weakremover(libgrlnet-0_2-0)
Provides: weakremover(libgstbasevideo-1_0-0)
Provides: weakremover(libgstbasevideo-1_0-0-32bit)
Provides: weakremover(libgstsignalprocessor-1_0-0)
Provides: weakremover(libgstsignalprocessor-1_0-0-32bit)
Provides: weakremover(libgstvaapi-drm-0_10-0)
Provides: weakremover(libgweather-3-1)
Provides: weakremover(libgweather-3-1-32bit)
Provides: weakremover(libharu-2_2_1)
Provides: weakremover(libhdf5-0-32bit)
Provides: weakremover(libhdf5-0-openmpi)
Provides: weakremover(libhdf5-0-openmpi-32bit)
Provides: weakremover(libhdf5_hl0-32bit)
Provides: weakremover(libhdf5_hl0-openmpi)
Provides: weakremover(libhdf5_hl0-openmpi-32bit)
Provides: weakremover(libindidriver0)
Provides: weakremover(libindimain0)
Provides: weakremover(libisl10)
Provides: weakremover(libisl10-32bit)
Provides: weakremover(libjemalloc1)
Provides: weakremover(libkanagramengine4)
Provides: weakremover(libkdcraw22)
Provides: weakremover(libkexiv2-11)
Provides: weakremover(libkgapi0)
Provides: weakremover(libkhangmanengine4)
Provides: weakremover(libkipi10)
Provides: weakremover(libklu-1_2_1)
Provides: weakremover(libkolab-devel)
Provides: weakremover(libkolab0)
Provides: weakremover(libkolabxml0)
Provides: weakremover(libktorrent5)
Provides: weakremover(libktorrent5-lang)
Provides: weakremover(liblept3)
Provides: weakremover(liblept3-32bit)
Provides: weakremover(liblognorm0)
Provides: weakremover(libm4ri-0_0_20120613)
Provides: weakremover(libm4rie-0_0_20120613)
Provides: weakremover(libmarblewidget15)
Provides: weakremover(libmathgl7)
Provides: weakremover(libmatio2)
Provides: weakremover(libmediastreamer1)
Provides: weakremover(libmenu-cache2)
Provides: weakremover(libmicrohttpd10)
Provides: weakremover(libmikmod2)
Provides: weakremover(libmikmod2-32bit)
Provides: weakremover(libmlt5)
Provides: weakremover(libmlt5-data)
Provides: weakremover(libmlt5-modules)
Provides: weakremover(libmspub-0_0-0)
Provides: weakremover(libmusicbrainz5-0)
Provides: weakremover(libmusicbrainz5-0-32bit)
Provides: weakremover(libmysql55client18)
Provides: weakremover(libmysql55client18-32bit)
Provides: weakremover(libmysql55client_r18)
Provides: weakremover(libmysql55client_r18-32bit)
Provides: weakremover(libmysqlcppconn6)
Provides: weakremover(libnepomukwidgets-devel)
Provides: weakremover(libnepomukwidgets4)
Provides: weakremover(libnfc3)
Provides: weakremover(libntl0)
Provides: weakremover(libohcount)
Provides: weakremover(libopal3_10_9)
Provides: weakremover(libopenscap3)
Provides: weakremover(libopus-devel-static)
Provides: weakremover(liborcus-0_4-0)
Provides: weakremover(libortp8)
Provides: weakremover(libotr2-devel)
Provides: weakremover(libotr2-tools)
Provides: weakremover(libpackagekit-glib2-16)
Provides: weakremover(libpackagekit-glib2-16-32bit)
Provides: weakremover(libpackagekit-qt2-5)
Provides: weakremover(libpari-gmp3)
Provides: weakremover(libparrot4_11_0)
Provides: weakremover(libpinyin2)
Provides: weakremover(libpng15-15)
Provides: weakremover(libpng15-15-32bit)
Provides: weakremover(libpng15-compat-devel)
Provides: weakremover(libpng15-compat-devel-32bit)
Provides: weakremover(libpng15-devel)
Provides: weakremover(libpng15-devel-32bit)
Provides: weakremover(libpoppler34)
Provides: weakremover(libprocps1)
Provides: weakremover(libpt2_10_9)
Provides: weakremover(libpt2_10_9-plugins-avc)
Provides: weakremover(libpt2_10_9-plugins-esd)
Provides: weakremover(libpt2_10_9-plugins-pulse)
Provides: weakremover(libpython3_3m1_0)
Provides: weakremover(libpython3_3m1_0-32bit)
Provides: weakremover(libraw5)
Provides: weakremover(librbio-2_1_1)
Provides: weakremover(libreoffice-help-ast)
Provides: weakremover(libreoffice-help-mk)
Provides: weakremover(libreoffice-help-vi)
Provides: weakremover(libreoffice-l10n-am)
Provides: weakremover(libreoffice-l10n-ast)
Provides: weakremover(libreoffice-l10n-gd)
Provides: weakremover(libreoffice-l10n-id)
Provides: weakremover(libreoffice-l10n-is)
Provides: weakremover(libreoffice-l10n-om)
Provides: weakremover(libreoffice-l10n-ug)
Provides: weakremover(librime0)
Provides: weakremover(librygel-core-1_0-0)
Provides: weakremover(librygel-renderer-1_0-0)
Provides: weakremover(librygel-server-1_0-0)
Provides: weakremover(libseccomp1)
Provides: weakremover(libsord-docs)
Provides: weakremover(libspice-client-gtk-2_0-4)
Provides: weakremover(libspice-client-gtk-3_0-4)
Provides: weakremover(libspqr-1_3_1)
Provides: weakremover(libsuitesparseconfig-4_0_2)
Provides: weakremover(libsuperlu4)
Provides: weakremover(libtachyon-0_99)
Provides: weakremover(libtokyocabinet-devel)
Provides: weakremover(libtokyocabinet9)
Provides: weakremover(libts-1_0-0)
Provides: weakremover(libtsm-devel)
Provides: weakremover(libtsm1)
Provides: weakremover(libumfpack-5_6_1)
Provides: weakremover(libunrar4_2_4)
Provides: weakremover(liburcu1)
Provides: weakremover(libuterm-devel)
Provides: weakremover(libuterm1)
Provides: weakremover(libva-drm1)
Provides: weakremover(libva-drm1-32bit)
Provides: weakremover(libva-egl1)
Provides: weakremover(libva-egl1-32bit)
Provides: weakremover(libva-glx1)
Provides: weakremover(libva-glx1-32bit)
Provides: weakremover(libva-x11-1)
Provides: weakremover(libva-x11-1-32bit)
Provides: weakremover(libvala-0_18-0)
Provides: weakremover(libvala-0_18-devel)
Provides: weakremover(libvigraimpex4)
Provides: weakremover(libvips31)
Provides: weakremover(libvisio-0_0-0)
Provides: weakremover(libvpx1)
Provides: weakremover(libvpx1-32bit)
Provides: weakremover(libwebkit2gtk-3_0-18)
Provides: weakremover(libwebp4)
Provides: weakremover(libwebp4-32bit)
Provides: weakremover(libwx_base-2_9-4-wxcontainer)
Provides: weakremover(libwx_base_net-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_base_net-2_9-4-wxcontainer)
Provides: weakremover(libwx_base_xml-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_base_xml-2_9-4-wxcontainer)
Provides: weakremover(libwx_baseu-2_9-4-stl)
Provides: weakremover(libwx_baseu-2_9-4-wxcontainer)
Provides: weakremover(libwx_baseu-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_baseu_net-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_baseu_net-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_baseu_net-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_baseu_net-2_9-4-stl)
Provides: weakremover(libwx_baseu_net-2_9-4-wxcontainer)
Provides: weakremover(libwx_baseu_net-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_baseu_xml-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_baseu_xml-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_baseu_xml-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_baseu_xml-2_9-4-stl)
Provides: weakremover(libwx_baseu_xml-2_9-4-wxcontainer)
Provides: weakremover(libwx_baseu_xml-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2_adv-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_adv-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_aui-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_aui-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_core-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_core-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_gl-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_gl-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_html-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_html-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_media-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_media-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_propgrid-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_propgrid-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_qa-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_qa-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_ribbon-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_ribbon-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_richtext-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_richtext-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_stc-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_stc-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2_xrc-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_xrc-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_adv-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_adv-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_adv-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_adv-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_adv-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_adv-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_aui-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_aui-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_aui-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_aui-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_aui-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_aui-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_core-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_core-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_core-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_core-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_core-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_core-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gl-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_gl-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_gl-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_gl-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_gl-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_gl-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_html-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_html-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_html-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_html-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_html-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_html-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_media-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_media-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_media-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_media-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_media-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_media-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_propgrid-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_propgrid-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_propgrid-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_propgrid-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_propgrid-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_propgrid-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_qa-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_qa-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_qa-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_qa-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_qa-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_qa-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_ribbon-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_ribbon-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_ribbon-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_ribbon-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_ribbon-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_ribbon-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_richtext-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_richtext-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_richtext-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_richtext-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_richtext-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_richtext-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_stc-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_stc-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_stc-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_stc-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_stc-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_stc-2_9-4-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_xrc-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_xrc-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_xrc-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_xrc-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_xrc-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_xrc-2_9-4-wxcontainer24c)
Provides: weakremover(libxtables9)
Provides: weakremover(libyaml-cpp0_3)
Provides: weakremover(libyui-gtk-devel)
Provides: weakremover(libyui-gtk-doc)
Provides: weakremover(libyui-gtk-pkg-devel)
Provides: weakremover(libyui-gtk-pkg-doc)
Provides: weakremover(libyui-gtk-pkg4)
Provides: weakremover(libyui-gtk4)
Provides: weakremover(libyui-ncurses-pkg4)
Provides: weakremover(libyui-ncurses4)
Provides: weakremover(libyui-qt-graph4)
Provides: weakremover(libyui-qt-pkg4)
Provides: weakremover(libyui-qt4)
Provides: weakremover(libyui4)
Provides: weakremover(libzmq3)
Provides: weakremover(log2timeline)
Provides: weakremover(lowpan-tools)
Provides: weakremover(lowpan-tools-devel)
Provides: weakremover(lowpan-tools-tests)
Provides: weakremover(mdds-devel)
Provides: weakremover(melt5)
Provides: weakremover(mono-entityframework)
Provides: weakremover(mono-libkolabxml0)
Provides: weakremover(nagios-plugins-clamav)
Provides: weakremover(nagios-plugins-maintenance)
Provides: weakremover(nagios-plugins-nfsmounts)
Provides: weakremover(nagios-plugins-ups_alarm)
Provides: weakremover(nepomuk-core)
Provides: weakremover(nepomuk-core-devel)
Provides: weakremover(octave-mathgl)
Provides: weakremover(ohcount)
Provides: weakremover(ohcount-ruby)
Provides: weakremover(openSUSE-release-livetree-x11)
Provides: weakremover(openstack-cinder)
Provides: weakremover(openstack-cinder-api)
Provides: weakremover(openstack-cinder-doc)
Provides: weakremover(openstack-cinder-scheduler)
Provides: weakremover(openstack-cinder-test)
Provides: weakremover(openstack-cinder-volume)
Provides: weakremover(openstack-dashboard)
Provides: weakremover(openstack-dashboard-test)
Provides: weakremover(openstack-glance-doc)
Provides: weakremover(openstack-glance-test)
Provides: weakremover(openstack-keystone-doc)
Provides: weakremover(openstack-keystone-test)
Provides: weakremover(openstack-nova)
Provides: weakremover(openstack-nova-api)
Provides: weakremover(openstack-nova-cert)
Provides: weakremover(openstack-nova-compute)
Provides: weakremover(openstack-nova-doc)
Provides: weakremover(openstack-nova-network)
Provides: weakremover(openstack-nova-novncproxy)
Provides: weakremover(openstack-nova-objectstore)
Provides: weakremover(openstack-nova-scheduler)
Provides: weakremover(openstack-nova-test)
Provides: weakremover(openstack-nova-vncproxy)
Provides: weakremover(openstack-nova-volume)
Provides: weakremover(openstack-quantum-doc)
Provides: weakremover(openstack-quantum-test)
Provides: weakremover(openstack-swift-test)
Provides: weakremover(package-lists-openSUSE-X11-cd)
Provides: weakremover(pairs)
Provides: weakremover(pairs-data)
Provides: weakremover(php-libkolab0)
Provides: weakremover(php-libkolabxml0)
Provides: weakremover(php5-pear-Date_Holidays_Finland)
Provides: weakremover(php5-pear-Horde_Crypt_Blowfish)
Provides: weakremover(php5-pear-Horde_ElasticSearch)
Provides: weakremover(php5-pear-Horde_Kolab_Cli)
Provides: weakremover(php5-pear-Horde_ListHeaders)
Provides: weakremover(php5-pear-Horde_Pear)
Provides: weakremover(php5-pear-Horde_Queue)
Provides: weakremover(php5-pear-Horde_Release)
Provides: weakremover(php5-pear-Horde_Service_Weather)
Provides: weakremover(php5-pear-Horde_Stream)
Provides: weakremover(php5-pear-Horde_Timezone)
Provides: weakremover(php5-pecl-v8js)
Provides: weakremover(plasma-addons-akonadi)
Provides: weakremover(postgresql92)
Provides: weakremover(postgresql92-contrib)
Provides: weakremover(postgresql92-devel)
Provides: weakremover(postgresql92-docs)
Provides: weakremover(postgresql92-plperl)
Provides: weakremover(postgresql92-plpython)
Provides: weakremover(postgresql92-pltcl)
Provides: weakremover(postgresql92-server)
Provides: weakremover(psi+-plugins-captchaformsplugin)
Provides: weakremover(psi+-plugins-gmailserviceplugin)
Provides: weakremover(psi+-plugins-gnome3supportplugin)
Provides: weakremover(psi+-plugins-yandexnarodplugin)
Provides: weakremover(python-cinder)
Provides: weakremover(python-cinderclient-test)
Provides: weakremover(python-cliff-tablib)
Provides: weakremover(python-glanceclient-test)
Provides: weakremover(python-heatclient-test)
Provides: weakremover(python-horizon)
Provides: weakremover(python-kde4-common)
Provides: weakremover(python-keystoneclient-test)
Provides: weakremover(python-libkolab0)
Provides: weakremover(python-libkolabxml0)
Provides: weakremover(python-lilv)
Provides: weakremover(python-nova)
Provides: weakremover(python-python-spidermonkey)
Provides: weakremover(python-quantum)
Provides: weakremover(python-quantumclient)
Provides: weakremover(python-quantumclient-test)
Provides: weakremover(python-sudsds)
Provides: weakremover(python-swift)
Provides: weakremover(python-swiftclient-test)
Provides: weakremover(python-wxWidgets-2_9)
Provides: weakremover(python-wxWidgets-2_9-devel)
Provides: weakremover(python-wxWidgets-2_9-lang)
Provides: weakremover(python-xdg)
Provides: weakremover(python3-gunicorn-doc)
Provides: weakremover(python3-zope-event)
Provides: weakremover(ruby19-devel-extra)
Provides: weakremover(rubygem-amq-client)
Provides: weakremover(rubygem-amq-client-doc)
Provides: weakremover(rubygem-amq-client-testsuite)
Provides: weakremover(rubygem-amq-protocol)
Provides: weakremover(rubygem-amq-protocol-doc)
Provides: weakremover(rubygem-amq-protocol-testsuite)
Provides: weakremover(rubygem-amqp-doc)
Provides: weakremover(rubygem-amqp-testsuite)
Provides: weakremover(rubygem-archive-tar-minitar)
Provides: weakremover(rubygem-builder)
Provides: weakremover(rubygem-builder-doc)
Provides: weakremover(rubygem-builder-testsuite)
Provides: weakremover(rubygem-childprocess)
Provides: weakremover(rubygem-childprocess-doc)
Provides: weakremover(rubygem-childprocess-testsuite)
Provides: weakremover(rubygem-colored)
Provides: weakremover(rubygem-commander)
Provides: weakremover(rubygem-commander-doc)
Provides: weakremover(rubygem-commander-testsuite)
Provides: weakremover(rubygem-daemon_controller-doc)
Provides: weakremover(rubygem-daemon_controller-testsuite)
Provides: weakremover(rubygem-delayed_job)
Provides: weakremover(rubygem-delayed_job-doc)
Provides: weakremover(rubygem-delayed_job-testsuite)
Provides: weakremover(rubygem-exception_notification-1_0)
Provides: weakremover(rubygem-execjs)
Provides: weakremover(rubygem-execjs-doc)
Provides: weakremover(rubygem-faraday)
Provides: weakremover(rubygem-faraday-doc)
Provides: weakremover(rubygem-faraday-testsuite)
Provides: weakremover(rubygem-faraday_middleware)
Provides: weakremover(rubygem-faraday_middleware-doc)
Provides: weakremover(rubygem-faraday_middleware-testsuite)
Provides: weakremover(rubygem-fastercsv)
Provides: weakremover(rubygem-fastercsv-doc)
Provides: weakremover(rubygem-fastercsv-testsuite)
Provides: weakremover(rubygem-ffi)
Provides: weakremover(rubygem-ffi-doc)
Provides: weakremover(rubygem-ffi-testsuite)
Provides: weakremover(rubygem-file-tail-doc)
Provides: weakremover(rubygem-flog-doc)
Provides: weakremover(rubygem-flog-testsuite)
Provides: weakremover(rubygem-gem2rpm)
Provides: weakremover(rubygem-gem2rpm-doc)
Provides: weakremover(rubygem-gettext_rails-doc)
Provides: weakremover(rubygem-gettext_rails-testsuite)
Provides: weakremover(rubygem-has_mobile_views)
Provides: weakremover(rubygem-has_mobile_views-doc)
Provides: weakremover(rubygem-has_mobile_views-testsuite)
Provides: weakremover(rubygem-hashie)
Provides: weakremover(rubygem-hashie-doc)
Provides: weakremover(rubygem-hashie-testsuite)
Provides: weakremover(rubygem-hiera)
Provides: weakremover(rubygem-hiera-doc)
Provides: weakremover(rubygem-hiera-testsuite)
Provides: weakremover(rubygem-http_parser.rb)
Provides: weakremover(rubygem-http_parser.rb-doc)
Provides: weakremover(rubygem-http_parser.rb-testsuite)
Provides: weakremover(rubygem-i18n)
Provides: weakremover(rubygem-i18n-doc)
Provides: weakremover(rubygem-i18n-testsuite)
Provides: weakremover(rubygem-levenshtein)
Provides: weakremover(rubygem-levenshtein-doc)
Provides: weakremover(rubygem-levenshtein-testsuite)
Provides: weakremover(rubygem-locale-doc)
Provides: weakremover(rubygem-locale-testsuite)
Provides: weakremover(rubygem-mail)
Provides: weakremover(rubygem-mail-doc)
Provides: weakremover(rubygem-memcache-client)
Provides: weakremover(rubygem-method_source)
Provides: weakremover(rubygem-method_source-0_7)
Provides: weakremover(rubygem-method_source-0_7-doc)
Provides: weakremover(rubygem-method_source-0_7-testsuite)
Provides: weakremover(rubygem-method_source-doc)
Provides: weakremover(rubygem-method_source-testsuite)
Provides: weakremover(rubygem-mobileesp_converted)
Provides: weakremover(rubygem-mobileesp_converted-doc)
Provides: weakremover(rubygem-mobileesp_converted-testsuite)
Provides: weakremover(rubygem-multipart-post)
Provides: weakremover(rubygem-multipart-post-doc)
Provides: weakremover(rubygem-multipart-post-testsuite)
Provides: weakremover(rubygem-open4)
Provides: weakremover(rubygem-open4-doc)
Provides: weakremover(rubygem-open4-testsuite)
Provides: weakremover(rubygem-pkg-config)
Provides: weakremover(rubygem-pkg-config-doc)
Provides: weakremover(rubygem-pkg-config-testsuite)
Provides: weakremover(rubygem-pry)
Provides: weakremover(rubygem-pry-doc)
Provides: weakremover(rubygem-pry-doc-doc)
Provides: weakremover(rubygem-pry-doc-testsuite)
Provides: weakremover(rubygem-pry-testsuite)
Provides: weakremover(rubygem-pry_debug)
Provides: weakremover(rubygem-pry_debug-doc)
Provides: weakremover(rubygem-pry_debug-testsuite)
Provides: weakremover(rubygem-rest-client)
Provides: weakremover(rubygem-rest-client-doc)
Provides: weakremover(rubygem-rest-client-testsuite)
Provides: weakremover(rubygem-restility-doc)
Provides: weakremover(rubygem-restility-testsuite)
Provides: weakremover(rubygem-rhc)
Provides: weakremover(rubygem-rhc-doc)
Provides: weakremover(rubygem-rhc-testsuite)
Provides: weakremover(rubygem-ruby-shadow)
Provides: weakremover(rubygem-ruby-shadow-doc)
Provides: weakremover(rubygem-ruby_parser-doc)
Provides: weakremover(rubygem-ruby_parser-testsuite)
Provides: weakremover(rubygem-rubyzip)
Provides: weakremover(rubygem-rubyzip-doc)
Provides: weakremover(rubygem-selenium-webdriver)
Provides: weakremover(rubygem-selenium-webdriver-doc)
Provides: weakremover(rubygem-simple_oauth)
Provides: weakremover(rubygem-simple_oauth-doc)
Provides: weakremover(rubygem-simple_oauth-testsuite)
Provides: weakremover(rubygem-simplecov)
Provides: weakremover(rubygem-simplecov-doc)
Provides: weakremover(rubygem-simplecov-html)
Provides: weakremover(rubygem-simplecov-html-doc)
Provides: weakremover(rubygem-simplecov-html-testsuite)
Provides: weakremover(rubygem-simplecov-rcov)
Provides: weakremover(rubygem-simplecov-rcov-doc)
Provides: weakremover(rubygem-simplecov-rcov-testsuite)
Provides: weakremover(rubygem-simplecov-testsuite)
Provides: weakremover(rubygem-slop)
Provides: weakremover(rubygem-slop-doc)
Provides: weakremover(rubygem-slop-testsuite)
Provides: weakremover(rubygem-sprockets)
Provides: weakremover(rubygem-sprockets-2_2)
Provides: weakremover(rubygem-sprockets-2_2-doc)
Provides: weakremover(rubygem-sprockets-doc)
Provides: weakremover(rubygem-stackdeck)
Provides: weakremover(rubygem-taskjuggler-doc)
Provides: weakremover(rubygem-taskjuggler-testsuite)
Provides: weakremover(rubygem-term-ansicolor)
Provides: weakremover(rubygem-term-ansicolor-doc)
Provides: weakremover(rubygem-test-unit-doc)
Provides: weakremover(rubygem-test-unit-testsuite)
Provides: weakremover(rubygem-tins)
Provides: weakremover(rubygem-tins-doc)
Provides: weakremover(rubygem-uglifier)
Provides: weakremover(rubygem-uglifier-doc)
Provides: weakremover(rubygem-uglifier-testsuite)
Provides: weakremover(rubygem-websocket)
Provides: weakremover(rubygem-websocket-doc)
Provides: weakremover(rubygem-websocket-testsuite)
Provides: weakremover(rubygem-yajl-ruby)
Provides: weakremover(scim-qt3)
Provides: weakremover(scim-qt3-32bit)
Provides: weakremover(splashy-mkinitrd)
Provides: weakremover(suse-ami-tools)
Provides: weakremover(texlive-ascii)
Provides: weakremover(texlive-ascii-doc)
Provides: weakremover(texlive-ascii-fonts)
Provides: weakremover(texlive-beamer-FUBerlin-doc)
Provides: weakremover(texlive-blowup)
Provides: weakremover(texlive-blowup-doc)
Provides: weakremover(texlive-collection-documentation-arabic)
Provides: weakremover(texlive-collection-documentation-base)
Provides: weakremover(texlive-collection-documentation-bulgarian)
Provides: weakremover(texlive-collection-documentation-chinese)
Provides: weakremover(texlive-collection-documentation-czechslovak)
Provides: weakremover(texlive-collection-documentation-dutch)
Provides: weakremover(texlive-collection-documentation-english)
Provides: weakremover(texlive-collection-documentation-finnish)
Provides: weakremover(texlive-collection-documentation-french)
Provides: weakremover(texlive-collection-documentation-german)
Provides: weakremover(texlive-collection-documentation-italian)
Provides: weakremover(texlive-collection-documentation-japanese)
Provides: weakremover(texlive-collection-documentation-korean)
Provides: weakremover(texlive-collection-documentation-mongolian)
Provides: weakremover(texlive-collection-documentation-polish)
Provides: weakremover(texlive-collection-documentation-portuguese)
Provides: weakremover(texlive-collection-documentation-russian)
Provides: weakremover(texlive-collection-documentation-serbian)
Provides: weakremover(texlive-collection-documentation-slovenian)
Provides: weakremover(texlive-collection-documentation-spanish)
Provides: weakremover(texlive-collection-documentation-thai)
Provides: weakremover(texlive-collection-documentation-turkish)
Provides: weakremover(texlive-collection-documentation-ukrainian)
Provides: weakremover(texlive-collection-documentation-vietnamese)
Provides: weakremover(texlive-collection-genericextra)
Provides: weakremover(texlive-collection-genericrecommended)
Provides: weakremover(texlive-collection-htmlxml)
Provides: weakremover(texlive-collection-langafrican)
Provides: weakremover(texlive-collection-langarmenian)
Provides: weakremover(texlive-collection-langcroatian)
Provides: weakremover(texlive-collection-langdanish)
Provides: weakremover(texlive-collection-langdutch)
Provides: weakremover(texlive-collection-langfinnish)
Provides: weakremover(texlive-collection-langhebrew)
Provides: weakremover(texlive-collection-langhungarian)
Provides: weakremover(texlive-collection-langindic)
Provides: weakremover(texlive-collection-langlatin)
Provides: weakremover(texlive-collection-langlatvian)
Provides: weakremover(texlive-collection-langlithuanian)
Provides: weakremover(texlive-collection-langmongolian)
Provides: weakremover(texlive-collection-langnorwegian)
Provides: weakremover(texlive-collection-langswedish)
Provides: weakremover(texlive-collection-langtibetan)
Provides: weakremover(texlive-collection-langturkmen)
Provides: weakremover(texlive-collection-langvietnamese)
Provides: weakremover(texlive-collection-mathextra)
Provides: weakremover(texlive-collection-omega)
Provides: weakremover(texlive-collection-plainextra)
Provides: weakremover(texlive-collection-science)
Provides: weakremover(texlive-collection-texinfo)
Provides: weakremover(texlive-context-fixme)
Provides: weakremover(texlive-context-fixme-doc)
Provides: weakremover(texlive-context-games)
Provides: weakremover(texlive-context-games-doc)
Provides: weakremover(texlive-context-lilypond)
Provides: weakremover(texlive-context-lilypond-doc)
Provides: weakremover(texlive-cslatex-doc)
Provides: weakremover(texlive-csvtools)
Provides: weakremover(texlive-csvtools-doc)
Provides: weakremover(texlive-devnag)
Provides: weakremover(texlive-devnag-bin)
Provides: weakremover(texlive-dvipdfm)
Provides: weakremover(texlive-dvipdfm-bin)
Provides: weakremover(texlive-dvipdfm-doc)
Provides: weakremover(texlive-dvipdfmx-def)
Provides: weakremover(texlive-famt)
Provides: weakremover(texlive-frenchle)
Provides: weakremover(texlive-frenchle-doc)
Provides: weakremover(texlive-friulan)
Provides: weakremover(texlive-friulan-doc)
Provides: weakremover(texlive-gentium)
Provides: weakremover(texlive-gentium-doc)
Provides: weakremover(texlive-gentium-fonts)
Provides: weakremover(texlive-gmeometric)
Provides: weakremover(texlive-gmeometric-doc)
Provides: weakremover(texlive-gothic-fonts)
Provides: weakremover(texlive-grverb)
Provides: weakremover(texlive-grverb-doc)
Provides: weakremover(texlive-grverb-fonts)
Provides: weakremover(texlive-hyphen-lao)
Provides: weakremover(texlive-japanese)
Provides: weakremover(texlive-japanese-doc)
Provides: weakremover(texlive-jfontmaps)
Provides: weakremover(texlive-jfontmaps-bin)
Provides: weakremover(texlive-jfontmaps-doc)
Provides: weakremover(texlive-kopka)
Provides: weakremover(texlive-labelcas)
Provides: weakremover(texlive-labelcas-doc)
Provides: weakremover(texlive-lgrx)
Provides: weakremover(texlive-lgrx-doc)
Provides: weakremover(texlive-libertine-legacy)
Provides: weakremover(texlive-libertine-legacy-doc)
Provides: weakremover(texlive-libertine-legacy-fonts)
Provides: weakremover(texlive-libertineotf)
Provides: weakremover(texlive-libertineotf-doc)
Provides: weakremover(texlive-libertineotf-fonts)
Provides: weakremover(texlive-lmextra)
Provides: weakremover(texlive-lmextra-fonts)
Provides: weakremover(texlive-luapersian)
Provides: weakremover(texlive-luapersian-doc)
Provides: weakremover(texlive-macqassign)
Provides: weakremover(texlive-macqassign-doc)
Provides: weakremover(texlive-magyar)
Provides: weakremover(texlive-malayalam)
Provides: weakremover(texlive-malayalam-doc)
Provides: weakremover(texlive-manfnt-fonts)
Provides: weakremover(texlive-mathmode)
Provides: weakremover(texlive-mflogo-fonts)
Provides: weakremover(texlive-mh)
Provides: weakremover(texlive-mh-doc)
Provides: weakremover(texlive-mil3)
Provides: weakremover(texlive-misc209)
Provides: weakremover(texlive-multi)
Provides: weakremover(texlive-ocgtools)
Provides: weakremover(texlive-ocgtools-doc)
Provides: weakremover(texlive-pdftex-def)
Provides: weakremover(texlive-persian-modern)
Provides: weakremover(texlive-persian-modern-doc)
Provides: weakremover(texlive-persian-modern-fonts)
Provides: weakremover(texlive-physymb)
Provides: weakremover(texlive-physymb-doc)
Provides: weakremover(texlive-polyglot)
Provides: weakremover(texlive-polyglot-doc)
Provides: weakremover(texlive-psafm)
Provides: weakremover(texlive-pstricks-examples)
Provides: weakremover(texlive-pstricks-examples-en)
Provides: weakremover(texlive-pstricks-tutorial)
Provides: weakremover(texlive-romansh)
Provides: weakremover(texlive-romansh-doc)
Provides: weakremover(texlive-rotating)
Provides: weakremover(texlive-rotating-doc)
Provides: weakremover(texlive-sanskrit-fonts)
Provides: weakremover(texlive-scheme-xml)
Provides: weakremover(texlive-serbianc)
Provides: weakremover(texlive-serbianc-doc)
Provides: weakremover(texlive-spanglish)
Provides: weakremover(texlive-spanglish-doc)
Provides: weakremover(texlive-spanish)
Provides: weakremover(texlive-spanish-doc)
Provides: weakremover(texlive-specs-a)
Provides: weakremover(texlive-specs-b)
Provides: weakremover(texlive-specs-c)
Provides: weakremover(texlive-specs-d)
Provides: weakremover(texlive-specs-e)
Provides: weakremover(texlive-specs-f)
Provides: weakremover(texlive-specs-g)
Provides: weakremover(texlive-specs-h)
Provides: weakremover(texlive-specs-i)
Provides: weakremover(texlive-specs-j)
Provides: weakremover(texlive-specs-k)
Provides: weakremover(texlive-specs-l)
Provides: weakremover(texlive-specs-m)
Provides: weakremover(texlive-specs-n)
Provides: weakremover(texlive-specs-o)
Provides: weakremover(texlive-specs-p)
Provides: weakremover(texlive-specs-q)
Provides: weakremover(texlive-specs-r)
Provides: weakremover(texlive-specs-s)
Provides: weakremover(texlive-specs-t)
Provides: weakremover(texlive-specs-u)
Provides: weakremover(texlive-specs-v)
Provides: weakremover(texlive-specs-w)
Provides: weakremover(texlive-specs-x)
Provides: weakremover(texlive-specs-y)
Provides: weakremover(texlive-specs-z)
Provides: weakremover(texlive-thailatex)
Provides: weakremover(texlive-thailatex-doc)
Provides: weakremover(texlive-timesht)
Provides: weakremover(texlive-timesht-doc)
Provides: weakremover(texlive-voss-de)
Provides: weakremover(texlive-wasy-fonts)
Provides: weakremover(texlive-xbmc)
Provides: weakremover(texlive-xetex-def)
Provides: weakremover(texlive-xmlplay)
Provides: weakremover(texlive-xmlplay-doc)
Provides: weakremover(tokyocabinet)
Provides: weakremover(tokyocabinet-cgi)
Provides: weakremover(tokyocabinet-testsuite)
Provides: weakremover(typelib-1_0-ClutterGst-2_0)
Provides: weakremover(typelib-1_0-GExiv2-0_4)
Provides: weakremover(typelib-1_0-Gcp-3_0)
Provides: weakremover(typelib-1_0-Grl-0_2)
Provides: weakremover(typelib-1_0-GrlNet-0_2)
Provides: weakremover(typelib-1_0-GstRiff-1_0)
Provides: weakremover(typelib-1_0-SecretUnstable-0)
Provides: weakremover(typelib-1_0-WebKit2-3_0)
Provides: weakremover(typo3-cms-4_5)
Provides: weakremover(typo3-cms-4_6)
Provides: weakremover(typo3-cms-4_7)
Provides: weakremover(typo3-flow-1_1)
Provides: weakremover(typo3-manager)
Provides: weakremover(uwsgi-erlang)
Provides: weakremover(uwsgi-fiber)
Provides: weakremover(uwsgi-pyerl)
Provides: weakremover(uwsgi-ruby)
Provides: weakremover(wlterm)
Provides: weakremover(wxWidgets-2_9-ansi-compat-lib-config)
Provides: weakremover(wxWidgets-2_9-ansi-devel)
Provides: weakremover(wxWidgets-2_9-ansi-plugin-sound_sdl-2_9-wxcontainer)
Provides: weakremover(wxWidgets-2_9-compat-lib-config)
Provides: weakremover(wxWidgets-2_9-devel)
Provides: weakremover(wxWidgets-2_9-docs)
Provides: weakremover(wxWidgets-2_9-plugin-sound_sdlu-2_9-stl)
Provides: weakremover(wxWidgets-2_9-wxcontainer-compat-lib-config)
Provides: weakremover(wxWidgets-2_9-wxcontainer-devel)
Provides: weakremover(wxWidgets-2_9-wxcontainer-plugin-sound_sdlu-2_9-wxcontainer)
Provides: weakremover(wxWidgets-2_9-wxcontainer24c-compat-lib-config)
Provides: weakremover(wxWidgets-2_9-wxcontainer24c-devel)
Provides: weakremover(wxWidgets-2_9-wxcontainer24c-plugin-sound_sdlu-2_9-wxcontainer24c)
Provides: weakremover(xchat-otr)
Provides: weakremover(awesome-branding-basedonopensuse)
Provides: weakremover(bogofilter)
Provides: weakremover(boost-license1_53_0)
Provides: weakremover(calligra-l10n-ia)
Provides: weakremover(calligra-l10n-sl)
Provides: weakremover(ccaudio2-doc)
Provides: weakremover(cloud-init-test)
Provides: weakremover(cpp48)
Provides: weakremover(cross-aarch64-gcc48-icecream-backend)
Provides: weakremover(cross-armv6hl-gcc48-icecream-backend)
Provides: weakremover(cross-armv7hl-gcc48-icecream-backend)
Provides: weakremover(cross-hppa-gcc48-icecream-backend)
Provides: weakremover(cross-i386-gcc48-icecream-backend)
Provides: weakremover(cross-ia64-gcc48-icecream-backend)
Provides: weakremover(cross-ppc-gcc48-icecream-backend)
Provides: weakremover(cross-ppc64-gcc48-icecream-backend)
Provides: weakremover(cross-s390-gcc48-icecream-backend)
Provides: weakremover(cross-s390x-gcc48-icecream-backend)
Provides: weakremover(dateutils-devel)
Provides: weakremover(datovka-lang)
Provides: weakremover(docbook-xsl-stylesheets-scripts)
Provides: weakremover(drracket)
Provides: weakremover(e-theme-darkness)
Provides: weakremover(e-theme-efenniht)
Provides: weakremover(e-theme-klok)
Provides: weakremover(e17-branding-basedonopensuse)
Provides: weakremover(e17-devel)
Provides: weakremover(echievements)
Provides: weakremover(efax-gtk)
Provides: weakremover(efax-gtk-lang)
Provides: weakremover(erlang-gs-src)
Provides: weakremover(erlang-toolbar-src)
Provides: weakremover(erlang-tv-src)
Provides: weakremover(fcitx-branding-basedonopensuse)
Provides: weakremover(gcc48)
Provides: weakremover(gcc48-32bit)
Provides: weakremover(gcc48-ada)
Provides: weakremover(gcc48-ada-32bit)
Provides: weakremover(gcc48-c++)
Provides: weakremover(gcc48-fortran)
Provides: weakremover(gcc48-fortran-32bit)
Provides: weakremover(gcc48-gij)
Provides: weakremover(gcc48-gij-32bit)
Provides: weakremover(gcc48-info)
Provides: weakremover(gcc48-java)
Provides: weakremover(gcc48-locale)
Provides: weakremover(gcc48-obj-c++)
Provides: weakremover(gcc48-objc)
Provides: weakremover(gcc48-objc-32bit)
Provides: weakremover(gnash-common)
Provides: weakremover(gnash-cygnal)
Provides: weakremover(gnash-dejagnu-extension)
Provides: weakremover(gnash-dump)
Provides: weakremover(gnash-fileio-extension)
Provides: weakremover(gnash-framebuffer)
Provides: weakremover(gnash-klash4)
Provides: weakremover(gnash-lirc-extension)
Provides: weakremover(gnash-mysql-extension)
Provides: weakremover(gnash-plugin)
Provides: weakremover(gnash-widget)
Provides: weakremover(gnome-software-appdata)
Provides: weakremover(go-authcookie)
Provides: weakremover(go-authcookie-doc)
Provides: weakremover(go-bigendian)
Provides: weakremover(go-bigendian-doc)
Provides: weakremover(go-couch-go)
Provides: weakremover(go-couch-go-doc)
Provides: weakremover(go-cpu)
Provides: weakremover(go-cpu-doc)
Provides: weakremover(go-falcore)
Provides: weakremover(go-falcore-doc)
Provides: weakremover(go-go-gb)
Provides: weakremover(go-goconf)
Provides: weakremover(go-goconf-doc)
Provides: weakremover(greenbone-security-assistant)
Provides: weakremover(gstreamer-fluendo-mp3)
Provides: weakremover(hexchat-plugins-python)
Provides: weakremover(homerun)
Provides: weakremover(homerun-devel)
Provides: weakremover(installation-images-debuginfodeps)
Provides: weakremover(kdebase4-wallpaper-default)
Provides: weakremover(kdenetwork-strigi-analyzers)
Provides: weakremover(kdesdk-strigi-analyzers)
Provides: weakremover(kdevelop4-plugin-python-devel)
Provides: weakremover(kicad-doc-hu)
Provides: weakremover(kicad-doc-zh_CN)
Provides: weakremover(kicad-gost)
Provides: weakremover(kid3-lang)
Provides: weakremover(kid3-qt-lang)
Provides: weakremover(kscreen-lang)
Provides: weakremover(leechcraft-hotsensors)
Provides: weakremover(leechcraft-monocle-mu)
Provides: weakremover(leechcraft-shaitan)
Provides: weakremover(libHalf10)
Provides: weakremover(libHalf10-32bit)
Provides: weakremover(libIex-2_0-10)
Provides: weakremover(libIex-2_0-10-32bit)
Provides: weakremover(libIexMath-2_0-10)
Provides: weakremover(libIexMath-2_0-10-32bit)
Provides: weakremover(libIlmImf-Imf_2_0-20)
Provides: weakremover(libIlmImf-Imf_2_0-20-32bit)
Provides: weakremover(libIlmThread-2_0-10)
Provides: weakremover(libIlmThread-2_0-10-32bit)
Provides: weakremover(libImath-2_0-10)
Provides: weakremover(libImath-2_0-10-32bit)
Provides: weakremover(libLLVM)
Provides: weakremover(libLLVM-32bit)
Provides: weakremover(libMagick++-6_Q16-2)
Provides: weakremover(libMagick++-6_Q16-2-32bit)
Provides: weakremover(libMagickCore-6_Q16-1)
Provides: weakremover(libMagickCore-6_Q16-1-32bit)
Provides: weakremover(libMagickWand-6_Q16-1)
Provides: weakremover(libMagickWand-6_Q16-1-32bit)
Provides: weakremover(libModemManagerQt-devel)
Provides: weakremover(libModemManagerQt0)
Provides: weakremover(libNetworkManagerQt-devel)
Provides: weakremover(libNetworkManagerQt0)
Provides: weakremover(libQt5Declarative-devel)
Provides: weakremover(libQt5Declarative-private-headers-devel)
Provides: weakremover(libQt5Declarative5)
Provides: weakremover(libQt5V8-5)
Provides: weakremover(libQt5V8-devel)
Provides: weakremover(libQt5V8-private-headers-devel)
Provides: weakremover(libQtGTL0_2)
Provides: weakremover(libQtShiva0_2)
Provides: weakremover(libSOIL-devel)
Provides: weakremover(libSOIL1)
Provides: weakremover(libaal-devel-static)
Provides: weakremover(libada48)
Provides: weakremover(libada48-32bit)
Provides: weakremover(libasan0)
Provides: weakremover(libasan0-32bit)
Provides: weakremover(libatalk6)
Provides: weakremover(libatlas3)
Provides: weakremover(libatlas3-devel)
Provides: weakremover(libatlas3-sse)
Provides: weakremover(libatlas3-sse-common-devel)
Provides: weakremover(libatlas3-sse-devel)
Provides: weakremover(libatlas3-sse2)
Provides: weakremover(libatlas3-sse2-devel)
Provides: weakremover(libatlas3-sse3)
Provides: weakremover(libatlas3-sse3-devel)
Provides: weakremover(libavutil52)
Provides: weakremover(libavutil52-32bit)
Provides: weakremover(libbluedevil2)
Provides: weakremover(libboost_atomic1_53_0)
Provides: weakremover(libboost_atomic1_53_0-32bit)
Provides: weakremover(libboost_chrono1_53_0)
Provides: weakremover(libboost_context1_53_0)
Provides: weakremover(libboost_context1_53_0-32bit)
Provides: weakremover(libboost_date_time1_53_0)
Provides: weakremover(libboost_date_time1_53_0-32bit)
Provides: weakremover(libboost_filesystem1_53_0)
Provides: weakremover(libboost_filesystem1_53_0-32bit)
Provides: weakremover(libboost_graph1_53_0)
Provides: weakremover(libboost_graph1_53_0-32bit)
Provides: weakremover(libboost_iostreams1_53_0)
Provides: weakremover(libboost_iostreams1_53_0-32bit)
Provides: weakremover(libboost_locale1_53_0)
Provides: weakremover(libboost_math1_53_0)
Provides: weakremover(libboost_math1_53_0-32bit)
Provides: weakremover(libboost_mpi1_53_0)
Provides: weakremover(libboost_mpi1_53_0-32bit)
Provides: weakremover(libboost_program_options1_53_0)
Provides: weakremover(libboost_program_options1_53_0-32bit)
Provides: weakremover(libboost_python1_53_0)
Provides: weakremover(libboost_python1_53_0-32bit)
Provides: weakremover(libboost_random1_53_0)
Provides: weakremover(libboost_random1_53_0-32bit)
Provides: weakremover(libboost_regex1_53_0)
Provides: weakremover(libboost_regex1_53_0-32bit)
Provides: weakremover(libboost_serialization1_53_0)
Provides: weakremover(libboost_serialization1_53_0-32bit)
Provides: weakremover(libboost_signals1_53_0)
Provides: weakremover(libboost_signals1_53_0-32bit)
Provides: weakremover(libboost_system1_53_0)
Provides: weakremover(libboost_system1_53_0-32bit)
Provides: weakremover(libboost_test1_53_0)
Provides: weakremover(libboost_test1_53_0-32bit)
Provides: weakremover(libboost_thread1_53_0)
Provides: weakremover(libboost_thread1_53_0-32bit)
Provides: weakremover(libboost_timer1_53_0)
Provides: weakremover(libboost_wave1_53_0)
Provides: weakremover(libboost_wave1_53_0-32bit)
Provides: weakremover(libcamel-1_2-45)
Provides: weakremover(libcamel-1_2-45-32bit)
Provides: weakremover(libccaudio2-1_0-0)
Provides: weakremover(libccaudio2-1_0-0-32bit)
Provides: weakremover(libcfitsio1)
Provides: weakremover(libclang)
Provides: weakremover(libcogl-pango15)
Provides: weakremover(libcogl-pango15-32bit)
Provides: weakremover(libcogl15)
Provides: weakremover(libcogl15-32bit)
Provides: weakremover(libcommoncpp2-1_8-0)
Provides: weakremover(libcryptopp-5_6_2-0)
Provides: weakremover(libcryptopp-5_6_2-0-32bit)
Provides: weakremover(libdcerpc-atsvc-devel)
Provides: weakremover(libdcerpc-atsvc0)
Provides: weakremover(libdcerpc-atsvc0-32bit)
Provides: weakremover(libdialog11)
Provides: weakremover(libdleyna-core-1_0-1)
Provides: weakremover(libdvbpsi9)
Provides: weakremover(libdvbpsi9-32bit)
Provides: weakremover(libebackend-1_2-7)
Provides: weakremover(libebackend-1_2-7-32bit)
Provides: weakremover(libebook-contacts-1_2-0)
Provides: weakremover(libebook-contacts-1_2-0-32bit)
Provides: weakremover(libecal-1_2-16)
Provides: weakremover(libecal-1_2-16-32bit)
Provides: weakremover(libechonest2_1)
Provides: weakremover(libedata-book-1_2-20)
Provides: weakremover(libedata-book-1_2-20-32bit)
Provides: weakremover(libedata-cal-1_2-23)
Provides: weakremover(libedata-cal-1_2-23-32bit)
Provides: weakremover(libedataserver-1_2-18)
Provides: weakremover(libedataserver-1_2-18-32bit)
Provides: weakremover(libexo-1-0-branding-basedonopensuse)
Provides: weakremover(libexo-1-0-branding-upstream)
Provides: weakremover(libfcitx-4_2_8)
Provides: weakremover(libfcitx-4_2_8-32bit)
Provides: weakremover(libffi48-devel)
Provides: weakremover(libffi48-devel-32bit)
Provides: weakremover(libgcj48)
Provides: weakremover(libgcj48-32bit)
Provides: weakremover(libgcj48-devel)
Provides: weakremover(libgcj48-devel-32bit)
Provides: weakremover(libgcj48-jar)
Provides: weakremover(libgensec-devel)
Provides: weakremover(libgensec0)
Provides: weakremover(libgensec0-32bit)
Provides: weakremover(libgif6)
Provides: weakremover(libgif6-32bit)
Provides: weakremover(libglom-1_24-0)
Provides: weakremover(libglpk36)
Provides: weakremover(libgnome-bluetooth12)
Provides: weakremover(libgnome-desktop-3-8)
Provides: weakremover(libgnome-desktop-3-8-32bit)
Provides: weakremover(libgpaste-client0)
Provides: weakremover(libgpaste-core1)
Provides: weakremover(libgpaste-daemon1)
Provides: weakremover(libgpaste-keybinder1)
Provides: weakremover(libgpaste-settings1)
Provides: weakremover(libgstvaapi-0_10-3)
Provides: weakremover(libgstvaapi-drm-0_10-3)
Provides: weakremover(libgstvaapi-glx-0_10-3)
Provides: weakremover(libgstvaapi-x11-0_10-3)
Provides: weakremover(libgt-devel)
Provides: weakremover(libgtbase0)
Provides: weakremover(libgthttp0)
Provides: weakremover(libgtpng0)
Provides: weakremover(libhbalinux2-devel)
Provides: weakremover(libhdf5-8)
Provides: weakremover(libhdf5-8-32bit)
Provides: weakremover(libhdf5-8-openmpi)
Provides: weakremover(libhdf5-8-openmpi-32bit)
Provides: weakremover(libhdf5_hl8)
Provides: weakremover(libhdf5_hl8-32bit)
Provides: weakremover(libhdf5_hl8-openmpi)
Provides: weakremover(libhdf5_hl8-openmpi-32bit)
Provides: weakremover(libhiredis0_10)
Provides: weakremover(libhomerun0)
Provides: weakremover(libical1)
Provides: weakremover(libical1-32bit)
Provides: weakremover(libicu51_2)
Provides: weakremover(libicu51_2-32bit)
Provides: weakremover(libicu51_2-data)
Provides: weakremover(libimobiledevice4)
Provides: weakremover(libimobiledevice4-32bit)
Provides: weakremover(libixion-0_6-0)
Provides: weakremover(libkdevplatform7)
Provides: weakremover(libkface2)
Provides: weakremover(libkfbapi-devel)
Provides: weakremover(libkfbapi-lang)
Provides: weakremover(libkfbapi1)
Provides: weakremover(libkgapi1)
Provides: weakremover(libkgapi1-devel)
Provides: weakremover(libkgapi2-2)
Provides: weakremover(libkgapi2-devel)
Provides: weakremover(libkipi11)
Provides: weakremover(liblo0)
Provides: weakremover(liblo0-32bit)
Provides: weakremover(libmarblewidget16)
Provides: weakremover(libmdbodbc1)
Provides: weakremover(libmediastreamer_base3)
Provides: weakremover(libmediastreamer_voip3)
Provides: weakremover(libmgl-fltk7_0_0)
Provides: weakremover(libmgl-glut7_0_0)
Provides: weakremover(libmgl-qt7_0_0)
Provides: weakremover(libmgl-wnd7_0_0)
Provides: weakremover(libmgl-wx7_0_0)
Provides: weakremover(libmgl7_0_0)
Provides: weakremover(libmicrospdy-devel)
Provides: weakremover(libmicrospdy0)
Provides: weakremover(libminiupnpc9)
Provides: weakremover(libmirage-2_1)
Provides: weakremover(libmirage8)
Provides: weakremover(libmwaw-0_1-1)
Provides: weakremover(libmysql56client18)
Provides: weakremover(libmysql56client18-32bit)
Provides: weakremover(libmysql56client_r18)
Provides: weakremover(libmysql56client_r18-32bit)
Provides: weakremover(libnfc4)
Provides: weakremover(libnl1)
Provides: weakremover(libnl1-32bit)
Provides: weakremover(libnotmuch3)
Provides: weakremover(libntfs-3g84)
Provides: weakremover(libodfgen-0_0-0)
Provides: weakremover(libopenvas)
Provides: weakremover(libopenvas_base6)
Provides: weakremover(libopenvas_hg6)
Provides: weakremover(libopenvas_misc6)
Provides: weakremover(libopenvas_nasl6)
Provides: weakremover(libopenvas_omp6)
Provides: weakremover(liborcus-0_6-0)
Provides: weakremover(libortp9)
Provides: weakremover(libosmocore4)
Provides: weakremover(libosmogb2)
Provides: weakremover(libosmogsm3)
Provides: weakremover(libosmovty0)
Provides: weakremover(libpackagekit-qt2-6)
Provides: weakremover(libparrot5_0_0)
Provides: weakremover(libpinyin4)
Provides: weakremover(libpinyin4-32bit)
Provides: weakremover(libpodofo0_9_2)
Provides: weakremover(libpoppler43)
Provides: weakremover(libpqxx-4_0)
Provides: weakremover(libprelude2)
Provides: weakremover(libpreludecpp0)
Provides: weakremover(libprotobuf-lite8)
Provides: weakremover(libprotobuf-lite8-32bit)
Provides: weakremover(libprotobuf8)
Provides: weakremover(libprotobuf8-32bit)
Provides: weakremover(libprotoc8)
Provides: weakremover(libprotoc8-32bit)
Provides: weakremover(libpt2_10_10)
Provides: weakremover(libpt2_10_10-plugins-avc)
Provides: weakremover(libpt2_10_10-plugins-esd)
Provides: weakremover(libpt2_10_10-plugins-pulse)
Provides: weakremover(libpyglib-gi-2_0-python2-0)
Provides: weakremover(libqmmp0-plugin-mplayer)
Provides: weakremover(libqpdf13)
Provides: weakremover(libqscintilla2-9)
Provides: weakremover(libraw9)
Provides: weakremover(libregistry-devel)
Provides: weakremover(libregistry0)
Provides: weakremover(libregistry0-32bit)
Provides: weakremover(libreiser4-1_0-8)
Provides: weakremover(libreiser4-minimal-1_0-8)
Provides: weakremover(libreoffice-languagetool-ast)
Provides: weakremover(libreoffice-languagetool-br)
Provides: weakremover(libreoffice-languagetool-da)
Provides: weakremover(libreoffice-languagetool-tl)
Provides: weakremover(libreoffice-languagetool-zh)
Provides: weakremover(librepair-1_0-8)
Provides: weakremover(librygel-core-2_0-1)
Provides: weakremover(librygel-renderer-2_0-1)
Provides: weakremover(librygel-renderer-gst-2_0-1)
Provides: weakremover(librygel-server-2_0-1)
Provides: weakremover(libsfml1_6)
Provides: weakremover(libsgutils2-2)
Provides: weakremover(libsmbclient-raw-devel)
Provides: weakremover(libsmbclient-raw0)
Provides: weakremover(libsmbclient-raw0-32bit)
Provides: weakremover(libsmbldap0)
Provides: weakremover(libsmbldap0-32bit)
Provides: weakremover(libstdc++48-devel)
Provides: weakremover(libstdc++48-devel-32bit)
Provides: weakremover(libstdc++48-doc)
Provides: weakremover(libswscale2)
Provides: weakremover(libswscale2-32bit)
Provides: weakremover(libt3highlight1)
Provides: weakremover(libteam1)
Provides: weakremover(libtomahawk0_7_0)
Provides: weakremover(libtorrent-rasterbar7)
Provides: weakremover(libtorrent17)
Provides: weakremover(libtracker-common-0_16-0)
Provides: weakremover(libtracker-miner-0_16-0)
Provides: weakremover(libtracker-sparql-0_16-0)
Provides: weakremover(libts-1_0-0-32bit)
Provides: weakremover(libtsk10)
Provides: weakremover(libucommon6)
Provides: weakremover(libunrar5_0_11)
Provides: weakremover(liburcu2)
Provides: weakremover(libva-wayland1)
Provides: weakremover(libva-wayland1-32bit)
Provides: weakremover(libvala-0_22-0)
Provides: weakremover(libvala-0_22-devel)
Provides: weakremover(libvirt-daemon-driver-xen)
Provides: weakremover(libvirt-login-shell)
Provides: weakremover(libvlccore7)
Provides: weakremover(libvmime-0_9_2-1)
Provides: weakremover(libwebkit2gtk-3_0-25)
Provides: weakremover(libwebpdemux0)
Provides: weakremover(libwebpmux0)
Provides: weakremover(libwx_gtk2_webview-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2_webview-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_webview-2_9-4-compat-lib-stl)
Provides: weakremover(libwx_gtk2u_webview-2_9-4-compat-lib-wxcontainer)
Provides: weakremover(libwx_gtk2u_webview-2_9-4-compat-lib-wxcontainer24c)
Provides: weakremover(libwx_gtk2u_webview-2_9-4-stl)
Provides: weakremover(libwx_gtk2u_webview-2_9-4-wxcontainer)
Provides: weakremover(libwx_gtk2u_webview-2_9-4-wxcontainer24c)
Provides: weakremover(libxcb-xkb0)
Provides: weakremover(libxcb-xkb0-32bit)
Provides: weakremover(libxtables10)
Provides: weakremover(libyui-gtk-pkg5)
Provides: weakremover(libyui-gtk5)
Provides: weakremover(libyui-ncurses-pkg5)
Provides: weakremover(libyui-ncurses5)
Provides: weakremover(libyui-qt-graph5)
Provides: weakremover(libyui-qt-pkg5)
Provides: weakremover(libyui-qt5)
Provides: weakremover(libyui5)
Provides: weakremover(lightdm-kde-greeter)
Provides: weakremover(lightdm-kde-greeter-lang)
Provides: weakremover(microspdy2http)
Provides: weakremover(most)
Provides: weakremover(nagios-plugins-apt)
Provides: weakremover(nagios-plugins-diskio)
Provides: weakremover(nagios-plugins-game)
Provides: weakremover(nagios-plugins-hpasm)
Provides: weakremover(nqp-devel)
Provides: weakremover(openmpi-devel-static)
Provides: weakremover(openstack-cinder-backup)
Provides: weakremover(openstack-dashboard-branding-upstream)
Provides: weakremover(openstack-heat)
Provides: weakremover(openstack-heat-api)
Provides: weakremover(openstack-heat-api-cfn)
Provides: weakremover(openstack-heat-api-cloudwatch)
Provides: weakremover(openstack-heat-doc)
Provides: weakremover(openstack-heat-engine)
Provides: weakremover(openstack-heat-templates)
Provides: weakremover(openstack-heat-test)
Provides: weakremover(openstack-neutron)
Provides: weakremover(openstack-neutron-dhcp-agent)
Provides: weakremover(openstack-neutron-doc)
Provides: weakremover(openstack-neutron-hyperv-agent)
Provides: weakremover(openstack-neutron-l3-agent)
Provides: weakremover(openstack-neutron-lbaas-agent)
Provides: weakremover(openstack-neutron-linuxbridge-agent)
Provides: weakremover(openstack-neutron-metadata-agent)
Provides: weakremover(openstack-neutron-metering-agent)
Provides: weakremover(openstack-neutron-mlnx-agent)
Provides: weakremover(openstack-neutron-nec-agent)
Provides: weakremover(openstack-neutron-openvswitch-agent)
Provides: weakremover(openstack-neutron-plugin-cisco)
Provides: weakremover(openstack-neutron-ryu-agent)
Provides: weakremover(openstack-neutron-server)
Provides: weakremover(openstack-neutron-test)
Provides: weakremover(openstack-neutron-vpn-agent)
Provides: weakremover(openstack-nova-cells)
Provides: weakremover(openstack-nova-conductor)
Provides: weakremover(openstack-nova-console)
Provides: weakremover(openstack-nova-consoleauth)
Provides: weakremover(openstack-tempest-test)
Provides: weakremover(opensuse-startup_en)
Provides: weakremover(openvas-scanner-doc)
Provides: weakremover(openvswitch-kmp-default)
Provides: weakremover(openvswitch-kmp-desktop)
Provides: weakremover(openvswitch-kmp-pae)
Provides: weakremover(openvswitch-kmp-xen)
Provides: weakremover(paraview-plugin-SciberQuestToolKit)
Provides: weakremover(patterns-openSUSE-e17)
Provides: weakremover(plasma-nm-lang)
Provides: weakremover(psi+-plugins-psimediaplugin)
Provides: weakremover(pycarddav)
Provides: weakremover(python-CDDB)
Provides: weakremover(python-apsw-doc)
Provides: weakremover(python-ceilometerclient-test)
Provides: weakremover(python-dogpile.core)
Provides: weakremover(python-hacking)
Provides: weakremover(python-heat)
Provides: weakremover(python-hgtools)
Provides: weakremover(python-horizon-branding-upstream)
Provides: weakremover(python-kde4-akonadi)
Provides: weakremover(python-kde4-khtml)
Provides: weakremover(python-kde4-knewstuff)
Provides: weakremover(python-kde4-nepomuk)
Provides: weakremover(python-kde4-phonon)
Provides: weakremover(python-kde4-plasma)
Provides: weakremover(python-kde4-soprano)
Provides: weakremover(python-lazr.authentication)
Provides: weakremover(python-lazr.restfulclient)
Provides: weakremover(python-logilab-astng)
Provides: weakremover(python-neutron)
Provides: weakremover(python-neutronclient-test)
Provides: weakremover(python-oslo.config-test)
Provides: weakremover(python-oslo.sphinx)
Provides: weakremover(python-py-trello)
Provides: weakremover(python-tempest)
Provides: weakremover(python-zope.interface-doc)
Provides: weakremover(python3-Attest)
Provides: weakremover(python3-WebOb-doc)
Provides: weakremover(python3-kde4-akonadi)
Provides: weakremover(python3-kde4-devel)
Provides: weakremover(python3-kde4-khtml)
Provides: weakremover(python3-kde4-knewstuff)
Provides: weakremover(python3-kde4-nepomuk)
Provides: weakremover(python3-kde4-phonon)
Provides: weakremover(python3-kde4-plasma)
Provides: weakremover(python3-kde4-soprano)
Provides: weakremover(python3-polib-doc)
Provides: weakremover(python3-pyOpenSSL-doc)
Provides: weakremover(racket-games)
Provides: weakremover(racket-webserver)
Provides: weakremover(ruby20)
Provides: weakremover(ruby20-devel)
Provides: weakremover(ruby20-devel-extra)
Provides: weakremover(ruby20-doc-ri)
Provides: weakremover(ruby20-tk)
Provides: weakremover(rubygem-activerecord-deprecated_finders)
Provides: weakremover(rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(rubygem-activerecord-deprecated_finders-testsuite)
Provides: weakremover(rubygem-atomic)
Provides: weakremover(rubygem-atomic-doc)
Provides: weakremover(rubygem-atomic-testsuite)
Provides: weakremover(rubygem-chef)
Provides: weakremover(rubygem-chef-doc)
Provides: weakremover(rubygem-chef-testsuite)
Provides: weakremover(rubygem-coffee-rails-3_2)
Provides: weakremover(rubygem-coffee-rails-3_2-doc)
Provides: weakremover(rubygem-coffee-rails-3_2-testsuite)
Provides: weakremover(rubygem-coffee-script)
Provides: weakremover(rubygem-coffee-script-doc)
Provides: weakremover(rubygem-coffee-script-source)
Provides: weakremover(rubygem-coffee-script-source-doc)
Provides: weakremover(rubygem-colored-doc)
Provides: weakremover(rubygem-colored-testsuite)
Provides: weakremover(rubygem-erubis)
Provides: weakremover(rubygem-erubis-doc)
Provides: weakremover(rubygem-erubis-testsuite)
Provides: weakremover(rubygem-httpclient)
Provides: weakremover(rubygem-httpclient-doc)
Provides: weakremover(rubygem-httpclient-testsuite)
Provides: weakremover(rubygem-ipaddress)
Provides: weakremover(rubygem-ipaddress-doc)
Provides: weakremover(rubygem-ipaddress-testsuite)
Provides: weakremover(rubygem-jquery-rails)
Provides: weakremover(rubygem-jquery-rails-doc)
Provides: weakremover(rubygem-jquery-ui-rails)
Provides: weakremover(rubygem-jquery-ui-rails-doc)
Provides: weakremover(rubygem-json_pure-1_5)
Provides: weakremover(rubygem-json_pure-1_5-doc)
Provides: weakremover(rubygem-launchy)
Provides: weakremover(rubygem-launchy-doc)
Provides: weakremover(rubygem-launchy-testsuite)
Provides: weakremover(rubygem-librarian)
Provides: weakremover(rubygem-librarian-doc)
Provides: weakremover(rubygem-librarian-testsuite)
Provides: weakremover(rubygem-log4r)
Provides: weakremover(rubygem-log4r-doc)
Provides: weakremover(rubygem-mini_portile)
Provides: weakremover(rubygem-mini_portile-doc)
Provides: weakremover(rubygem-mixlib-authentication)
Provides: weakremover(rubygem-mixlib-authentication-doc)
Provides: weakremover(rubygem-mixlib-authentication-testsuite)
Provides: weakremover(rubygem-mixlib-cli)
Provides: weakremover(rubygem-mixlib-cli-doc)
Provides: weakremover(rubygem-mixlib-cli-testsuite)
Provides: weakremover(rubygem-mixlib-config)
Provides: weakremover(rubygem-mixlib-log)
Provides: weakremover(rubygem-mixlib-log-doc)
Provides: weakremover(rubygem-mixlib-log-testsuite)
Provides: weakremover(rubygem-mixlib-shellout)
Provides: weakremover(rubygem-mixlib-shellout-doc)
Provides: weakremover(rubygem-mysql-doc)
Provides: weakremover(rubygem-mysql-testsuite)
Provides: weakremover(rubygem-net-ssh-multi)
Provides: weakremover(rubygem-net-ssh-multi-1_1)
Provides: weakremover(rubygem-net-ssh-multi-1_1-doc)
Provides: weakremover(rubygem-net-ssh-multi-1_1-testsuite)
Provides: weakremover(rubygem-net-ssh-multi-doc)
Provides: weakremover(rubygem-net-ssh-multi-testsuite)
Provides: weakremover(rubygem-ohai)
Provides: weakremover(rubygem-ohai-doc)
Provides: weakremover(rubygem-ohai-testsuite)
Provides: weakremover(rubygem-rack)
Provides: weakremover(rubygem-rack-doc)
Provides: weakremover(rubygem-rack-testsuite)
Provides: weakremover(rubygem-rdoc-3)
Provides: weakremover(rubygem-rdoc-3-doc)
Provides: weakremover(rubygem-rdoc-3-testsuite)
Provides: weakremover(rubygem-rubyforge-doc)
Provides: weakremover(rubygem-rubyforge-testsuite)
Provides: weakremover(rubygem-sprockets-rails)
Provides: weakremover(rubygem-sprockets-rails-doc)
Provides: weakremover(rubygem-systemu)
Provides: weakremover(rubygem-systemu-doc)
Provides: weakremover(rubygem-systemu-testsuite)
Provides: weakremover(rubygem-text)
Provides: weakremover(rubygem-text-doc)
Provides: weakremover(rubygem-text-hyphen)
Provides: weakremover(rubygem-text-hyphen-doc)
Provides: weakremover(rubygem-text-hyphen-testsuite)
Provides: weakremover(rubygem-text-testsuite)
Provides: weakremover(rubygem-thread_safe)
Provides: weakremover(rubygem-thread_safe-doc)
Provides: weakremover(rubygem-thread_safe-testsuite)
Provides: weakremover(rubygem-turbolinks)
Provides: weakremover(rubygem-turbolinks-doc)
Provides: weakremover(rubygem-turbolinks-testsuite)
Provides: weakremover(rubygem-tzinfo-0)
Provides: weakremover(rubygem-tzinfo-0-doc)
Provides: weakremover(rubygem-tzinfo-0-testsuite)
Provides: weakremover(samba-test-devel)
Provides: weakremover(sfml-devel)
Provides: weakremover(specto)
Provides: weakremover(specto-lang)
Provides: weakremover(systemd-journal-gateway)
Provides: weakremover(tesseract-devel)
Provides: weakremover(tesseract-traineddata-esperanto_alternative)
Provides: weakremover(tesseract-traineddata-hebrew_community)
Provides: weakremover(tesseract-traineddata-swedish_fraktur)
Provides: weakremover(texlive-babel-bahasa)
Provides: weakremover(texlive-babel-bahasa-doc)
Provides: weakremover(texlive-babel-ukraineb)
Provides: weakremover(texlive-babel-ukraineb-doc)
Provides: weakremover(texlive-uadocs)
Provides: weakremover(texlive-uadocs-doc)
Provides: weakremover(texlive-uptex-doc)
Provides: weakremover(typelib-1_0-ColorHug-1_0)
Provides: weakremover(typelib-1_0-FolksLibsocialweb-0_6)
Provides: weakremover(typelib-1_0-JavaScriptCore-3_0)
Provides: weakremover(typelib-1_0-Tracker-0_16)
Provides: weakremover(typelib-1_0-TrackerExtract-0_16)
Provides: weakremover(typelib-1_0-TrackerMiner-0_16)
Provides: weakremover(typelib-1_0-libmirage-2_1)
Provides: weakremover(udevmountd)
Provides: weakremover(webkit2gtk-3_0-injected-bundles)
Provides: weakremover(xen-xend-tools)
Provides: weakremover(yast2-bootloader-devel-doc)
Provides: weakremover(Qrosspython-devel)
Provides: weakremover(adms-devel)
Provides: weakremover(appmenu-qt5)
Provides: weakremover(appmenu-qt5-32bit)
Provides: weakremover(baloo-core)
Provides: weakremover(baloo-devel)
Provides: weakremover(baloo-kioslaves)
Provides: weakremover(baloo5-pim)
Provides: weakremover(boost-license1_54_0)
Provides: weakremover(caja-gnome-main-menu)
Provides: weakremover(california)
Provides: weakremover(california-lang)
Provides: weakremover(calligra-l10n-eu)
Provides: weakremover(catdoc)
Provides: weakremover(compat-libldap-2_3-0)
Provides: weakremover(cpp49)
Provides: weakremover(cross-aarch64-gcc49)
Provides: weakremover(cross-aarch64-gcc49-icecream-backend)
Provides: weakremover(cross-armv6hl-gcc49)
Provides: weakremover(cross-armv6hl-gcc49-icecream-backend)
Provides: weakremover(cross-armv7hl-gcc49)
Provides: weakremover(cross-armv7hl-gcc49-icecream-backend)
Provides: weakremover(cross-i386-gcc49)
Provides: weakremover(cross-i386-gcc49-icecream-backend)
Provides: weakremover(cross-ppc64-gcc49)
Provides: weakremover(cross-ppc64-gcc49-icecream-backend)
Provides: weakremover(cross-ppc64le-gcc48-icecream-backend)
Provides: weakremover(cross-ppc64le-gcc49)
Provides: weakremover(cross-ppc64le-gcc49-icecream-backend)
Provides: weakremover(cross-s390-gcc49)
Provides: weakremover(cross-s390-gcc49-icecream-backend)
Provides: weakremover(cross-s390x-gcc49)
Provides: weakremover(cross-s390x-gcc49-icecream-backend)
Provides: weakremover(dapl-doc)
Provides: weakremover(derby)
Provides: weakremover(derby-javadoc)
Provides: weakremover(dirmngr-lang)
Provides: weakremover(dovecot22)
Provides: weakremover(dovecot22-backend-mysql)
Provides: weakremover(dovecot22-backend-pgsql)
Provides: weakremover(dovecot22-backend-sqlite)
Provides: weakremover(dovecot22-devel)
Provides: weakremover(dovecot22-fts-lucene)
Provides: weakremover(dovecot22-fts-solr)
Provides: weakremover(dvb-devel)
Provides: weakremover(e17-theme-a-os-agust-v3)
Provides: weakremover(e17-theme-a-os-detour)
Provides: weakremover(e17-theme-a-os-green)
Provides: weakremover(e17-theme-a-os-miguel-v3)
Provides: weakremover(e17-theme-a-os-vision-v3)
Provides: weakremover(e17-theme-darkness)
Provides: weakremover(e17-theme-default)
Provides: weakremover(e17-theme-edjy)
Provides: weakremover(emotion-generic-players)
Provides: weakremover(enlightenment-theme-openSUSE-bluegreen)
Provides: weakremover(espresso-common)
Provides: weakremover(espresso-openmpi)
Provides: weakremover(fontinfo)
Provides: weakremover(gcc49)
Provides: weakremover(gcc49-32bit)
Provides: weakremover(gcc49-ada)
Provides: weakremover(gcc49-ada-32bit)
Provides: weakremover(gcc49-c++)
Provides: weakremover(gcc49-fortran)
Provides: weakremover(gcc49-fortran-32bit)
Provides: weakremover(gcc49-gij)
Provides: weakremover(gcc49-go)
Provides: weakremover(gcc49-go-32bit)
Provides: weakremover(gcc49-info)
Provides: weakremover(gcc49-java)
Provides: weakremover(gcc49-locale)
Provides: weakremover(gcc49-obj-c++)
Provides: weakremover(gcc49-objc)
Provides: weakremover(gcc49-objc-32bit)
Provides: weakremover(gcimagebundle)
Provides: weakremover(gcimagebundle-test)
Provides: weakremover(ghc-srpm-macros)
Provides: weakremover(giblib)
Provides: weakremover(gnome-main-menu)
Provides: weakremover(gnome-main-menu-lang)
Provides: weakremover(gnome-shell-wayland)
Provides: weakremover(go-assert)
Provides: weakremover(go-assert-doc)
Provides: weakremover(go-freetype-go)
Provides: weakremover(go-freetype-go-doc)
Provides: weakremover(go-go-fuse)
Provides: weakremover(go-go-fuse-doc)
Provides: weakremover(go-go-mtpfs)
Provides: weakremover(go-go-mtpfs-doc)
Provides: weakremover(go-go.crypto)
Provides: weakremover(go-go.crypto-doc)
Provides: weakremover(go-go.net)
Provides: weakremover(go-go.net-doc)
Provides: weakremover(go-gozmq)
Provides: weakremover(go-gozmq-doc)
Provides: weakremover(go-hanwen-usb)
Provides: weakremover(go-hanwen-usb-doc)
Provides: weakremover(go-kr-text)
Provides: weakremover(go-kr-text-doc)
Provides: weakremover(go-pretty)
Provides: weakremover(go-pretty-doc)
Provides: weakremover(google-cloud-sdk)
Provides: weakremover(google-noto-fonts)
Provides: weakremover(gstreamer-plugin-gnonlin)
Provides: weakremover(gstreamer-plugin-gnonlin-32bit)
Provides: weakremover(gstreamer-plugin-gnonlin-doc)
Provides: weakremover(homerun-kicker)
Provides: weakremover(hwloc-lstopo)
Provides: weakremover(jakarta-commons-dbcp-src)
Provides: weakremover(java-1_7_0-openjdk-accessibility)
Provides: weakremover(java-1_7_0-openjdk-bootstrap)
Provides: weakremover(java-1_7_0-openjdk-bootstrap-devel)
Provides: weakremover(java-1_7_0-openjdk-bootstrap-headless)
Provides: weakremover(java-1_7_0-openjdk-headless)
Provides: weakremover(kate-python-plugins)
Provides: weakremover(kdevelop4-plugin-python-lang)
Provides: weakremover(kernel-obs-qa-xen)
Provides: weakremover(kfilemetadata)
Provides: weakremover(kfilemetadata-devel)
Provides: weakremover(kiwi-image-livecd-gnome-promo-part)
Provides: weakremover(kiwi-image-livecd-kde-promo-part)
Provides: weakremover(kiwi-image-livecd-x11-promo-part)
Provides: weakremover(ktp-accounts-kcm)
Provides: weakremover(ktp-accounts-kcm-lang)
Provides: weakremover(ktp-approver)
Provides: weakremover(ktp-approver-lang)
Provides: weakremover(ktp-auth-handler)
Provides: weakremover(ktp-auth-handler-lang)
Provides: weakremover(ktp-common-internals)
Provides: weakremover(ktp-common-internals-devel)
Provides: weakremover(ktp-common-internals-lang)
Provides: weakremover(ktp-contact-list)
Provides: weakremover(ktp-contact-list-lang)
Provides: weakremover(ktp-contact-runner)
Provides: weakremover(ktp-contact-runner-lang)
Provides: weakremover(ktp-desktop-applets)
Provides: weakremover(ktp-desktop-applets-lang)
Provides: weakremover(ktp-filetransfer-handler)
Provides: weakremover(ktp-filetransfer-handler-lang)
Provides: weakremover(ktp-icons)
Provides: weakremover(ktp-kded-module)
Provides: weakremover(ktp-kded-module-lang)
Provides: weakremover(ktp-kpeople)
Provides: weakremover(ktp-send-file)
Provides: weakremover(ktp-send-file-lang)
Provides: weakremover(ktp-text-ui)
Provides: weakremover(ktp-text-ui-lang)
Provides: weakremover(lib++dfb-1_7-5)
Provides: weakremover(lib++dfb-devel)
Provides: weakremover(libCGAL10)
Provides: weakremover(libGLEW1_10)
Provides: weakremover(libGLEW1_10-32bit)
Provides: weakremover(libGraphicsMagick++-Q16-3)
Provides: weakremover(libHalf11)
Provides: weakremover(libHalf11-32bit)
Provides: weakremover(libHerWig++)
Provides: weakremover(libIex-2_1-11)
Provides: weakremover(libIex-2_1-11-32bit)
Provides: weakremover(libIexMath-2_1-11)
Provides: weakremover(libIexMath-2_1-11-32bit)
Provides: weakremover(libIlmImf-Imf_2_1-21)
Provides: weakremover(libIlmImf-Imf_2_1-21-32bit)
Provides: weakremover(libIlmThread-2_1-11)
Provides: weakremover(libIlmThread-2_1-11-32bit)
Provides: weakremover(libImath-2_1-11)
Provides: weakremover(libImath-2_1-11-32bit)
Provides: weakremover(libKF5BalooCore1)
Provides: weakremover(libKF5BalooFiles1)
Provides: weakremover(libKF5BalooXapian1)
Provides: weakremover(libKF5ModemManagerQt5)
Provides: weakremover(libKF5NetworkManagerQt5)
Provides: weakremover(libKF5Screen5)
Provides: weakremover(libKF5Screen5-32bit)
Provides: weakremover(libKF5WaylandClient5-32bit)
Provides: weakremover(libMagick++-6_Q16-5)
Provides: weakremover(libMagick++-6_Q16-5-32bit)
Provides: weakremover(libMagickCore-6_Q16-2)
Provides: weakremover(libMagickCore-6_Q16-2-32bit)
Provides: weakremover(libMagickWand-6_Q16-2)
Provides: weakremover(libMagickWand-6_Q16-2-32bit)
Provides: weakremover(libNetworkManagerQt1)
Provides: weakremover(libQgpsmm21)
Provides: weakremover(libQt5CLucene5)
Provides: weakremover(libQt5CLucene5-32bit)
Provides: weakremover(libQt5Compositor5)
Provides: weakremover(libQt5Compositor5-32bit)
Provides: weakremover(libQt5Declarative5-32bit)
Provides: weakremover(libRivet)
Provides: weakremover(libThePEG18)
Provides: weakremover(libYODA)
Provides: weakremover(libaal-1_0-6)
Provides: weakremover(libada49)
Provides: weakremover(libada49-32bit)
Provides: weakremover(libadmsAdmstpath0)
Provides: weakremover(libadmsElement0)
Provides: weakremover(libadmsPreprocessor0)
Provides: weakremover(libadmsVeriloga0)
Provides: weakremover(libantlr3c3_4)
Provides: weakremover(libappindicator-doc)
Provides: weakremover(libappstream-builder1)
Provides: weakremover(libappstream-glib1)
Provides: weakremover(libarmadillo4)
Provides: weakremover(libarmadillo4-32bit)
Provides: weakremover(libasan1-gcc49)
Provides: weakremover(libasan1-gcc49-32bit)
Provides: weakremover(libass5)
Provides: weakremover(libass5-32bit)
Provides: weakremover(libatalk14)
Provides: weakremover(libatomic1-gcc49)
Provides: weakremover(libatomic1-gcc49-32bit)
Provides: weakremover(libbaloofiles4)
Provides: weakremover(libbaloopim4)
Provides: weakremover(libbalooqueryparser4)
Provides: weakremover(libbaloowidgets-devel)
Provides: weakremover(libbaloowidgets4)
Provides: weakremover(libboost_atomic1_54_0)
Provides: weakremover(libboost_atomic1_54_0-32bit)
Provides: weakremover(libboost_chrono1_54_0)
Provides: weakremover(libboost_context1_54_0)
Provides: weakremover(libboost_context1_54_0-32bit)
Provides: weakremover(libboost_date_time1_54_0)
Provides: weakremover(libboost_date_time1_54_0-32bit)
Provides: weakremover(libboost_filesystem1_54_0)
Provides: weakremover(libboost_filesystem1_54_0-32bit)
Provides: weakremover(libboost_graph1_54_0)
Provides: weakremover(libboost_graph1_54_0-32bit)
Provides: weakremover(libboost_graph_parallel1_54_0)
Provides: weakremover(libboost_graph_parallel1_54_0-32bit)
Provides: weakremover(libboost_iostreams1_54_0)
Provides: weakremover(libboost_iostreams1_54_0-32bit)
Provides: weakremover(libboost_locale1_54_0)
Provides: weakremover(libboost_log1_54_0)
Provides: weakremover(libboost_math1_54_0)
Provides: weakremover(libboost_math1_54_0-32bit)
Provides: weakremover(libboost_mpi1_54_0)
Provides: weakremover(libboost_mpi1_54_0-32bit)
Provides: weakremover(libboost_program_options1_54_0)
Provides: weakremover(libboost_program_options1_54_0-32bit)
Provides: weakremover(libboost_python1_54_0)
Provides: weakremover(libboost_python1_54_0-32bit)
Provides: weakremover(libboost_random1_54_0)
Provides: weakremover(libboost_random1_54_0-32bit)
Provides: weakremover(libboost_regex1_54_0)
Provides: weakremover(libboost_regex1_54_0-32bit)
Provides: weakremover(libboost_serialization1_54_0)
Provides: weakremover(libboost_serialization1_54_0-32bit)
Provides: weakremover(libboost_signals1_54_0)
Provides: weakremover(libboost_signals1_54_0-32bit)
Provides: weakremover(libboost_system1_54_0)
Provides: weakremover(libboost_system1_54_0-32bit)
Provides: weakremover(libboost_test1_54_0)
Provides: weakremover(libboost_test1_54_0-32bit)
Provides: weakremover(libboost_thread1_54_0)
Provides: weakremover(libboost_thread1_54_0-32bit)
Provides: weakremover(libboost_timer1_54_0)
Provides: weakremover(libboost_wave1_54_0)
Provides: weakremover(libboost_wave1_54_0-32bit)
Provides: weakremover(libbullet2_82)
Provides: weakremover(libcalc1)
Provides: weakremover(libcamel-1_2-49)
Provides: weakremover(libcamel-1_2-49-32bit)
Provides: weakremover(libcfitsio2)
Provides: weakremover(libcholmod-2_1_2)
Provides: weakremover(libcilkrts5-gcc49)
Provides: weakremover(libcilkrts5-gcc49-32bit)
Provides: weakremover(libclang-32bit)
Provides: weakremover(libcmis-0_4-4)
Provides: weakremover(libcmis-c-0_4-4)
Provides: weakremover(libcppunit-1_13-0)
Provides: weakremover(libcppunit-1_13-0-32bit)
Provides: weakremover(libcrypto30)
Provides: weakremover(libcrypto30-32bit)
Provides: weakremover(libcsparsever-3_1_2)
Provides: weakremover(libcxgb3-rdmav2-32bit)
Provides: weakremover(libcxsparse-3_1_2)
Provides: weakremover(libdirectfb-1_7-5)
Provides: weakremover(libdirectfb-1_7-5-32bit)
Provides: weakremover(libdleyna-core-1_0-3)
Provides: weakremover(libecm0)
Provides: weakremover(libexiv2-13)
Provides: weakremover(libexiv2-13-32bit)
Provides: weakremover(libfarstream-0_2-2-32bit)
Provides: weakremover(libffi4-gcc49)
Provides: weakremover(libffi4-gcc49-32bit)
Provides: weakremover(libffi49-devel)
Provides: weakremover(libffi49-devel-32bit)
Provides: weakremover(libgcc_s1-gcc49)
Provides: weakremover(libgcc_s1-gcc49-32bit)
Provides: weakremover(libgcj49)
Provides: weakremover(libgcj49-devel)
Provides: weakremover(libgcj49-jar)
Provides: weakremover(libgcj_bc1-gcc49)
Provides: weakremover(libgdata19)
Provides: weakremover(libgdata19-32bit)
Provides: weakremover(libgfortran3-gcc49)
Provides: weakremover(libgfortran3-gcc49-32bit)
Provides: weakremover(libgit2-21)
Provides: weakremover(libglfw-devel-static)
Provides: weakremover(libglom-1_26-0)
Provides: weakremover(libgltf-0_0-0)
Provides: weakremover(libgnome-desktop-3-10)
Provides: weakremover(libgnome-desktop-3-10-32bit)
Provides: weakremover(libgo5-gcc49)
Provides: weakremover(libgo5-gcc49-32bit)
Provides: weakremover(libgomp1-gcc49)
Provides: weakremover(libgomp1-gcc49-32bit)
Provides: weakremover(libgpaste-applet1)
Provides: weakremover(libgpaste-client3)
Provides: weakremover(libgpaste-core4)
Provides: weakremover(libgpaste-gnome-shell-client0)
Provides: weakremover(libgpaste-keybinder3)
Provides: weakremover(libgps21)
Provides: weakremover(libgrlpls-0_2-0)
Provides: weakremover(libgstvaapi-wayland-0_10-3)
Provides: weakremover(libgtop-2_0-10)
Provides: weakremover(libgtop-2_0-10-32bit)
Provides: weakremover(libibcm-devel)
Provides: weakremover(libibcm-devel-32bit)
Provides: weakremover(libibmad-devel-32bit)
Provides: weakremover(libibumad-devel-32bit)
Provides: weakremover(libibverbs-devel-32bit)
Provides: weakremover(libibverbs-runtime)
Provides: weakremover(libicu53_1)
Provides: weakremover(libicu53_1-32bit)
Provides: weakremover(libicu53_1-bedata)
Provides: weakremover(libicu53_1-ledata)
Provides: weakremover(libinput5)
Provides: weakremover(libinput5-32bit)
Provides: weakremover(libitm1-gcc49)
Provides: weakremover(libitm1-gcc49-32bit)
Provides: weakremover(libixion-0_8-0)
Provides: weakremover(libkdcraw23)
Provides: weakremover(libkdecorations-devel-32bit)
Provides: weakremover(libkdecorations5-32bit)
Provides: weakremover(libkdevplatform8)
Provides: weakremover(libkomparediff2-4)
Provides: weakremover(libkpeople)
Provides: weakremover(libkpeople-devel)
Provides: weakremover(libkpeople-lang)
Provides: weakremover(libktpaccountskcminternal4)
Provides: weakremover(libleechcraft-util-db0_6_70)
Provides: weakremover(libleechcraft-util-gui0_6_70)
Provides: weakremover(libleechcraft-util-models0_6_70)
Provides: weakremover(libleechcraft-util-network0_6_70)
Provides: weakremover(libleechcraft-util-qml0_6_70)
Provides: weakremover(libleechcraft-util-shortcuts0_6_70)
Provides: weakremover(libleechcraft-util-sll0_6_70)
Provides: weakremover(libleechcraft-util-svcauth0_6_70)
Provides: weakremover(libleechcraft-util-sys0_6_70)
Provides: weakremover(libleechcraft-util-tags0_6_70)
Provides: weakremover(libleechcraft-util-x11-0_6_70)
Provides: weakremover(libleechcraft-util-xdg0_6_70)
Provides: weakremover(libleechcraft-util-xpc0_6_70)
Provides: weakremover(libleechcraft-util-xsd0_6_70)
Provides: weakremover(liblept4)
Provides: weakremover(liblept4-32bit)
Provides: weakremover(liblmdb-0_9_11)
Provides: weakremover(liblognorm1)
Provides: weakremover(liblsan0-gcc49)
Provides: weakremover(liblua5_0)
Provides: weakremover(liblua5_0-32bit)
Provides: weakremover(libm4ri-0_0_20130416)
Provides: weakremover(libm4rie-0_0_20130416)
Provides: weakremover(libmapi0)
Provides: weakremover(libmapiadmin0)
Provides: weakremover(libmapipp0)
Provides: weakremover(libmapistore0)
Provides: weakremover(libmarblewidget19)
Provides: weakremover(libmarco-private0)
Provides: weakremover(libmbim-glib0)
Provides: weakremover(libmediaart-1_0-0)
Provides: weakremover(libmetacity-private2)
Provides: weakremover(libmgl-fltk7_3_0)
Provides: weakremover(libmgl-glut7_3_0)
Provides: weakremover(libmgl-qt4-7_3_0)
Provides: weakremover(libmgl-qt5-7_3_0)
Provides: weakremover(libmgl-wnd7_3_0)
Provides: weakremover(libmgl-wx7_3_0)
Provides: weakremover(libmgl7_3_0)
Provides: weakremover(libminiupnpc10)
Provides: weakremover(libmirage-3_0)
Provides: weakremover(libmirage10)
Provides: weakremover(libmlx4-rdmav2-32bit)
Provides: weakremover(libmlx5-rdmav2-32bit)
Provides: weakremover(libmozjs-24)
Provides: weakremover(libmozjs-24-32bit)
Provides: weakremover(libmthca-rdmav2-32bit)
Provides: weakremover(libnftnl-devel-32bit)
Provides: weakremover(libnftnl0)
Provides: weakremover(libnftnl0-32bit)
Provides: weakremover(libntfs-3g85)
Provides: weakremover(libntl3)
Provides: weakremover(libobjc4-gcc49)
Provides: weakremover(libobjc4-gcc49-32bit)
Provides: weakremover(libocpf0)
Provides: weakremover(libopenlibm1)
Provides: weakremover(liborcus-0_8-0)
Provides: weakremover(libosmgpsmap-1_0-0)
Provides: weakremover(libosmogb3)
Provides: weakremover(libosmogsm5)
Provides: weakremover(libpackagekitqt4-0)
Provides: weakremover(libpari-gmp4)
Provides: weakremover(libplist++2)
Provides: weakremover(libplist++2-32bit)
Provides: weakremover(libplist2)
Provides: weakremover(libplist2-32bit)
Provides: weakremover(libpodofo0_9_3)
Provides: weakremover(libpolarssl7)
Provides: weakremover(libpoppler46)
Provides: weakremover(libpoppler46-32bit)
Provides: weakremover(libprocps3)
Provides: weakremover(libpython3_4m1_0)
Provides: weakremover(libpython3_4m1_0-32bit)
Provides: weakremover(libqmi-glib1)
Provides: weakremover(libqross1)
Provides: weakremover(libqrosspython1)
Provides: weakremover(libqscintilla2-11)
Provides: weakremover(libqt5-qtquick1-devel)
Provides: weakremover(libqt5-qtquick1-devel-32bit)
Provides: weakremover(libqt5-qtquick1-examples)
Provides: weakremover(libqt5-qtquick1-private-headers-devel)
Provides: weakremover(libqtcurve-cairo0)
Provides: weakremover(libqtcurve-utils1)
Provides: weakremover(libquadmath0-gcc49)
Provides: weakremover(libquadmath0-gcc49-32bit)
Provides: weakremover(libraw10)
Provides: weakremover(librdmacm-devel-32bit)
Provides: weakremover(librdmacm-tools)
Provides: weakremover(libreiser4-1_0-9)
Provides: weakremover(libreiser4-minimal-1_0-9)
Provides: weakremover(librepair-1_0-9)
Provides: weakremover(libruby2_1-2_1)
Provides: weakremover(librygel-core-2_4-2)
Provides: weakremover(librygel-renderer-2_4-2)
Provides: weakremover(librygel-renderer-gst-2_4-2)
Provides: weakremover(librygel-server-2_4-2)
Provides: weakremover(libshiboken-1_2_cpython-34m1_2)
Provides: weakremover(libsidplayfp3)
Provides: weakremover(libsigrok2)
Provides: weakremover(libsigrokdecode2)
Provides: weakremover(libsodium13)
Provides: weakremover(libsrtp2)
Provides: weakremover(libssl27)
Provides: weakremover(libssl27-32bit)
Provides: weakremover(libstdc++49-devel)
Provides: weakremover(libstdc++49-devel-32bit)
Provides: weakremover(libstdc++49-doc)
Provides: weakremover(libstdc++6-gcc49)
Provides: weakremover(libstdc++6-gcc49-32bit)
Provides: weakremover(libstdc++6-gcc49-locale)
Provides: weakremover(libstreamanalyzer0)
Provides: weakremover(libstreamanalyzer0-32bit)
Provides: weakremover(libsuitesparseconfig-4_2_1)
Provides: weakremover(libsword-1_7_3)
Provides: weakremover(libtelepathy-logger-qt4-1)
Provides: weakremover(libtorrent18)
Provides: weakremover(libtracker-control-1_0-0)
Provides: weakremover(libtracker-miner-1_0-0)
Provides: weakremover(libtracker-sparql-1_0-0)
Provides: weakremover(libtsan0-gcc49)
Provides: weakremover(libtsm3)
Provides: weakremover(libubsan0-gcc49)
Provides: weakremover(libubsan0-gcc49-32bit)
Provides: weakremover(libumfpack-5_6_2)
Provides: weakremover(libunrar5_1_7)
Provides: weakremover(libusnic_verbs-rdmav2)
Provides: weakremover(libutf8proc1)
Provides: weakremover(libvala-0_26-0)
Provides: weakremover(libvala-0_26-devel)
Provides: weakremover(libvigraimpex5)
Provides: weakremover(libvigraimpex5-32bit)
Provides: weakremover(libvips38)
Provides: weakremover(libvirt-sandbox-1_0-4)
Provides: weakremover(libvmime-0_9_2-2)
Provides: weakremover(libvotca_csg2)
Provides: weakremover(libvotca_tools2)
Provides: weakremover(libwebp5)
Provides: weakremover(libwebp5-32bit)
Provides: weakremover(libwebpdemux1)
Provides: weakremover(libwebpmux1)
Provides: weakremover(libwps-0_3-3)
Provides: weakremover(libwx_base-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_base_net-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_base_xml-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_baseu-2_8-0-stl-32bit)
Provides: weakremover(libwx_baseu-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_baseu-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_baseu-suse-3_0-0)
Provides: weakremover(libwx_baseu-suse-3_0-0-32bit)
Provides: weakremover(libwx_baseu_net-2_8-0-stl-32bit)
Provides: weakremover(libwx_baseu_net-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_baseu_net-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_baseu_net-suse-3_0-0)
Provides: weakremover(libwx_baseu_net-suse-3_0-0-32bit)
Provides: weakremover(libwx_baseu_xml-2_8-0-stl-32bit)
Provides: weakremover(libwx_baseu_xml-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_baseu_xml-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_baseu_xml-suse-3_0-0)
Provides: weakremover(libwx_baseu_xml-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2_adv-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_aui-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_core-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_fl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_gizmos-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_gizmos_xrc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_gl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_html-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_media-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_mmedia-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_ogl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_plot-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_qa-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_richtext-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_stc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_svg-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2_xrc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_adv-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_adv-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_adv-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_aui-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_aui-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_aui-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_core-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_core-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_core-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_core-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_core-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_fl-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_gizmos-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_gl-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_gl-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_gl-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_html-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_html-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_html-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_html-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_html-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_media-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_media-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_media-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_media-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_media-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_mmedia-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_ogl-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_plot-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_propgrid-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_propgrid-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_qa-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_qa-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_qa-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_ribbon-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_ribbon-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_richtext-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_richtext-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_richtext-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_stc-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_stc-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_stc-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_svg-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_webview-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_webview-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-stl-32bit)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-wxcontainer-32bit)
Provides: weakremover(libwx_gtk2u_xrc-2_8-0-wxcontainer24c-32bit)
Provides: weakremover(libwx_gtk2u_xrc-suse-3_0-0)
Provides: weakremover(libwx_gtk2u_xrc-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_adv-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_adv-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_aui-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_aui-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_core-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_core-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_gl-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_gl-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_html-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_html-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_media-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_media-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_propgrid-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_propgrid-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_qa-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_qa-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_ribbon-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_ribbon-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_richtext-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_richtext-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_stc-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_stc-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_webview-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_webview-suse-3_0-0-32bit)
Provides: weakremover(libwx_gtk3u_xrc-suse-3_0-0)
Provides: weakremover(libwx_gtk3u_xrc-suse-3_0-0-32bit)
Provides: weakremover(libxapian22-32bit)
Provides: weakremover(libxkbcommon-0_4_3)
Provides: weakremover(libxkbcommon-0_4_3-32bit)
Provides: weakremover(libxkbcommon-x11-0_4_3)
Provides: weakremover(libxkbcommon-x11-0_4_3-32bit)
Provides: weakremover(libyui-gtk-pkg6)
Provides: weakremover(libyui-gtk6)
Provides: weakremover(libyui-ncurses-pkg6)
Provides: weakremover(libyui-ncurses6)
Provides: weakremover(libyui-qt-graph6)
Provides: weakremover(libyui-qt-pkg6)
Provides: weakremover(libyui-qt6)
Provides: weakremover(libyui6)
Provides: weakremover(libzhuyin-data)
Provides: weakremover(libzhuyin-devel)
Provides: weakremover(libzhuyin-tools)
Provides: weakremover(libzhuyin5)
Provides: weakremover(libzip2-32bit)
Provides: weakremover(libzrtpcpp2-devel)
Provides: weakremover(lua50-doc)
Provides: weakremover(luajit)
Provides: weakremover(luajit-devel)
Provides: weakremover(lxpanel-plugin-power-manager)
Provides: weakremover(mate-dialogs)
Provides: weakremover(mate-dialogs-lang)
Provides: weakremover(milou)
Provides: weakremover(monitoring-plugins-diskio)
Provides: weakremover(monodevelop-devel)
Provides: weakremover(mozaddon-adblock_edge)
Provides: weakremover(mozaddon-gnotifier)
Provides: weakremover(mozjs24)
Provides: weakremover(mozjs24-devel)
Provides: weakremover(mutter-devel-doc)
Provides: weakremover(nagios-plugins-openchange)
Provides: weakremover(nftables-plus)
Provides: weakremover(nodejs-less.js)
Provides: weakremover(noto-sans-hans)
Provides: weakremover(noto-sans-hant)
Provides: weakremover(noto-sans-jp)
Provides: weakremover(noto-sans-kr)
Provides: weakremover(noto-sans-pahlavi)
Provides: weakremover(noto-sans-parthian)
Provides: weakremover(noto-sans-sumeroakkadiancuneiform)
Provides: weakremover(openblas-devel-static)
Provides: weakremover(openchange)
Provides: weakremover(openchange-devel)
Provides: weakremover(openparamon)
Provides: weakremover(opensm-libs3-32bit)
Provides: weakremover(pattern:32bit)
Provides: weakremover(pattern:64bit)
Provides: weakremover(pattern:devel_ide)
Provides: weakremover(pattern:devel_qt4)
Provides: weakremover(pattern:e17)
Provides: weakremover(pattern:kde4_admin)
Provides: weakremover(pattern:kde4_basis)
Provides: weakremover(pattern:kde4_edutainment)
Provides: weakremover(pattern:kde4_games)
Provides: weakremover(pattern:kde4_ide)
Provides: weakremover(pattern:kde4_imaging)
Provides: weakremover(pattern:kde4_internet)
Provides: weakremover(pattern:kde4_laptop)
Provides: weakremover(pattern:kde4_multimedia)
Provides: weakremover(pattern:kde4_office)
Provides: weakremover(pattern:kde4_pure)
Provides: weakremover(pattern:kde4_utilities)
Provides: weakremover(pattern:kde4_utilities_opt)
Provides: weakremover(pattern:kde4_yast)
Provides: weakremover(pattern:minimal_base-conflicts)
Provides: weakremover(pattern:misc_server)
Provides: weakremover(pattern:office_opt)
Provides: weakremover(pattern:plasma5_basis)
Provides: weakremover(pattern:remote_desktop)
Provides: weakremover(pattern:rest_cd_kde4)
Provides: weakremover(pattern:rest_dvd9)
Provides: weakremover(pattern:rest_promo_dvd)
Provides: weakremover(pattern:sw_management_kde4)
Provides: weakremover(pattern:tabletpc)
Provides: weakremover(pattern:voip)
Provides: weakremover(patterns-openSUSE-devel_python3)
Provides: weakremover(patterns-openSUSE-leechcraft)
Provides: weakremover(patterns-openSUSE-leechcraft_browser)
Provides: weakremover(patterns-openSUSE-leechcraft_media)
Provides: weakremover(patterns-openSUSE-leechcraft_messenger)
Provides: weakremover(patterns-openSUSE-leechcraft_netutils)
Provides: weakremover(patterns-openSUSE-leechcraft_office)
Provides: weakremover(patterns-openSUSE-leechcraft_utilities)
Provides: weakremover(patterns-openSUSE-mate)
Provides: weakremover(patterns-openSUSE-mate_admin)
Provides: weakremover(patterns-openSUSE-mate_basis)
Provides: weakremover(patterns-openSUSE-mate_laptop)
Provides: weakremover(patterns-openSUSE-mate_office)
Provides: weakremover(patterns-openSUSE-mate_utilities)
Provides: weakremover(patterns-openSUSE-rest_dvd9)
Provides: weakremover(patterns-openSUSE-rest_promo_dvd)
Provides: weakremover(pdfchain)
Provides: weakremover(perl-Data-AMF)
Provides: weakremover(perl-ExtUtils-MakeMaker-mini)
Provides: weakremover(perl-MojoX-JSON-RPC)
Provides: weakremover(php-libkolabxml1)
Provides: weakremover(php5-pear-HTTP_Request2)
Provides: weakremover(php5-pear-Net_URL2)
Provides: weakremover(php5-pear-channel-symfony2)
Provides: weakremover(php5-pear-symfony2-Yaml)
Provides: weakremover(polarssl-devel)
Provides: weakremover(ponysay)
Provides: weakremover(puppet-vim)
Provides: weakremover(pythia-libs)
Provides: weakremover(python-Django)
Provides: weakremover(python-MySQL-python)
Provides: weakremover(python-appindicator)
Provides: weakremover(python-clang)
Provides: weakremover(python-ec2metadata)
Provides: weakremover(python-libsmdev)
Provides: weakremover(python-matplotlib-gtk2)
Provides: weakremover(python-oslo.db-test)
Provides: weakremover(python-oslo.messaging-test)
Provides: weakremover(python-oslo.version)
Provides: weakremover(python-pyramid-doc)
Provides: weakremover(python-pyside-doc)
Provides: weakremover(python-pysnmp-utils)
Provides: weakremover(python-pytidylib6)
Provides: weakremover(python-sphinx-theme-openlmi)
Provides: weakremover(python-sphinxcontrib-docbookrestapi)
Provides: weakremover(python-sss_nss_idmap)
Provides: weakremover(python3-Genshi-doc)
Provides: weakremover(python3-IPython-doc)
Provides: weakremover(python3-matplotlib-gtk2)
Provides: weakremover(python3-numpy-doc)
Provides: weakremover(python3-pandas-doc)
Provides: weakremover(python3-six-doc)
Provides: weakremover(python3-tables-doc)
Provides: weakremover(ruby2.1)
Provides: weakremover(ruby2.1-devel)
Provides: weakremover(ruby2.1-devel-extra)
Provides: weakremover(ruby2.1-doc)
Provides: weakremover(ruby2.1-doc-ri)
Provides: weakremover(ruby2.1-rubygem-gem2rpm)
Provides: weakremover(ruby2.1-rubygem-gem2rpm-doc)
Provides: weakremover(ruby2.1-stdlib)
Provides: weakremover(rubygem-bcrypt)
Provides: weakremover(rubygem-bcrypt-doc)
Provides: weakremover(rubygem-bcrypt-testsuite)
Provides: weakremover(rubygem-diff-lcs)
Provides: weakremover(rubygem-diff-lcs-doc)
Provides: weakremover(rubygem-diff-lcs-testsuite)
Provides: weakremover(rubygem-docile)
Provides: weakremover(rubygem-docile-doc)
Provides: weakremover(rubygem-docile-testsuite)
Provides: weakremover(rubygem-fastthread-doc)
Provides: weakremover(rubygem-fastthread-testsuite)
Provides: weakremover(rubygem-hike-1_2)
Provides: weakremover(rubygem-hike-1_2-doc)
Provides: weakremover(rubygem-http_accept_language-doc)
Provides: weakremover(rubygem-http_accept_language-testsuite)
Provides: weakremover(rubygem-mime-types-1)
Provides: weakremover(rubygem-mime-types-1-doc)
Provides: weakremover(rubygem-mime-types-1-testsuite)
Provides: weakremover(rubygem-mixlib-config-doc)
Provides: weakremover(rubygem-mixlib-config-testsuite)
Provides: weakremover(rubygem-moneta)
Provides: weakremover(rubygem-moneta-0_7)
Provides: weakremover(rubygem-moneta-0_7-doc)
Provides: weakremover(rubygem-moneta-0_7-testsuite)
Provides: weakremover(rubygem-moneta-doc)
Provides: weakremover(rubygem-moneta-testsuite)
Provides: weakremover(rubygem-packaging_rake_tasks)
Provides: weakremover(rubygem-puma)
Provides: weakremover(rubygem-puma-doc)
Provides: weakremover(rubygem-puma-testsuite)
Provides: weakremover(rubygem-rack-ssl-1_3)
Provides: weakremover(rubygem-rack-ssl-1_3-doc)
Provides: weakremover(rubygem-rake-doc)
Provides: weakremover(rubygem-rake-testsuite)
Provides: weakremover(rubygem-rspec)
Provides: weakremover(rubygem-rspec-core)
Provides: weakremover(rubygem-rspec-core-doc)
Provides: weakremover(rubygem-rspec-core-testsuite)
Provides: weakremover(rubygem-rspec-doc)
Provides: weakremover(rubygem-rspec-expectations)
Provides: weakremover(rubygem-rspec-expectations-doc)
Provides: weakremover(rubygem-rspec-expectations-testsuite)
Provides: weakremover(rubygem-rspec-mocks)
Provides: weakremover(rubygem-rspec-mocks-doc)
Provides: weakremover(rubygem-rspec-mocks-testsuite)
Provides: weakremover(rubygem-spring)
Provides: weakremover(rubygem-spring-doc)
Provides: weakremover(rubygem-spring-testsuite)
Provides: weakremover(rubygem-sshkit)
Provides: weakremover(rubygem-sshkit-doc)
Provides: weakremover(rubygem-sshkit-testsuite)
Provides: weakremover(rubygem-treetop-1_4)
Provides: weakremover(rubygem-treetop-1_4-doc)
Provides: weakremover(rubygem-treetop-1_4-testsuite)
Provides: weakremover(rubygem-yajl-ruby-doc)
Provides: weakremover(rubygem-yajl-ruby-testsuite)
Provides: weakremover(rubygem-yast-rake)
Provides: weakremover(rubygem-yast-rake-doc)
Provides: weakremover(stonith-bladehpi)
Provides: weakremover(swftools)
Provides: weakremover(telepathy-kde)
Provides: weakremover(telepathy-logger-qt4-devel)
Provides: weakremover(typelib-1_0-GrlPls-0_2)
Provides: weakremover(typelib-1_0-MediaArt-1_0)
Provides: weakremover(typelib-1_0-RygelCore-2_4)
Provides: weakremover(typelib-1_0-RygelRenderer-2_4)
Provides: weakremover(typelib-1_0-RygelServer-2_4)
Provides: weakremover(typelib-1_0-Tracker-1_0)
Provides: weakremover(typelib-1_0-TrackerControl-1_0)
Provides: weakremover(typelib-1_0-TrackerMiner-1_0)
Provides: weakremover(typelib-1_0-libmirage-3_0)
Provides: weakremover(usnic_udp_pingpong)
Provides: weakremover(vsqlite++-doc)
Provides: weakremover(wxGTK3-3_0-devel)
Provides: weakremover(wxGTK3-3_0-plugin-sound_sdlu-3_0)
Provides: weakremover(wxWidgets-ansi-plugin-sound_sdl-2_8-wxcontainer-32bit)
Provides: weakremover(wxWidgets-plugin-sound_sdlu-2_8-stl-32bit)
Provides: weakremover(wxWidgets-wxcontainer-plugin-sound_sdlu-2_8-wxcontainer-32bit)
Provides: weakremover(wxWidgets-wxcontainer24c-plugin-sound_sdlu-2_8-wxcontainer24c-32bit)
Provides: weakremover(xchm)
Provides: weakremover(xylib3)
Provides: weakremover(yast2-kdump-devel-doc)
Provides: weakremover(NetworkManager-appindicator)
Provides: weakremover(aiccu)
Provides: weakremover(apache2-mod_fastcgi)
Provides: weakremover(bbswitch-kmp-pv)
Provides: weakremover(blogilo5)
Provides: weakremover(boost-license1_58_0)
Provides: weakremover(boost_1_58_0-devel)
Provides: weakremover(boost_1_58_0-doc-html)
Provides: weakremover(boost_1_58_0-doc-pdf)
Provides: weakremover(calligra-active)
Provides: weakremover(cgdcbxd)
Provides: weakremover(clamav-database)
Provides: weakremover(clutter-gst2-devel)
Provides: weakremover(cpp5)
Provides: weakremover(crash-kmp-pv)
Provides: weakremover(ddpt)
Provides: weakremover(dolphin4)
Provides: weakremover(dovecot22-fts)
Provides: weakremover(dovecot22-fts-squat)
Provides: weakremover(drbd-kmp-pv)
Provides: weakremover(elpa-devel)
Provides: weakremover(elpa-devel-static)
Provides: weakremover(elpa-tests)
Provides: weakremover(elpa-tools)
Provides: weakremover(fcitx-config-kde4-icons)
Provides: weakremover(gcc48-testresults)
Provides: weakremover(gcc5)
Provides: weakremover(gcc5-32bit)
Provides: weakremover(gcc5-ada)
Provides: weakremover(gcc5-ada-32bit)
Provides: weakremover(gcc5-c++)
Provides: weakremover(gcc5-c++-32bit)
Provides: weakremover(gcc5-fortran)
Provides: weakremover(gcc5-fortran-32bit)
Provides: weakremover(gcc5-go)
Provides: weakremover(gcc5-go-32bit)
Provides: weakremover(gcc5-info)
Provides: weakremover(gcc5-locale)
Provides: weakremover(gcc5-testresults)
Provides: weakremover(gegl-unstable-doc)
Provides: weakremover(geos-doc)
Provides: weakremover(ghc-cabal-helper)
Provides: weakremover(ghc-cabal-helper-devel)
Provides: weakremover(ghc-punycode)
Provides: weakremover(ghc-punycode-devel)
Provides: weakremover(go-mango-doc)
Provides: weakremover(golang-github-cpuguy83-go-md2man-source)
Provides: weakremover(golang-github-golang-glog-source)
Provides: weakremover(golang-github-golang-protobuf)
Provides: weakremover(golang-github-golang-protobuf-source)
Provides: weakremover(golang-github-russross-blackfriday-source)
Provides: weakremover(golang-github-shurcool-sanitized_anchor_name-source)
Provides: weakremover(golang-google-golangorg-api)
Provides: weakremover(golang-google-golangorg-api-source)
Provides: weakremover(golang-google-golangorg-appengine)
Provides: weakremover(golang-google-golangorg-appengine-source)
Provides: weakremover(golang-google-golangorg-cloud)
Provides: weakremover(golang-google-golangorg-cloud-source)
Provides: weakremover(golang-org-x-net)
Provides: weakremover(golang-org-x-net-source)
Provides: weakremover(golang-org-x-oauth2)
Provides: weakremover(golang-org-x-oauth2-source)
Provides: weakremover(golang-org-x-text)
Provides: weakremover(golang-org-x-text-source)
Provides: weakremover(golang-org-x-tools-source)
Provides: weakremover(google-cloud-sdk-doc)
Provides: weakremover(google-daemon)
Provides: weakremover(google-startup-scripts)
Provides: weakremover(gstreamer-plugins-vaapi-devel)
Provides: weakremover(hdjmod-kmp-pv)
Provides: weakremover(ibutils-devel-static)
Provides: weakremover(ibvexdmtools)
Provides: weakremover(infiniband-diags-devel-static)
Provides: weakremover(ipset-kmp-pv)
Provides: weakremover(jsoncpp-doc)
Provides: weakremover(kdevelop4-plugin-cppsupport)
Provides: weakremover(kernel-docs-pdf)
Provides: weakremover(kernel-pv)
Provides: weakremover(kernel-pv-base)
Provides: weakremover(kernel-pv-devel)
Provides: weakremover(kgamma)
Provides: weakremover(labplot-lang)
Provides: weakremover(lib++dfb-1_7-1)
Provides: weakremover(libGLEW1_13)
Provides: weakremover(libGLEW1_13-32bit)
Provides: weakremover(libGetDP2_4)
Provides: weakremover(libGraphicsMagick++-Q16-11)
Provides: weakremover(libKF5Screen6)
Provides: weakremover(libKF5Screen6-32bit)
Provides: weakremover(libMagick++-6_Q16-3)
Provides: weakremover(libMagick++-6_Q16-3-32bit)
Provides: weakremover(libOpenImageIO1_5)
Provides: weakremover(libOpenImageIO_Util1_5)
Provides: weakremover(libQgpsmm22)
Provides: weakremover(libQt5Xdg1)
Provides: weakremover(libSDL_bgi0)
Provides: weakremover(libaccounts-qt5-tools)
Provides: weakremover(libada5)
Provides: weakremover(libada5-32bit)
Provides: weakremover(libamd-2_4_1)
Provides: weakremover(libantlr3c-3_4)
Provides: weakremover(libappstream-builder7)
Provides: weakremover(libappstream-glib7)
Provides: weakremover(libarmadillo5)
Provides: weakremover(libarmadillo5-32bit)
Provides: weakremover(libarpec0)
Provides: weakremover(libasan2)
Provides: weakremover(libasan2-32bit)
Provides: weakremover(libatalk16)
Provides: weakremover(libatomic1-gcc48)
Provides: weakremover(libatomic1-gcc48-32bit)
Provides: weakremover(libavcodec-libav-devel)
Provides: weakremover(libavcodec-libav56)
Provides: weakremover(libavdevice-libav-devel)
Provides: weakremover(libavdevice-libav55)
Provides: weakremover(libavfilter-libav-devel)
Provides: weakremover(libavfilter-libav5)
Provides: weakremover(libavformat-libav-devel)
Provides: weakremover(libavformat-libav56)
Provides: weakremover(libavresample-libav-devel)
Provides: weakremover(libavresample-libav2)
Provides: weakremover(libavutil-libav-devel)
Provides: weakremover(libavutil-libav54)
Provides: weakremover(libboost_atomic1_58_0)
Provides: weakremover(libboost_atomic1_58_0-32bit)
Provides: weakremover(libboost_chrono1_58_0)
Provides: weakremover(libboost_container1_58_0)
Provides: weakremover(libboost_container1_58_0-32bit)
Provides: weakremover(libboost_context1_58_0)
Provides: weakremover(libboost_context1_58_0-32bit)
Provides: weakremover(libboost_coroutine1_58_0)
Provides: weakremover(libboost_coroutine1_58_0-32bit)
Provides: weakremover(libboost_date_time1_58_0)
Provides: weakremover(libboost_date_time1_58_0-32bit)
Provides: weakremover(libboost_filesystem1_58_0)
Provides: weakremover(libboost_filesystem1_58_0-32bit)
Provides: weakremover(libboost_graph1_58_0)
Provides: weakremover(libboost_graph1_58_0-32bit)
Provides: weakremover(libboost_graph_parallel1_58_0)
Provides: weakremover(libboost_graph_parallel1_58_0-32bit)
Provides: weakremover(libboost_iostreams1_58_0)
Provides: weakremover(libboost_iostreams1_58_0-32bit)
Provides: weakremover(libboost_locale1_58_0)
Provides: weakremover(libboost_log1_58_0)
Provides: weakremover(libboost_math1_58_0)
Provides: weakremover(libboost_math1_58_0-32bit)
Provides: weakremover(libboost_mpi1_58_0)
Provides: weakremover(libboost_mpi1_58_0-32bit)
Provides: weakremover(libboost_program_options1_58_0)
Provides: weakremover(libboost_program_options1_58_0-32bit)
Provides: weakremover(libboost_python1_58_0)
Provides: weakremover(libboost_python1_58_0-32bit)
Provides: weakremover(libboost_random1_58_0)
Provides: weakremover(libboost_random1_58_0-32bit)
Provides: weakremover(libboost_regex1_58_0)
Provides: weakremover(libboost_regex1_58_0-32bit)
Provides: weakremover(libboost_serialization1_58_0)
Provides: weakremover(libboost_serialization1_58_0-32bit)
Provides: weakremover(libboost_signals1_58_0)
Provides: weakremover(libboost_signals1_58_0-32bit)
Provides: weakremover(libboost_system1_58_0)
Provides: weakremover(libboost_system1_58_0-32bit)
Provides: weakremover(libboost_test1_58_0)
Provides: weakremover(libboost_test1_58_0-32bit)
Provides: weakremover(libboost_thread1_58_0)
Provides: weakremover(libboost_thread1_58_0-32bit)
Provides: weakremover(libboost_timer1_58_0)
Provides: weakremover(libboost_wave1_58_0)
Provides: weakremover(libboost_wave1_58_0-32bit)
Provides: weakremover(libbrotlidec0)
Provides: weakremover(libbrotlienc0)
Provides: weakremover(libbtf-1_2_1)
Provides: weakremover(libcamd-2_4_1)
Provides: weakremover(libcamel-1_2-52)
Provides: weakremover(libcamel-1_2-52-32bit)
Provides: weakremover(libcantorlibs6)
Provides: weakremover(libccolamd-2_9_1)
Provides: weakremover(libcec3_0)
Provides: weakremover(libcholmod-3_0_6)
Provides: weakremover(libchromaprint0-32bit)
Provides: weakremover(libcolamd-2_9_1)
Provides: weakremover(libcourier-unicode1)
Provides: weakremover(libcpprest2_6)
Provides: weakremover(libcrypto36)
Provides: weakremover(libcrypto36-32bit)
Provides: weakremover(libcsparsever-3_1_4)
Provides: weakremover(libcudd0)
Provides: weakremover(libcxsparse-3_1_4)
Provides: weakremover(libczmq3)
Provides: weakremover(libdirectfb-1_7-1)
Provides: weakremover(libdirectfb-1_7-1-32bit)
Provides: weakremover(libdxflib1)
Provides: weakremover(libebook-1_2-16)
Provides: weakremover(libebook-1_2-16-32bit)
Provides: weakremover(libebook-contacts-1_2-1)
Provides: weakremover(libebook-contacts-1_2-1-32bit)
Provides: weakremover(libecal-1_2-18)
Provides: weakremover(libecal-1_2-18-32bit)
Provides: weakremover(libedata-cal-1_2-27)
Provides: weakremover(libedata-cal-1_2-27-32bit)
Provides: weakremover(libedataserver-1_2-20)
Provides: weakremover(libedataserver-1_2-20-32bit)
Provides: weakremover(libefivar0)
Provides: weakremover(libelpa2)
Provides: weakremover(libepubgen-0_0-0)
Provides: weakremover(libexiv2-14)
Provides: weakremover(libexiv2-14-32bit)
Provides: weakremover(libfaxutil5_5_6)
Provides: weakremover(libfbembed2_5-32bit)
Provides: weakremover(libffi-devel-gcc5)
Provides: weakremover(libffi-devel-gcc5-32bit)
Provides: weakremover(libffi4-gcc48)
Provides: weakremover(libffi4-gcc48-32bit)
Provides: weakremover(libfm-qt5-2)
Provides: weakremover(libfm-qt5-devel)
Provides: weakremover(libgames-support0)
Provides: weakremover(libgcc_s1-gcc48)
Provides: weakremover(libgcc_s1-gcc48-32bit)
Provides: weakremover(libgcj_bc1-gcc48)
Provides: weakremover(libgdal1)
Provides: weakremover(libgdict-1_0-8)
Provides: weakremover(libgeotiff-devel)
Provides: weakremover(libgfortran3-gcc48)
Provides: weakremover(libgfortran3-gcc48-32bit)
Provides: weakremover(libginac5)
Provides: weakremover(libgit2-22)
Provides: weakremover(libgit2-22-32bit)
Provides: weakremover(libgivaro0)
Provides: weakremover(libgnuradio-3_7_8-0_0_0)
Provides: weakremover(libgo7)
Provides: weakremover(libgo7-32bit)
Provides: weakremover(libgomp1-gcc48)
Provides: weakremover(libgomp1-gcc48-32bit)
Provides: weakremover(libgpaste2)
Provides: weakremover(libgps22)
Provides: weakremover(libgsoap-2_8)
Provides: weakremover(libgstcodecparsers_vpx0)
Provides: weakremover(libgstvaapi-1_4-1)
Provides: weakremover(libgstvaapi-drm-1_4-1)
Provides: weakremover(libgstvaapi-glx-1_4-1)
Provides: weakremover(libgstvaapi-wayland-1_4-1)
Provides: weakremover(libgstvaapi-x11-1_4-1)
Provides: weakremover(libhdf5-10)
Provides: weakremover(libhdf5-10-32bit)
Provides: weakremover(libhdf5-10-openmpi)
Provides: weakremover(libhdf5-10-openmpi-32bit)
Provides: weakremover(libhdf5_hl10)
Provides: weakremover(libhdf5_hl10-32bit)
Provides: weakremover(libhdf5_hl10-openmpi)
Provides: weakremover(libhdf5_hl10-openmpi-32bit)
Provides: weakremover(libhiredis0_12)
Provides: weakremover(libibmad-devel-static)
Provides: weakremover(libibumad-devel-static)
Provides: weakremover(libibverbs-devel-static)
Provides: weakremover(libical-glib-1_0-0)
Provides: weakremover(libical-glib-devel)
Provides: weakremover(libicns1-devel)
Provides: weakremover(libicu52_1)
Provides: weakremover(libicu52_1-32bit)
Provides: weakremover(libicu52_1-data)
Provides: weakremover(libindimain1)
Provides: weakremover(libini_config3)
Provides: weakremover(libini_config3-32bit)
Provides: weakremover(libitm1-gcc48)
Provides: weakremover(libitm1-gcc48-32bit)
Provides: weakremover(libixion-0_10-0)
Provides: weakremover(libjsoncpp1)
Provides: weakremover(libkdumpfile0)
Provides: weakremover(libkerfuffle15)
Provides: weakremover(libkface3)
Provides: weakremover(libkgeomap2)
Provides: weakremover(libklu-1_3_3)
Provides: weakremover(libkolab-qt5-devel)
Provides: weakremover(libkolab1)
Provides: weakremover(libksi0)
Provides: weakremover(libktpaccountskcminternal9)
Provides: weakremover(libldl-2_2_1)
Provides: weakremover(libleechcraft-util-db0_6_75)
Provides: weakremover(libleechcraft-util-gui0_6_75_1)
Provides: weakremover(libleechcraft-util-models0_6_75)
Provides: weakremover(libleechcraft-util-network0_6_75_1)
Provides: weakremover(libleechcraft-util-qml0_6_75_2)
Provides: weakremover(libleechcraft-util-shortcuts0_6_75)
Provides: weakremover(libleechcraft-util-sll0_6_75)
Provides: weakremover(libleechcraft-util-svcauth0_6_75)
Provides: weakremover(libleechcraft-util-sys0_6_75_1)
Provides: weakremover(libleechcraft-util-tags0_6_75_1)
Provides: weakremover(libleechcraft-util-x11-0_6_75)
Provides: weakremover(libleechcraft-util-xdg0_6_75)
Provides: weakremover(libleechcraft-util-xpc0_6_75_2)
Provides: weakremover(libleechcraft-util-xsd0_6_75)
Provides: weakremover(liblmdb-0_9_14)
Provides: weakremover(liblmdb-0_9_14-32bit)
Provides: weakremover(liblxqt-mount-devel)
Provides: weakremover(liblxqtmount0)
Provides: weakremover(liblz4-1_4)
Provides: weakremover(libm4rie-0_0_20140914)
Provides: weakremover(libmarblewidget-qt5-22)
Provides: weakremover(libmbedtls9)
Provides: weakremover(libmbedtls9-32bit)
Provides: weakremover(libmediaart-1_0-devel)
Provides: weakremover(libmediastreamer_base4)
Provides: weakremover(libmediastreamer_base4-32bit)
Provides: weakremover(libmediastreamer_voip4)
Provides: weakremover(libmediastreamer_voip4-32bit)
Provides: weakremover(libmetacity-private3)
Provides: weakremover(libmgl-fltk7_4_0)
Provides: weakremover(libmgl-glut7_4_0)
Provides: weakremover(libmgl-mpi7_4_0)
Provides: weakremover(libmgl-qt4-7_4_0)
Provides: weakremover(libmgl-qt5-7_4_0)
Provides: weakremover(libmgl-wnd7_4_0)
Provides: weakremover(libmgl-wx7_4_0)
Provides: weakremover(libmgl7_4_0)
Provides: weakremover(libminiupnpc10-32bit)
Provides: weakremover(libmpir11)
Provides: weakremover(libmpirxx4)
Provides: weakremover(libmpx0)
Provides: weakremover(libmpx0-32bit)
Provides: weakremover(libmpxwrappers0)
Provides: weakremover(libmpxwrappers0-32bit)
Provides: weakremover(libmsgpack-devel)
Provides: weakremover(libmsgpack3)
Provides: weakremover(libmsgpackc-devel)
Provides: weakremover(libmuparser2_2_4)
Provides: weakremover(libnftnl4)
Provides: weakremover(libnftnl4-32bit)
Provides: weakremover(libnotmuch4)
Provides: weakremover(libntl15)
Provides: weakremover(libopencv-qt55_4)
Provides: weakremover(libortp9-32bit)
Provides: weakremover(libosmo-mtp-0_7_0)
Provides: weakremover(libosmo-sccp-0_7_0)
Provides: weakremover(libosmo-xua-0_7_0)
Provides: weakremover(libosmoabis4)
Provides: weakremover(libosmocore6)
Provides: weakremover(libosmogb4)
Provides: weakremover(libosmotrau0)
Provides: weakremover(libosmovty2)
Provides: weakremover(libpcre2-posix0)
Provides: weakremover(libpcre2-posix0-32bit)
Provides: weakremover(libpinyin6)
Provides: weakremover(libpinyin6-32bit)
Provides: weakremover(libplank0)
Provides: weakremover(libplatform-devel)
Provides: weakremover(libplatform1_0)
Provides: weakremover(libpoppler44)
Provides: weakremover(libproj9)
Provides: weakremover(libprotobuf-lite9)
Provides: weakremover(libprotobuf-lite9-32bit)
Provides: weakremover(libprotobuf9)
Provides: weakremover(libprotobuf9-32bit)
Provides: weakremover(libprotoc9)
Provides: weakremover(libprotoc9-32bit)
Provides: weakremover(libqpid-proton3)
Provides: weakremover(libqscintilla2-12)
Provides: weakremover(libqt5keychain0)
Provides: weakremover(libqt5keychain0-32bit)
Provides: weakremover(libqt5keychain0-lang)
Provides: weakremover(libqtkeychain0)
Provides: weakremover(libquadmath0-gcc48)
Provides: weakremover(libquadmath0-gcc48-32bit)
Provides: weakremover(libquazip-qt5-devel)
Provides: weakremover(libquazip-qt5-doc)
Provides: weakremover(librbio-2_2_1)
Provides: weakremover(libreiser4-1_1-0)
Provides: weakremover(libreiser4-minimal-1_1-0)
Provides: weakremover(librepair-1_1-0)
Provides: weakremover(libruby2_2-2_2)
Provides: weakremover(libsaml8)
Provides: weakremover(libsexy)
Provides: weakremover(libshibsp-lite6)
Provides: weakremover(libshibsp6)
Provides: weakremover(libsilc-1_1-4)
Provides: weakremover(libsilcclient-1_1-4)
Provides: weakremover(libspqr-2_0_1)
Provides: weakremover(libssl37)
Provides: weakremover(libssl37-32bit)
Provides: weakremover(libstdc++6-devel-gcc5)
Provides: weakremover(libstdc++6-devel-gcc5-32bit)
Provides: weakremover(libstdc++6-gcc48)
Provides: weakremover(libstdc++6-gcc48-32bit)
Provides: weakremover(libstdc++6-gcc48-locale)
Provides: weakremover(libstoragemgmt-rest)
Provides: weakremover(libsuitesparseconfig-4_4_5)
Provides: weakremover(libsuperlu4-32bit)
Provides: weakremover(libsword-1_7_4)
Provides: weakremover(libswscale-libav-devel)
Provides: weakremover(libswscale-libav3)
Provides: weakremover(libtelepathy-logger-qt5)
Provides: weakremover(libthrift-0_9_2)
Provides: weakremover(libtls9)
Provides: weakremover(libtls9-32bit)
Provides: weakremover(libtorrent-rasterbar8)
Provides: weakremover(libtsan0-gcc48)
Provides: weakremover(libturpial)
Provides: weakremover(libucommon7)
Provides: weakremover(libumfpack-5_7_1)
Provides: weakremover(libunrar5_3_3)
Provides: weakremover(libunshield1_3)
Provides: weakremover(liburcu0)
Provides: weakremover(libusbg-devel)
Provides: weakremover(libusbg-tools)
Provides: weakremover(libusbg0)
Provides: weakremover(libvala-0_28-0)
Provides: weakremover(libvala-0_28-devel)
Provides: weakremover(libvmime_zarafa7-0)
Provides: weakremover(libvmime_zarafa7-devel)
Provides: weakremover(libvolk1_0_2)
Provides: weakremover(libwebpdecoder1)
Provides: weakremover(libwebpdecoder1-32bit)
Provides: weakremover(libwebpdemux1-32bit)
Provides: weakremover(libwebpmux1-32bit)
Provides: weakremover(libwtdbomysql38)
Provides: weakremover(libwtdbopostgres38)
Provides: weakremover(libwx_baseu-suse1)
Provides: weakremover(libwx_baseu-suse1-32bit)
Provides: weakremover(libwx_baseu_net-suse1)
Provides: weakremover(libwx_baseu_net-suse1-32bit)
Provides: weakremover(libwx_baseu_xml-suse1)
Provides: weakremover(libwx_baseu_xml-suse1-32bit)
Provides: weakremover(libwx_gtk2u_adv-suse1)
Provides: weakremover(libwx_gtk2u_adv-suse1-32bit)
Provides: weakremover(libwx_gtk2u_aui-suse1)
Provides: weakremover(libwx_gtk2u_aui-suse1-32bit)
Provides: weakremover(libwx_gtk2u_core-suse1)
Provides: weakremover(libwx_gtk2u_core-suse1-32bit)
Provides: weakremover(libwx_gtk2u_gl-suse1)
Provides: weakremover(libwx_gtk2u_gl-suse1-32bit)
Provides: weakremover(libwx_gtk2u_html-suse1)
Provides: weakremover(libwx_gtk2u_html-suse1-32bit)
Provides: weakremover(libwx_gtk2u_media-suse1)
Provides: weakremover(libwx_gtk2u_media-suse1-32bit)
Provides: weakremover(libwx_gtk2u_propgrid-suse1)
Provides: weakremover(libwx_gtk2u_propgrid-suse1-32bit)
Provides: weakremover(libwx_gtk2u_qa-suse1)
Provides: weakremover(libwx_gtk2u_qa-suse1-32bit)
Provides: weakremover(libwx_gtk2u_ribbon-suse1)
Provides: weakremover(libwx_gtk2u_ribbon-suse1-32bit)
Provides: weakremover(libwx_gtk2u_richtext-suse1)
Provides: weakremover(libwx_gtk2u_richtext-suse1-32bit)
Provides: weakremover(libwx_gtk2u_stc-suse1)
Provides: weakremover(libwx_gtk2u_stc-suse1-32bit)
Provides: weakremover(libwx_gtk2u_webview-suse1)
Provides: weakremover(libwx_gtk2u_webview-suse1-32bit)
Provides: weakremover(libwx_gtk2u_xrc-suse1)
Provides: weakremover(libwx_gtk2u_xrc-suse1-32bit)
Provides: weakremover(libwx_gtk3u_adv-suse1)
Provides: weakremover(libwx_gtk3u_aui-suse1)
Provides: weakremover(libwx_gtk3u_core-suse1)
Provides: weakremover(libwx_gtk3u_gl-suse1)
Provides: weakremover(libwx_gtk3u_html-suse1)
Provides: weakremover(libwx_gtk3u_media-suse1)
Provides: weakremover(libwx_gtk3u_propgrid-suse1)
Provides: weakremover(libwx_gtk3u_qa-suse1)
Provides: weakremover(libwx_gtk3u_ribbon-suse1)
Provides: weakremover(libwx_gtk3u_richtext-suse1)
Provides: weakremover(libwx_gtk3u_stc-suse1)
Provides: weakremover(libwx_gtk3u_webview-suse1)
Provides: weakremover(libwx_gtk3u_xrc-suse1)
Provides: weakremover(libxmltooling6)
Provides: weakremover(libxy3)
Provides: weakremover(libyui-ncurses-pkg7)
Provides: weakremover(libyui-ncurses7)
Provides: weakremover(libyui-qt-graph7)
Provides: weakremover(libyui-qt-pkg7)
Provides: weakremover(libyui-qt7)
Provides: weakremover(libyui7)
Provides: weakremover(libzbc2)
Provides: weakremover(licq-lang)
Provides: weakremover(lsb5)
Provides: weakremover(lsb5-core)
Provides: weakremover(lsb5-desktop)
Provides: weakremover(lsb5-imaging)
Provides: weakremover(lsb5-languages)
Provides: weakremover(lttng-modules-kmp-pv)
Provides: weakremover(lua-lgi-doc)
Provides: weakremover(md_monitor)
Provides: weakremover(morituri)
Provides: weakremover(mozaddon-firebug)
Provides: weakremover(mvapich2-testsuite)
Provides: weakremover(nghttp2-doc)
Provides: weakremover(nodejs-docs)
Provides: weakremover(noto-sans-monocjkjp)
Provides: weakremover(noto-sans-monocjkkr)
Provides: weakremover(noto-sans-monocjksc)
Provides: weakremover(noto-sans-monocjktc)
Provides: weakremover(octave-forge-odepkg)
Provides: weakremover(openhpi-subagent)
Provides: weakremover(pattern:generic_server)
Provides: weakremover(pattern:kde_telepathy)
Provides: weakremover(pattern:sw_management_kde)
Provides: weakremover(patterns-openSUSE-devel_kde_frameworks)
Provides: weakremover(patterns-openSUSE-enlightenment)
Provides: weakremover(patterns-openSUSE-generic_server)
Provides: weakremover(patterns-openSUSE-haskell_platform)
Provides: weakremover(patterns-openSUSE-kde_telepathy)
Provides: weakremover(patterns-openSUSE-lxqt)
Provides: weakremover(patterns-openSUSE-mate_internet)
Provides: weakremover(patterns-openSUSE-mate_office_opt)
Provides: weakremover(pcfclock-kmp-pv)
Provides: weakremover(perl-Mojolicious-Plugin-Bootstrap3)
Provides: weakremover(perl-Text-ASCIITable)
Provides: weakremover(perl-Text-Aspell)
Provides: weakremover(php-libkolab1)
Provides: weakremover(php5-smarty3)
Provides: weakremover(php5-smarty3-doc)
Provides: weakremover(pidgin-advanced-sound-notification-lang)
Provides: weakremover(pidgin-guifications-lang)
Provides: weakremover(plasma5-mediacenter)
Provides: weakremover(plasma5-mediacenter-lang)
Provides: weakremover(purple-plugin-pack-lang)
Provides: weakremover(pybugz-bash-completion)
Provides: weakremover(pybugz-zsh-completion)
Provides: weakremover(python-Durus)
Provides: weakremover(python-FormEncode)
Provides: weakremover(python-Levenshtein)
Provides: weakremover(python-MiniMock)
Provides: weakremover(python-PrettyTable)
Provides: weakremover(python-anyjson)
Provides: weakremover(python-argh)
Provides: weakremover(python-blist)
Provides: weakremover(python-bumpversion)
Provides: weakremover(python-ceph)
Provides: weakremover(python-cerealizer)
Provides: weakremover(python-cmdln)
Provides: weakremover(python-configobj)
Provides: weakremover(python-configshell)
Provides: weakremover(python-configshell-doc)
Provides: weakremover(python-cov-core)
Provides: weakremover(python-crcmod)
Provides: weakremover(python-discover)
Provides: weakremover(python-distutils-extra)
Provides: weakremover(python-docker-py-test)
Provides: weakremover(python-ecdsa)
Provides: weakremover(python-efl)
Provides: weakremover(python-efl-doc)
Provides: weakremover(python-efl-examples)
Provides: weakremover(python-entrypoint2)
Provides: weakremover(python-gdata)
Provides: weakremover(python-http-parser)
Provides: weakremover(python-jenkins)
Provides: weakremover(python-kde4-doc)
Provides: weakremover(python-leveldb)
Provides: weakremover(python-libkolab1)
Provides: weakremover(python-libsigscan)
Provides: weakremover(python-lockfile)
Provides: weakremover(python-nghttp2)
Provides: weakremover(python-nose-cover3)
Provides: weakremover(python-nosexcover)
Provides: weakremover(python-pathtools)
Provides: weakremover(python-piston-mini-client)
Provides: weakremover(python-proboscis)
Provides: weakremover(python-progressbar)
Provides: weakremover(python-pysendfile)
Provides: weakremover(python-qpid-proton-doc)
Provides: weakremover(python-random2)
Provides: weakremover(python-scipy-weave)
Provides: weakremover(python-simplegeneric)
Provides: weakremover(python-smmap)
Provides: weakremover(python-termcolor)
Provides: weakremover(python-testscenarios)
Provides: weakremover(python-versiontools)
Provides: weakremover(python-virtkey)
Provides: weakremover(python-virtualenv-doc)
Provides: weakremover(python-websocket-client-test)
Provides: weakremover(python-yubico)
Provides: weakremover(python-zope.hookable)
Provides: weakremover(python-zope.schema)
Provides: weakremover(python3-boto-doc)
Provides: weakremover(python3-kde4-doc)
Provides: weakremover(python3-pbr-doc)
Provides: weakremover(python3-py-doc)
Provides: weakremover(python3-pytest-doc)
Provides: weakremover(python3-virtualenv-doc)
Provides: weakremover(qlogic-rules)
Provides: weakremover(qlvnictools)
Provides: weakremover(quickbook_1_58_0)
Provides: weakremover(roccat-arvo-devel)
Provides: weakremover(roccat-isku-devel)
Provides: weakremover(roccat-iskufx-devel)
Provides: weakremover(roccat-kone-devel)
Provides: weakremover(roccat-koneplus-devel)
Provides: weakremover(roccat-konepure-devel)
Provides: weakremover(roccat-konextd-devel)
Provides: weakremover(roccat-kovaplus-devel)
Provides: weakremover(roccat-lua-devel)
Provides: weakremover(roccat-nyth-devel)
Provides: weakremover(roccat-pyra-devel)
Provides: weakremover(roccat-ryos-devel)
Provides: weakremover(roccat-savu-devel)
Provides: weakremover(roccat-tools-devel)
Provides: weakremover(roccat-tyon-devel)
Provides: weakremover(ruby2.1-rubygem-RedCloth)
Provides: weakremover(ruby2.1-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.1-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.1-rubygem-abstract)
Provides: weakremover(ruby2.1-rubygem-abstract-doc)
Provides: weakremover(ruby2.1-rubygem-abstract-testsuite)
Provides: weakremover(ruby2.1-rubygem-actionmailer-4_2)
Provides: weakremover(ruby2.1-rubygem-actionmailer-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-actionpack-4_2)
Provides: weakremover(ruby2.1-rubygem-actionpack-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-actionview-4_2)
Provides: weakremover(ruby2.1-rubygem-actionview-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-activejob-4_2)
Provides: weakremover(ruby2.1-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.1-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.1-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.1-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.1-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.1-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-addressable)
Provides: weakremover(ruby2.1-rubygem-addressable-doc)
Provides: weakremover(ruby2.1-rubygem-addressable-testsuite)
Provides: weakremover(ruby2.1-rubygem-amqp)
Provides: weakremover(ruby2.1-rubygem-amqp-doc)
Provides: weakremover(ruby2.1-rubygem-amqp-testsuite)
Provides: weakremover(ruby2.1-rubygem-archive-tar-minitar)
Provides: weakremover(ruby2.1-rubygem-archive-tar-minitar-doc)
Provides: weakremover(ruby2.1-rubygem-arel)
Provides: weakremover(ruby2.1-rubygem-arel-3_0)
Provides: weakremover(ruby2.1-rubygem-arel-doc)
Provides: weakremover(ruby2.1-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.1-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.1-rubygem-atomic)
Provides: weakremover(ruby2.1-rubygem-atomic-doc)
Provides: weakremover(ruby2.1-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.1-rubygem-augeas)
Provides: weakremover(ruby2.1-rubygem-augeas-doc)
Provides: weakremover(ruby2.1-rubygem-axiom-types)
Provides: weakremover(ruby2.1-rubygem-axiom-types-doc)
Provides: weakremover(ruby2.1-rubygem-axiom-types-testsuite)
Provides: weakremover(ruby2.1-rubygem-bcrypt)
Provides: weakremover(ruby2.1-rubygem-bcrypt-doc)
Provides: weakremover(ruby2.1-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.1-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.1-rubygem-bcrypt-testsuite)
Provides: weakremover(ruby2.1-rubygem-binding_of_caller)
Provides: weakremover(ruby2.1-rubygem-binding_of_caller-doc)
Provides: weakremover(ruby2.1-rubygem-binding_of_caller-testsuite)
Provides: weakremover(ruby2.1-rubygem-builder)
Provides: weakremover(ruby2.1-rubygem-builder-doc)
Provides: weakremover(ruby2.1-rubygem-builder-testsuite)
Provides: weakremover(ruby2.1-rubygem-bundler)
Provides: weakremover(ruby2.1-rubygem-bundler-doc)
Provides: weakremover(ruby2.1-rubygem-bunny)
Provides: weakremover(ruby2.1-rubygem-bunny-doc)
Provides: weakremover(ruby2.1-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.1-rubygem-byebug)
Provides: weakremover(ruby2.1-rubygem-byebug-doc)
Provides: weakremover(ruby2.1-rubygem-capistrano)
Provides: weakremover(ruby2.1-rubygem-capistrano-doc)
Provides: weakremover(ruby2.1-rubygem-capistrano-stats)
Provides: weakremover(ruby2.1-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.1-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.1-rubygem-celluloid)
Provides: weakremover(ruby2.1-rubygem-celluloid-doc)
Provides: weakremover(ruby2.1-rubygem-celluloid-testsuite)
Provides: weakremover(ruby2.1-rubygem-cheetah)
Provides: weakremover(ruby2.1-rubygem-cheetah-doc)
Provides: weakremover(ruby2.1-rubygem-childprocess)
Provides: weakremover(ruby2.1-rubygem-childprocess-doc)
Provides: weakremover(ruby2.1-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.1-rubygem-ci_reporter)
Provides: weakremover(ruby2.1-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.1-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.1-rubygem-coderay)
Provides: weakremover(ruby2.1-rubygem-coderay-doc)
Provides: weakremover(ruby2.1-rubygem-coderay-testsuite)
Provides: weakremover(ruby2.1-rubygem-coercible)
Provides: weakremover(ruby2.1-rubygem-coercible-doc)
Provides: weakremover(ruby2.1-rubygem-coercible-testsuite)
Provides: weakremover(ruby2.1-rubygem-coffee-rails)
Provides: weakremover(ruby2.1-rubygem-coffee-rails-doc)
Provides: weakremover(ruby2.1-rubygem-coffee-rails-testsuite)
Provides: weakremover(ruby2.1-rubygem-coffee-script)
Provides: weakremover(ruby2.1-rubygem-coffee-script-doc)
Provides: weakremover(ruby2.1-rubygem-coffee-script-source)
Provides: weakremover(ruby2.1-rubygem-coffee-script-source-doc)
Provides: weakremover(ruby2.1-rubygem-colored)
Provides: weakremover(ruby2.1-rubygem-colored-doc)
Provides: weakremover(ruby2.1-rubygem-colored-testsuite)
Provides: weakremover(ruby2.1-rubygem-colorize)
Provides: weakremover(ruby2.1-rubygem-colorize-doc)
Provides: weakremover(ruby2.1-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.1-rubygem-columnize)
Provides: weakremover(ruby2.1-rubygem-columnize-doc)
Provides: weakremover(ruby2.1-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.1-rubygem-commander)
Provides: weakremover(ruby2.1-rubygem-commander-doc)
Provides: weakremover(ruby2.1-rubygem-commander-testsuite)
Provides: weakremover(ruby2.1-rubygem-cri)
Provides: weakremover(ruby2.1-rubygem-cri-doc)
Provides: weakremover(ruby2.1-rubygem-cri-testsuite)
Provides: weakremover(ruby2.1-rubygem-cssmin)
Provides: weakremover(ruby2.1-rubygem-cssmin-doc)
Provides: weakremover(ruby2.1-rubygem-daemon_controller)
Provides: weakremover(ruby2.1-rubygem-daemon_controller-doc)
Provides: weakremover(ruby2.1-rubygem-daemon_controller-testsuite)
Provides: weakremover(ruby2.1-rubygem-daemons)
Provides: weakremover(ruby2.1-rubygem-daemons-doc)
Provides: weakremover(ruby2.1-rubygem-debug_inspector)
Provides: weakremover(ruby2.1-rubygem-debug_inspector-doc)
Provides: weakremover(ruby2.1-rubygem-debugger-linecache)
Provides: weakremover(ruby2.1-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.1-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.1-rubygem-deep_merge)
Provides: weakremover(ruby2.1-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.1-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.1-rubygem-delayed_job)
Provides: weakremover(ruby2.1-rubygem-delayed_job-doc)
Provides: weakremover(ruby2.1-rubygem-delayed_job-testsuite)
Provides: weakremover(ruby2.1-rubygem-delayed_job_active_record)
Provides: weakremover(ruby2.1-rubygem-delayed_job_active_record-doc)
Provides: weakremover(ruby2.1-rubygem-descendants_tracker)
Provides: weakremover(ruby2.1-rubygem-descendants_tracker-doc)
Provides: weakremover(ruby2.1-rubygem-descendants_tracker-testsuite)
Provides: weakremover(ruby2.1-rubygem-devise)
Provides: weakremover(ruby2.1-rubygem-devise-doc)
Provides: weakremover(ruby2.1-rubygem-devise-i18n)
Provides: weakremover(ruby2.1-rubygem-devise-i18n-doc)
Provides: weakremover(ruby2.1-rubygem-devise-i18n-testsuite)
Provides: weakremover(ruby2.1-rubygem-devise-testsuite)
Provides: weakremover(ruby2.1-rubygem-dice)
Provides: weakremover(ruby2.1-rubygem-dice-doc)
Provides: weakremover(ruby2.1-rubygem-diff-lcs)
Provides: weakremover(ruby2.1-rubygem-diff-lcs-doc)
Provides: weakremover(ruby2.1-rubygem-diff-lcs-testsuite)
Provides: weakremover(ruby2.1-rubygem-diffy)
Provides: weakremover(ruby2.1-rubygem-diffy-doc)
Provides: weakremover(ruby2.1-rubygem-diffy-testsuite)
Provides: weakremover(ruby2.1-rubygem-docile)
Provides: weakremover(ruby2.1-rubygem-docile-doc)
Provides: weakremover(ruby2.1-rubygem-docile-testsuite)
Provides: weakremover(ruby2.1-rubygem-docker-api)
Provides: weakremover(ruby2.1-rubygem-docker-api-doc)
Provides: weakremover(ruby2.1-rubygem-docker-api-testsuite)
Provides: weakremover(ruby2.1-rubygem-equalizer)
Provides: weakremover(ruby2.1-rubygem-equalizer-doc)
Provides: weakremover(ruby2.1-rubygem-equalizer-testsuite)
Provides: weakremover(ruby2.1-rubygem-erubis)
Provides: weakremover(ruby2.1-rubygem-erubis-2_6)
Provides: weakremover(ruby2.1-rubygem-erubis-doc)
Provides: weakremover(ruby2.1-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.1-rubygem-erubis-testsuite)
Provides: weakremover(ruby2.1-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.1-rubygem-eventmachine)
Provides: weakremover(ruby2.1-rubygem-eventmachine-doc)
Provides: weakremover(ruby2.1-rubygem-exception_notification)
Provides: weakremover(ruby2.1-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.1-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.1-rubygem-excon)
Provides: weakremover(ruby2.1-rubygem-excon-doc)
Provides: weakremover(ruby2.1-rubygem-execjs)
Provides: weakremover(ruby2.1-rubygem-execjs-doc)
Provides: weakremover(ruby2.1-rubygem-extlib)
Provides: weakremover(ruby2.1-rubygem-extlib-doc)
Provides: weakremover(ruby2.1-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.1-rubygem-facter)
Provides: weakremover(ruby2.1-rubygem-facter-doc)
Provides: weakremover(ruby2.1-rubygem-facter-testsuite)
Provides: weakremover(ruby2.1-rubygem-factory_girl)
Provides: weakremover(ruby2.1-rubygem-factory_girl-doc)
Provides: weakremover(ruby2.1-rubygem-factory_girl-testsuite)
Provides: weakremover(ruby2.1-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.1-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.1-rubygem-faraday)
Provides: weakremover(ruby2.1-rubygem-faraday-doc)
Provides: weakremover(ruby2.1-rubygem-faraday-testsuite)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-doc)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.1-rubygem-fast_gettext)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-doc)
Provides: weakremover(ruby2.1-rubygem-fast_xs)
Provides: weakremover(ruby2.1-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.1-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.1-rubygem-fastercsv)
Provides: weakremover(ruby2.1-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.1-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.1-rubygem-ffi)
Provides: weakremover(ruby2.1-rubygem-ffi-doc)
Provides: weakremover(ruby2.1-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.1-rubygem-file-tail)
Provides: weakremover(ruby2.1-rubygem-file-tail-doc)
Provides: weakremover(ruby2.1-rubygem-flog)
Provides: weakremover(ruby2.1-rubygem-flog-doc)
Provides: weakremover(ruby2.1-rubygem-flog-testsuite)
Provides: weakremover(ruby2.1-rubygem-gettext)
Provides: weakremover(ruby2.1-rubygem-gettext-doc)
Provides: weakremover(ruby2.1-rubygem-gettext-testsuite)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails-doc)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails_js)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails_js-doc)
Provides: weakremover(ruby2.1-rubygem-gettext_i18n_rails_js-testsuite)
Provides: weakremover(ruby2.1-rubygem-gli)
Provides: weakremover(ruby2.1-rubygem-gli-doc)
Provides: weakremover(ruby2.1-rubygem-gli-testsuite)
Provides: weakremover(ruby2.1-rubygem-globalid)
Provides: weakremover(ruby2.1-rubygem-globalid-doc)
Provides: weakremover(ruby2.1-rubygem-gpgme)
Provides: weakremover(ruby2.1-rubygem-gpgme-doc)
Provides: weakremover(ruby2.1-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.1-rubygem-haml)
Provides: weakremover(ruby2.1-rubygem-haml-doc)
Provides: weakremover(ruby2.1-rubygem-haml-rails)
Provides: weakremover(ruby2.1-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.1-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.1-rubygem-haml-testsuite)
Provides: weakremover(ruby2.1-rubygem-has_mobile_views)
Provides: weakremover(ruby2.1-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.1-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.1-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.1-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.1-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.1-rubygem-hashie)
Provides: weakremover(ruby2.1-rubygem-hashie-doc)
Provides: weakremover(ruby2.1-rubygem-hashie-testsuite)
Provides: weakremover(ruby2.1-rubygem-hiera)
Provides: weakremover(ruby2.1-rubygem-hiera-doc)
Provides: weakremover(ruby2.1-rubygem-hiera-eyaml)
Provides: weakremover(ruby2.1-rubygem-hiera-eyaml-doc)
Provides: weakremover(ruby2.1-rubygem-hiera-eyaml-gpg)
Provides: weakremover(ruby2.1-rubygem-hiera-eyaml-gpg-doc)
Provides: weakremover(ruby2.1-rubygem-hiera-testsuite)
Provides: weakremover(ruby2.1-rubygem-highline)
Provides: weakremover(ruby2.1-rubygem-highline-1_6)
Provides: weakremover(ruby2.1-rubygem-highline-doc)
Provides: weakremover(ruby2.1-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.1-rubygem-highline-testsuite)
Provides: weakremover(ruby2.1-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.1-rubygem-hike)
Provides: weakremover(ruby2.1-rubygem-hike-1_2)
Provides: weakremover(ruby2.1-rubygem-hike-doc)
Provides: weakremover(ruby2.1-rubygem-hike-doc-1_2)
Provides: weakremover(ruby2.1-rubygem-hitimes)
Provides: weakremover(ruby2.1-rubygem-hitimes-doc)
Provides: weakremover(ruby2.1-rubygem-hitimes-testsuite)
Provides: weakremover(ruby2.1-rubygem-hoe)
Provides: weakremover(ruby2.1-rubygem-hoe-doc)
Provides: weakremover(ruby2.1-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.1-rubygem-html2haml)
Provides: weakremover(ruby2.1-rubygem-html2haml-doc)
Provides: weakremover(ruby2.1-rubygem-html2haml-testsuite)
Provides: weakremover(ruby2.1-rubygem-http_accept_language)
Provides: weakremover(ruby2.1-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.1-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.1-rubygem-http_parser.rb)
Provides: weakremover(ruby2.1-rubygem-http_parser.rb-doc)
Provides: weakremover(ruby2.1-rubygem-http_parser.rb-testsuite)
Provides: weakremover(ruby2.1-rubygem-httpclient)
Provides: weakremover(ruby2.1-rubygem-httpclient-doc)
Provides: weakremover(ruby2.1-rubygem-httpclient-testsuite)
Provides: weakremover(ruby2.1-rubygem-hub)
Provides: weakremover(ruby2.1-rubygem-hub-doc)
Provides: weakremover(ruby2.1-rubygem-i18n)
Provides: weakremover(ruby2.1-rubygem-i18n-doc)
Provides: weakremover(ruby2.1-rubygem-i18n-testsuite)
Provides: weakremover(ruby2.1-rubygem-ice_nine)
Provides: weakremover(ruby2.1-rubygem-ice_nine-doc)
Provides: weakremover(ruby2.1-rubygem-ice_nine-testsuite)
Provides: weakremover(ruby2.1-rubygem-inifile)
Provides: weakremover(ruby2.1-rubygem-inifile-doc)
Provides: weakremover(ruby2.1-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.1-rubygem-ipaddress)
Provides: weakremover(ruby2.1-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.1-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.1-rubygem-jbuilder)
Provides: weakremover(ruby2.1-rubygem-jbuilder-doc)
Provides: weakremover(ruby2.1-rubygem-jbuilder-testsuite)
Provides: weakremover(ruby2.1-rubygem-journey-1_0)
Provides: weakremover(ruby2.1-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.1-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.1-rubygem-jquery-rails)
Provides: weakremover(ruby2.1-rubygem-jquery-rails-doc)
Provides: weakremover(ruby2.1-rubygem-jquery-rails-testsuite)
Provides: weakremover(ruby2.1-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.1-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.1-rubygem-js-routes)
Provides: weakremover(ruby2.1-rubygem-js-routes-doc)
Provides: weakremover(ruby2.1-rubygem-js-routes-testsuite)
Provides: weakremover(ruby2.1-rubygem-json)
Provides: weakremover(ruby2.1-rubygem-json-doc)
Provides: weakremover(ruby2.1-rubygem-json-schema)
Provides: weakremover(ruby2.1-rubygem-json-schema-doc)
Provides: weakremover(ruby2.1-rubygem-json-schema-testsuite)
Provides: weakremover(ruby2.1-rubygem-json_pure)
Provides: weakremover(ruby2.1-rubygem-json_pure-doc)
Provides: weakremover(ruby2.1-rubygem-kramdown)
Provides: weakremover(ruby2.1-rubygem-kramdown-doc)
Provides: weakremover(ruby2.1-rubygem-kramdown-testsuite)
Provides: weakremover(ruby2.1-rubygem-launchy)
Provides: weakremover(ruby2.1-rubygem-launchy-doc)
Provides: weakremover(ruby2.1-rubygem-launchy-testsuite)
Provides: weakremover(ruby2.1-rubygem-levenshtein)
Provides: weakremover(ruby2.1-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.1-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.1-rubygem-librarian)
Provides: weakremover(ruby2.1-rubygem-librarian-doc)
Provides: weakremover(ruby2.1-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.1-rubygem-listen)
Provides: weakremover(ruby2.1-rubygem-listen-doc)
Provides: weakremover(ruby2.1-rubygem-locale)
Provides: weakremover(ruby2.1-rubygem-locale-doc)
Provides: weakremover(ruby2.1-rubygem-locale-testsuite)
Provides: weakremover(ruby2.1-rubygem-log4r)
Provides: weakremover(ruby2.1-rubygem-log4r-doc)
Provides: weakremover(ruby2.1-rubygem-loofah)
Provides: weakremover(ruby2.1-rubygem-loofah-doc)
Provides: weakremover(ruby2.1-rubygem-loofah-testsuite)
Provides: weakremover(ruby2.1-rubygem-mail)
Provides: weakremover(ruby2.1-rubygem-mail-2_5)
Provides: weakremover(ruby2.1-rubygem-mail-doc)
Provides: weakremover(ruby2.1-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.1-rubygem-memcache-client)
Provides: weakremover(ruby2.1-rubygem-memcache-client-doc)
Provides: weakremover(ruby2.1-rubygem-memcache-client-testsuite)
Provides: weakremover(ruby2.1-rubygem-metaclass)
Provides: weakremover(ruby2.1-rubygem-metaclass-doc)
Provides: weakremover(ruby2.1-rubygem-metaclass-testsuite)
Provides: weakremover(ruby2.1-rubygem-method_source)
Provides: weakremover(ruby2.1-rubygem-method_source-doc)
Provides: weakremover(ruby2.1-rubygem-method_source-testsuite)
Provides: weakremover(ruby2.1-rubygem-mime-types)
Provides: weakremover(ruby2.1-rubygem-mime-types-1)
Provides: weakremover(ruby2.1-rubygem-mime-types-doc)
Provides: weakremover(ruby2.1-rubygem-mime-types-doc-1)
Provides: weakremover(ruby2.1-rubygem-mime-types-testsuite)
Provides: weakremover(ruby2.1-rubygem-mime-types-testsuite-1)
Provides: weakremover(ruby2.1-rubygem-mimemagic)
Provides: weakremover(ruby2.1-rubygem-mimemagic-doc)
Provides: weakremover(ruby2.1-rubygem-mimemagic-testsuite)
Provides: weakremover(ruby2.1-rubygem-mini_portile)
Provides: weakremover(ruby2.1-rubygem-mini_portile-doc)
Provides: weakremover(ruby2.1-rubygem-minitest)
Provides: weakremover(ruby2.1-rubygem-minitest-doc)
Provides: weakremover(ruby2.1-rubygem-minitest-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.1-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.1-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-cli)
Provides: weakremover(ruby2.1-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.1-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-config)
Provides: weakremover(ruby2.1-rubygem-mixlib-config-doc)
Provides: weakremover(ruby2.1-rubygem-mixlib-config-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-log)
Provides: weakremover(ruby2.1-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.1-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.1-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.1-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.1-rubygem-mobileesp_converted)
Provides: weakremover(ruby2.1-rubygem-mobileesp_converted-doc)
Provides: weakremover(ruby2.1-rubygem-mobileesp_converted-testsuite)
Provides: weakremover(ruby2.1-rubygem-mocha)
Provides: weakremover(ruby2.1-rubygem-mocha-doc)
Provides: weakremover(ruby2.1-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.1-rubygem-moneta)
Provides: weakremover(ruby2.1-rubygem-moneta-0_7)
Provides: weakremover(ruby2.1-rubygem-moneta-doc)
Provides: weakremover(ruby2.1-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.1-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.1-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.1-rubygem-multi_json)
Provides: weakremover(ruby2.1-rubygem-multi_json-doc)
Provides: weakremover(ruby2.1-rubygem-multipart-post)
Provides: weakremover(ruby2.1-rubygem-multipart-post-doc)
Provides: weakremover(ruby2.1-rubygem-multipart-post-testsuite)
Provides: weakremover(ruby2.1-rubygem-mustache)
Provides: weakremover(ruby2.1-rubygem-mustache-doc)
Provides: weakremover(ruby2.1-rubygem-mustache-testsuite)
Provides: weakremover(ruby2.1-rubygem-mysql)
Provides: weakremover(ruby2.1-rubygem-mysql-doc)
Provides: weakremover(ruby2.1-rubygem-mysql-testsuite)
Provides: weakremover(ruby2.1-rubygem-mysql2)
Provides: weakremover(ruby2.1-rubygem-mysql2-doc)
Provides: weakremover(ruby2.1-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-scp)
Provides: weakremover(ruby2.1-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.1-rubygem-net-scp-doc)
Provides: weakremover(ruby2.1-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.1-rubygem-net-scp-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.1-rubygem-net-sftp)
Provides: weakremover(ruby2.1-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.1-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-ssh)
Provides: weakremover(ruby2.1-rubygem-net-ssh-doc)
Provides: weakremover(ruby2.1-rubygem-net-ssh-gateway)
Provides: weakremover(ruby2.1-rubygem-net-ssh-gateway-doc)
Provides: weakremover(ruby2.1-rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.1-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.1-rubygem-net-ssh-testsuite)
Provides: weakremover(ruby2.1-rubygem-netrc)
Provides: weakremover(ruby2.1-rubygem-netrc-doc)
Provides: weakremover(ruby2.1-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.1-rubygem-nokogiri)
Provides: weakremover(ruby2.1-rubygem-nokogiri-doc)
Provides: weakremover(ruby2.1-rubygem-nokogiri-testsuite)
Provides: weakremover(ruby2.1-rubygem-open4)
Provides: weakremover(ruby2.1-rubygem-open4-doc)
Provides: weakremover(ruby2.1-rubygem-open4-testsuite)
Provides: weakremover(ruby2.1-rubygem-owncloud-admin)
Provides: weakremover(ruby2.1-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.1-rubygem-packaging_rake_tasks)
Provides: weakremover(ruby2.1-rubygem-packaging_rake_tasks-doc)
Provides: weakremover(ruby2.1-rubygem-pg)
Provides: weakremover(ruby2.1-rubygem-pg-doc)
Provides: weakremover(ruby2.1-rubygem-pg-testsuite)
Provides: weakremover(ruby2.1-rubygem-pkg-config)
Provides: weakremover(ruby2.1-rubygem-pkg-config-doc)
Provides: weakremover(ruby2.1-rubygem-pkg-config-testsuite)
Provides: weakremover(ruby2.1-rubygem-po_to_json)
Provides: weakremover(ruby2.1-rubygem-po_to_json-doc)
Provides: weakremover(ruby2.1-rubygem-po_to_json-testsuite)
Provides: weakremover(ruby2.1-rubygem-polyglot)
Provides: weakremover(ruby2.1-rubygem-polyglot-doc)
Provides: weakremover(ruby2.1-rubygem-power_assert)
Provides: weakremover(ruby2.1-rubygem-power_assert-doc)
Provides: weakremover(ruby2.1-rubygem-power_assert-testsuite)
Provides: weakremover(ruby2.1-rubygem-pry)
Provides: weakremover(ruby2.1-rubygem-pry-doc)
Provides: weakremover(ruby2.1-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.1-rubygem-pry-doc-testsuite)
Provides: weakremover(ruby2.1-rubygem-puma)
Provides: weakremover(ruby2.1-rubygem-puma-doc)
Provides: weakremover(ruby2.1-rubygem-puppet)
Provides: weakremover(ruby2.1-rubygem-puppet-doc)
Provides: weakremover(ruby2.1-rubygem-puppet-lint)
Provides: weakremover(ruby2.1-rubygem-puppet-lint-doc)
Provides: weakremover(ruby2.1-rubygem-puppet-lint-testsuite)
Provides: weakremover(ruby2.1-rubygem-puppet-syntax)
Provides: weakremover(ruby2.1-rubygem-puppet-syntax-doc)
Provides: weakremover(ruby2.1-rubygem-puppet-syntax-testsuite)
Provides: weakremover(ruby2.1-rubygem-puppet-testsuite)
Provides: weakremover(ruby2.1-rubygem-quiet_assets)
Provides: weakremover(ruby2.1-rubygem-quiet_assets-doc)
Provides: weakremover(ruby2.1-rubygem-quiet_assets-testsuite)
Provides: weakremover(ruby2.1-rubygem-r10k)
Provides: weakremover(ruby2.1-rubygem-r10k-doc)
Provides: weakremover(ruby2.1-rubygem-r10k-testsuite)
Provides: weakremover(ruby2.1-rubygem-rack)
Provides: weakremover(ruby2.1-rubygem-rack-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-1_4)
Provides: weakremover(ruby2.1-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.1-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.1-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.1-rubygem-rack-doc)
Provides: weakremover(ruby2.1-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.1-rubygem-rack-protection)
Provides: weakremover(ruby2.1-rubygem-rack-protection-doc)
Provides: weakremover(ruby2.1-rubygem-rack-protection-testsuite)
Provides: weakremover(ruby2.1-rubygem-rack-ssl)
Provides: weakremover(ruby2.1-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-ssl-doc)
Provides: weakremover(ruby2.1-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-test-0_6)
Provides: weakremover(ruby2.1-rubygem-rack-test-doc-0_6)
Provides: weakremover(ruby2.1-rubygem-rack-test-testsuite-0_6)
Provides: weakremover(ruby2.1-rubygem-rack-testsuite)
Provides: weakremover(ruby2.1-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.1-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.1-rubygem-rails-4_2)
Provides: weakremover(ruby2.1-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.1-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.1-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.1-rubygem-rails-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-rails-dom-testing)
Provides: weakremover(ruby2.1-rubygem-rails-dom-testing-doc)
Provides: weakremover(ruby2.1-rubygem-rails-dom-testing-testsuite)
Provides: weakremover(ruby2.1-rubygem-rails-html-sanitizer)
Provides: weakremover(ruby2.1-rubygem-rails-html-sanitizer-doc)
Provides: weakremover(ruby2.1-rubygem-rails-html-sanitizer-testsuite)
Provides: weakremover(ruby2.1-rubygem-rails-i18n)
Provides: weakremover(ruby2.1-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.1-rubygem-railties-4_2)
Provides: weakremover(ruby2.1-rubygem-railties-doc-4_2)
Provides: weakremover(ruby2.1-rubygem-rake)
Provides: weakremover(ruby2.1-rubygem-rake-compiler)
Provides: weakremover(ruby2.1-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.1-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.1-rubygem-rake-doc)
Provides: weakremover(ruby2.1-rubygem-rake-testsuite)
Provides: weakremover(ruby2.1-rubygem-rb-fsevent)
Provides: weakremover(ruby2.1-rubygem-rb-fsevent-doc)
Provides: weakremover(ruby2.1-rubygem-rb-fsevent-testsuite)
Provides: weakremover(ruby2.1-rubygem-rb-inotify)
Provides: weakremover(ruby2.1-rubygem-rb-inotify-doc)
Provides: weakremover(ruby2.1-rubygem-rb-kqueue)
Provides: weakremover(ruby2.1-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.1-rubygem-rdoc-3)
Provides: weakremover(ruby2.1-rubygem-rdoc-testsuite-3)
Provides: weakremover(ruby2.1-rubygem-responders)
Provides: weakremover(ruby2.1-rubygem-responders-doc)
Provides: weakremover(ruby2.1-rubygem-rest-client)
Provides: weakremover(ruby2.1-rubygem-rest-client-doc)
Provides: weakremover(ruby2.1-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.1-rubygem-restility)
Provides: weakremover(ruby2.1-rubygem-restility-doc)
Provides: weakremover(ruby2.1-rubygem-restility-testsuite)
Provides: weakremover(ruby2.1-rubygem-rhc)
Provides: weakremover(ruby2.1-rubygem-rhc-doc)
Provides: weakremover(ruby2.1-rubygem-rhc-testsuite)
Provides: weakremover(ruby2.1-rubygem-rspec)
Provides: weakremover(ruby2.1-rubygem-rspec-core)
Provides: weakremover(ruby2.1-rubygem-rspec-core-doc)
Provides: weakremover(ruby2.1-rubygem-rspec-doc)
Provides: weakremover(ruby2.1-rubygem-rspec-expectations)
Provides: weakremover(ruby2.1-rubygem-rspec-expectations-doc)
Provides: weakremover(ruby2.1-rubygem-rspec-mocks)
Provides: weakremover(ruby2.1-rubygem-rspec-mocks-doc)
Provides: weakremover(ruby2.1-rubygem-rspec-support)
Provides: weakremover(ruby2.1-rubygem-rspec-support-doc)
Provides: weakremover(ruby2.1-rubygem-ruby-augeas)
Provides: weakremover(ruby2.1-rubygem-ruby-augeas-doc)
Provides: weakremover(ruby2.1-rubygem-ruby-dbus)
Provides: weakremover(ruby2.1-rubygem-ruby-dbus-doc)
Provides: weakremover(ruby2.1-rubygem-ruby-dbus-testsuite)
Provides: weakremover(ruby2.1-rubygem-ruby-shadow)
Provides: weakremover(ruby2.1-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.1-rubygem-ruby_parser)
Provides: weakremover(ruby2.1-rubygem-ruby_parser-doc)
Provides: weakremover(ruby2.1-rubygem-ruby_parser-testsuite)
Provides: weakremover(ruby2.1-rubygem-rubyforge)
Provides: weakremover(ruby2.1-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.1-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.1-rubygem-rubyzip)
Provides: weakremover(ruby2.1-rubygem-rubyzip-doc)
Provides: weakremover(ruby2.1-rubygem-rubyzip-testsuite)
Provides: weakremover(ruby2.1-rubygem-sass)
Provides: weakremover(ruby2.1-rubygem-sass-doc)
Provides: weakremover(ruby2.1-rubygem-sass-rails)
Provides: weakremover(ruby2.1-rubygem-sass-rails-doc)
Provides: weakremover(ruby2.1-rubygem-sass-testsuite)
Provides: weakremover(ruby2.1-rubygem-sdoc)
Provides: weakremover(ruby2.1-rubygem-sdoc-doc)
Provides: weakremover(ruby2.1-rubygem-sdoc-testsuite)
Provides: weakremover(ruby2.1-rubygem-semantic_puppet)
Provides: weakremover(ruby2.1-rubygem-semantic_puppet-doc)
Provides: weakremover(ruby2.1-rubygem-semantic_puppet-testsuite)
Provides: weakremover(ruby2.1-rubygem-sexp_processor)
Provides: weakremover(ruby2.1-rubygem-sexp_processor-doc)
Provides: weakremover(ruby2.1-rubygem-sexp_processor-testsuite)
Provides: weakremover(ruby2.1-rubygem-simple_oauth)
Provides: weakremover(ruby2.1-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.1-rubygem-simplecov)
Provides: weakremover(ruby2.1-rubygem-simplecov-doc)
Provides: weakremover(ruby2.1-rubygem-simplecov-html)
Provides: weakremover(ruby2.1-rubygem-simplecov-html-doc)
Provides: weakremover(ruby2.1-rubygem-simplecov-html-testsuite)
Provides: weakremover(ruby2.1-rubygem-simplecov-testsuite)
Provides: weakremover(ruby2.1-rubygem-sinatra)
Provides: weakremover(ruby2.1-rubygem-sinatra-doc)
Provides: weakremover(ruby2.1-rubygem-sinatra-testsuite)
Provides: weakremover(ruby2.1-rubygem-slop)
Provides: weakremover(ruby2.1-rubygem-slop-3)
Provides: weakremover(ruby2.1-rubygem-slop-3_3)
Provides: weakremover(ruby2.1-rubygem-slop-doc)
Provides: weakremover(ruby2.1-rubygem-slop-doc-3)
Provides: weakremover(ruby2.1-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.1-rubygem-slop-testsuite)
Provides: weakremover(ruby2.1-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.1-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.1-rubygem-spring)
Provides: weakremover(ruby2.1-rubygem-spring-doc)
Provides: weakremover(ruby2.1-rubygem-sprockets)
Provides: weakremover(ruby2.1-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.1-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.1-rubygem-sprockets-doc)
Provides: weakremover(ruby2.1-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.1-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.1-rubygem-sprockets-rails)
Provides: weakremover(ruby2.1-rubygem-sprockets-rails-doc)
Provides: weakremover(ruby2.1-rubygem-sqlite3)
Provides: weakremover(ruby2.1-rubygem-sqlite3-doc)
Provides: weakremover(ruby2.1-rubygem-sqlite3-testsuite)
Provides: weakremover(ruby2.1-rubygem-sshkit)
Provides: weakremover(ruby2.1-rubygem-sshkit-doc)
Provides: weakremover(ruby2.1-rubygem-sshkit-testsuite)
Provides: weakremover(ruby2.1-rubygem-stackdeck)
Provides: weakremover(ruby2.1-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.1-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.1-rubygem-systemu)
Provides: weakremover(ruby2.1-rubygem-systemu-doc)
Provides: weakremover(ruby2.1-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.1-rubygem-taskjuggler)
Provides: weakremover(ruby2.1-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.1-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.1-rubygem-term-ansicolor)
Provides: weakremover(ruby2.1-rubygem-term-ansicolor-doc)
Provides: weakremover(ruby2.1-rubygem-test-unit)
Provides: weakremover(ruby2.1-rubygem-test-unit-doc)
Provides: weakremover(ruby2.1-rubygem-test-unit-testsuite)
Provides: weakremover(ruby2.1-rubygem-text)
Provides: weakremover(ruby2.1-rubygem-text-doc)
Provides: weakremover(ruby2.1-rubygem-text-hyphen)
Provides: weakremover(ruby2.1-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.1-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.1-rubygem-text-testsuite)
Provides: weakremover(ruby2.1-rubygem-thor)
Provides: weakremover(ruby2.1-rubygem-thor-doc)
Provides: weakremover(ruby2.1-rubygem-thor-testsuite)
Provides: weakremover(ruby2.1-rubygem-thread_safe)
Provides: weakremover(ruby2.1-rubygem-thread_safe-doc)
Provides: weakremover(ruby2.1-rubygem-thread_safe-testsuite)
Provides: weakremover(ruby2.1-rubygem-tilt)
Provides: weakremover(ruby2.1-rubygem-tilt-1_1)
Provides: weakremover(ruby2.1-rubygem-tilt-1_4)
Provides: weakremover(ruby2.1-rubygem-tilt-doc)
Provides: weakremover(ruby2.1-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.1-rubygem-tilt-doc-1_4)
Provides: weakremover(ruby2.1-rubygem-tilt-testsuite)
Provides: weakremover(ruby2.1-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.1-rubygem-tilt-testsuite-1_4)
Provides: weakremover(ruby2.1-rubygem-timers)
Provides: weakremover(ruby2.1-rubygem-timers-doc)
Provides: weakremover(ruby2.1-rubygem-timers-testsuite)
Provides: weakremover(ruby2.1-rubygem-tins)
Provides: weakremover(ruby2.1-rubygem-tins-doc)
Provides: weakremover(ruby2.1-rubygem-treetop)
Provides: weakremover(ruby2.1-rubygem-treetop-1_4)
Provides: weakremover(ruby2.1-rubygem-treetop-doc)
Provides: weakremover(ruby2.1-rubygem-treetop-doc-1_4)
Provides: weakremover(ruby2.1-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.1-rubygem-treetop-testsuite-1_4)
Provides: weakremover(ruby2.1-rubygem-trollop)
Provides: weakremover(ruby2.1-rubygem-trollop-doc)
Provides: weakremover(ruby2.1-rubygem-trollop-testsuite)
Provides: weakremover(ruby2.1-rubygem-turbolinks)
Provides: weakremover(ruby2.1-rubygem-turbolinks-doc)
Provides: weakremover(ruby2.1-rubygem-turbolinks-testsuite)
Provides: weakremover(ruby2.1-rubygem-tzinfo)
Provides: weakremover(ruby2.1-rubygem-tzinfo-0)
Provides: weakremover(ruby2.1-rubygem-tzinfo-doc)
Provides: weakremover(ruby2.1-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.1-rubygem-tzinfo-testsuite)
Provides: weakremover(ruby2.1-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.1-rubygem-uglifier)
Provides: weakremover(ruby2.1-rubygem-uglifier-doc)
Provides: weakremover(ruby2.1-rubygem-uglifier-testsuite)
Provides: weakremover(ruby2.1-rubygem-virtus)
Provides: weakremover(ruby2.1-rubygem-virtus-doc)
Provides: weakremover(ruby2.1-rubygem-virtus-testsuite)
Provides: weakremover(ruby2.1-rubygem-web-console)
Provides: weakremover(ruby2.1-rubygem-web-console-doc)
Provides: weakremover(ruby2.1-rubygem-websocket)
Provides: weakremover(ruby2.1-rubygem-websocket-doc)
Provides: weakremover(ruby2.1-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.1-rubygem-xml-simple)
Provides: weakremover(ruby2.1-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.1-rubygem-xmlhash)
Provides: weakremover(ruby2.1-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.1-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.1-rubygem-yajl-ruby)
Provides: weakremover(ruby2.1-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.1-rubygem-yajl-ruby-testsuite)
Provides: weakremover(ruby2.1-rubygem-yard)
Provides: weakremover(ruby2.1-rubygem-yard-doc)
Provides: weakremover(ruby2.1-rubygem-yard-testsuite)
Provides: weakremover(ruby2.1-rubygem-yast-rake)
Provides: weakremover(ruby2.1-rubygem-yast-rake-doc)
Provides: weakremover(ruby2.2)
Provides: weakremover(ruby2.2-devel)
Provides: weakremover(ruby2.2-devel-extra)
Provides: weakremover(ruby2.2-doc)
Provides: weakremover(ruby2.2-doc-ri)
Provides: weakremover(ruby2.2-stdlib)
Provides: weakremover(ruby2.2-tk)
Provides: weakremover(rubygem-abstract_method)
Provides: weakremover(rubygem-abstract_method-doc)
Provides: weakremover(rubygem-facter)
Provides: weakremover(rubygem-puppet)
Provides: weakremover(rubygem-puppet-emacs)
Provides: weakremover(rubygem-puppet-master)
Provides: weakremover(rubygem-puppet-vim)
Provides: weakremover(s2tc-32bit)
Provides: weakremover(salt-raet)
Provides: weakremover(sblim-cmpi-samba)
Provides: weakremover(sblim-cmpi-samba-devel)
Provides: weakremover(sblim-cmpi-samba-test)
Provides: weakremover(sblim-smis-hba)
Provides: weakremover(sblim-smis-hba-devel)
Provides: weakremover(sblim-smis-hba-test)
Provides: weakremover(swig3)
Provides: weakremover(swig3-doc)
Provides: weakremover(swig3-examples)
Provides: weakremover(telepathy-logger-qt5-devel)
Provides: weakremover(tvflash)
Provides: weakremover(typelib-1_0-Vips-8_0)
Provides: weakremover(urcu-docs)
Provides: weakremover(vhba-kmp-pv)
Provides: weakremover(waf)
Provides: weakremover(xtables-addons-kmp-pv)
Provides: weakremover(yast2-boot-server)
Provides: weakremover(yast2-boot-server-devel-doc)
Provides: weakremover(Mesa-libOpenCL-32bit)
Provides: weakremover(adminer-elasticsearch)
Provides: weakremover(adminer-mssql)
Provides: weakremover(angelscript2_29-devel)
Provides: weakremover(boost-license1_61_0)
Provides: weakremover(boost_1_61-devel)
Provides: weakremover(boost_1_61-devel-32bit)
Provides: weakremover(boost_1_61-doc-html)
Provides: weakremover(boost_1_61-doc-pdf)
Provides: weakremover(boost_1_61-quickbook)
Provides: weakremover(bustle)
Provides: weakremover(cpp6)
Provides: weakremover(cram)
Provides: weakremover(cross-aarch64-gcc6)
Provides: weakremover(cross-aarch64-gcc6-icecream-backend)
Provides: weakremover(cross-arm-gcc6)
Provides: weakremover(cross-armv6hl-gcc6)
Provides: weakremover(cross-armv6hl-gcc6-icecream-backend)
Provides: weakremover(cross-armv7hl-gcc6)
Provides: weakremover(cross-armv7hl-gcc6-icecream-backend)
Provides: weakremover(cross-avr-gcc6)
Provides: weakremover(cross-avr-gcc6-icecream-backend)
Provides: weakremover(cross-i386-gcc6)
Provides: weakremover(cross-i386-gcc6-icecream-backend)
Provides: weakremover(cross-m68k-gcc6)
Provides: weakremover(cross-m68k-gcc6-icecream-backend)
Provides: weakremover(cross-ppc64-gcc6)
Provides: weakremover(cross-ppc64-gcc6-icecream-backend)
Provides: weakremover(cross-ppc64le-gcc6)
Provides: weakremover(cross-ppc64le-gcc6-icecream-backend)
Provides: weakremover(cross-s390x-gcc6)
Provides: weakremover(cross-s390x-gcc6-icecream-backend)
Provides: weakremover(cross-sparc-gcc6)
Provides: weakremover(cross-sparc64-gcc6)
Provides: weakremover(cross-sparc64-gcc6-icecream-backend)
Provides: weakremover(cross-sparcv9-gcc6-icecream-backend)
Provides: weakremover(darcs)
Provides: weakremover(ftsteutates-kmp-default)
Provides: weakremover(gcc6)
Provides: weakremover(gcc6-32bit)
Provides: weakremover(gcc6-ada)
Provides: weakremover(gcc6-ada-32bit)
Provides: weakremover(gcc6-c++)
Provides: weakremover(gcc6-c++-32bit)
Provides: weakremover(gcc6-fortran)
Provides: weakremover(gcc6-fortran-32bit)
Provides: weakremover(gcc6-gij)
Provides: weakremover(gcc6-gij-32bit)
Provides: weakremover(gcc6-go)
Provides: weakremover(gcc6-go-32bit)
Provides: weakremover(gcc6-info)
Provides: weakremover(gcc6-java)
Provides: weakremover(gcc6-locale)
Provides: weakremover(gcc6-obj-c++)
Provides: weakremover(gcc6-obj-c++-32bit)
Provides: weakremover(gcc6-objc)
Provides: weakremover(gcc6-objc-32bit)
Provides: weakremover(gcc6-testresults)
Provides: weakremover(ghc-Cabal-ide-backend)
Provides: weakremover(ghc-Cabal-ide-backend-devel)
Provides: weakremover(ghc-HList)
Provides: weakremover(ghc-HList-devel)
Provides: weakremover(ghc-HsSyck)
Provides: weakremover(ghc-HsSyck-devel)
Provides: weakremover(ghc-MonadCatchIO-transformers)
Provides: weakremover(ghc-MonadCatchIO-transformers-devel)
Provides: weakremover(ghc-darcs)
Provides: weakremover(ghc-darcs-devel)
Provides: weakremover(ghc-ghc-mod)
Provides: weakremover(ghc-ghc-mod-devel)
Provides: weakremover(ghc-hgettext)
Provides: weakremover(ghc-hgettext-devel)
Provides: weakremover(ghc-idna)
Provides: weakremover(ghc-idna-devel)
Provides: weakremover(ghc-mod)
Provides: weakremover(ghc-publicsuffixlist)
Provides: weakremover(ghc-publicsuffixlist-devel)
Provides: weakremover(ghc-stringprep)
Provides: weakremover(ghc-stringprep-devel)
Provides: weakremover(golang-github-hoisie-web)
Provides: weakremover(golang-github-hoisie-web-source)
Provides: weakremover(ktp-call-ui)
Provides: weakremover(lib3270-5_0)
Provides: weakremover(libAppstreamQt-devel)
Provides: weakremover(libAppstreamQt1)
Provides: weakremover(libKF5GAPIBlogger5)
Provides: weakremover(libKF5GAPICalendar5)
Provides: weakremover(libKF5GAPIContacts5)
Provides: weakremover(libKF5GAPICore5)
Provides: weakremover(libKF5GAPIDrive5)
Provides: weakremover(libKF5GAPILatitude5)
Provides: weakremover(libKF5GAPIMaps5)
Provides: weakremover(libKF5GAPITasks5)
Provides: weakremover(libKF5Kipi31_0_0)
Provides: weakremover(libOpenImageIO1_7)
Provides: weakremover(libOpenImageIO_Util1_7)
Provides: weakremover(libSPIRV-Tools-1_1)
Provides: weakremover(libSwiften3)
Provides: weakremover(libada6)
Provides: weakremover(libada6-32bit)
Provides: weakremover(libangelscript-2_29_2)
Provides: weakremover(libarmadillo7)
Provides: weakremover(libarmadillo7-32bit)
Provides: weakremover(libasan3-gcc6)
Provides: weakremover(libasan3-gcc6-32bit)
Provides: weakremover(libatomic1-gcc6)
Provides: weakremover(libatomic1-gcc6-32bit)
Provides: weakremover(libbctoolbox-tester0)
Provides: weakremover(libbctoolbox-tester0-32bit)
Provides: weakremover(libbctoolbox0)
Provides: weakremover(libbctoolbox0-32bit)
Provides: weakremover(libboost_atomic1_61_0)
Provides: weakremover(libboost_atomic1_61_0-32bit)
Provides: weakremover(libboost_chrono1_61_0)
Provides: weakremover(libboost_container1_61_0)
Provides: weakremover(libboost_container1_61_0-32bit)
Provides: weakremover(libboost_context1_61_0)
Provides: weakremover(libboost_context1_61_0-32bit)
Provides: weakremover(libboost_coroutine1_61_0)
Provides: weakremover(libboost_coroutine1_61_0-32bit)
Provides: weakremover(libboost_date_time1_61_0)
Provides: weakremover(libboost_date_time1_61_0-32bit)
Provides: weakremover(libboost_filesystem1_61_0)
Provides: weakremover(libboost_filesystem1_61_0-32bit)
Provides: weakremover(libboost_graph1_61_0)
Provides: weakremover(libboost_graph1_61_0-32bit)
Provides: weakremover(libboost_graph_parallel1_61_0)
Provides: weakremover(libboost_graph_parallel1_61_0-32bit)
Provides: weakremover(libboost_iostreams1_61_0)
Provides: weakremover(libboost_iostreams1_61_0-32bit)
Provides: weakremover(libboost_locale1_61_0)
Provides: weakremover(libboost_log1_61_0)
Provides: weakremover(libboost_math1_61_0)
Provides: weakremover(libboost_math1_61_0-32bit)
Provides: weakremover(libboost_mpi1_61_0)
Provides: weakremover(libboost_mpi1_61_0-32bit)
Provides: weakremover(libboost_program_options1_61_0)
Provides: weakremover(libboost_program_options1_61_0-32bit)
Provides: weakremover(libboost_python1_61_0)
Provides: weakremover(libboost_python1_61_0-32bit)
Provides: weakremover(libboost_python3-1_61_0)
Provides: weakremover(libboost_random1_61_0)
Provides: weakremover(libboost_random1_61_0-32bit)
Provides: weakremover(libboost_regex1_61_0)
Provides: weakremover(libboost_regex1_61_0-32bit)
Provides: weakremover(libboost_serialization1_61_0)
Provides: weakremover(libboost_serialization1_61_0-32bit)
Provides: weakremover(libboost_signals1_61_0)
Provides: weakremover(libboost_signals1_61_0-32bit)
Provides: weakremover(libboost_system1_61_0)
Provides: weakremover(libboost_system1_61_0-32bit)
Provides: weakremover(libboost_test1_61_0)
Provides: weakremover(libboost_test1_61_0-32bit)
Provides: weakremover(libboost_thread1_61_0)
Provides: weakremover(libboost_thread1_61_0-32bit)
Provides: weakremover(libboost_timer1_61_0)
Provides: weakremover(libboost_type_erasure1_61_0)
Provides: weakremover(libboost_type_erasure1_61_0-32bit)
Provides: weakremover(libboost_wave1_61_0)
Provides: weakremover(libboost_wave1_61_0-32bit)
Provides: weakremover(libcamel-1_2-57)
Provides: weakremover(libcamel-1_2-57-32bit)
Provides: weakremover(libcantorlibs16)
Provides: weakremover(libcec3)
Provides: weakremover(libcilkrts5-gcc6)
Provides: weakremover(libcilkrts5-gcc6-32bit)
Provides: weakremover(libcmark0_25_2)
Provides: weakremover(libcolm-0_13_0_3)
Provides: weakremover(libcrypto37)
Provides: weakremover(libcrypto37-32bit)
Provides: weakremover(libedataserver-1_2-21)
Provides: weakremover(libedataserver-1_2-21-32bit)
Provides: weakremover(libexoIIv2c-5_14_0)
Provides: weakremover(libftdi1-binding-python)
Provides: weakremover(libfwup0)
Provides: weakremover(libgcc_s1-gcc6)
Provides: weakremover(libgcc_s1-gcc6-32bit)
Provides: weakremover(libgcj-devel-gcc6)
Provides: weakremover(libgcj-devel-gcc6-32bit)
Provides: weakremover(libgcj-gcc6)
Provides: weakremover(libgcj-gcc6-32bit)
Provides: weakremover(libgcj-jar-gcc6)
Provides: weakremover(libgcj_bc1-gcc6)
Provides: weakremover(libgdict-1_0-10)
Provides: weakremover(libgfortran3-gcc6)
Provides: weakremover(libgfortran3-gcc6-32bit)
Provides: weakremover(libgit2-24)
Provides: weakremover(libgit2-24-32bit)
Provides: weakremover(libgo9-gcc6)
Provides: weakremover(libgo9-gcc6-32bit)
Provides: weakremover(libgomp1-gcc6)
Provides: weakremover(libgomp1-gcc6-32bit)
Provides: weakremover(libgranite3)
Provides: weakremover(libgsoap-2_8_33)
Provides: weakremover(libhttp-parser-suse0-32bit)
Provides: weakremover(libinjeqt0)
Provides: weakremover(libiscsi7)
Provides: weakremover(libitm1-gcc6)
Provides: weakremover(libitm1-gcc6-32bit)
Provides: weakremover(libixion-0_11-0)
Provides: weakremover(libkerfuffle16)
Provides: weakremover(libktorrent6)
Provides: weakremover(libktorrent6-lang)
Provides: weakremover(libleechcraft-util-db0_6_75_1)
Provides: weakremover(libleechcraft-util-models0_6_75_1)
Provides: weakremover(libleechcraft-util-sll0_6_75_1)
Provides: weakremover(libleechcraft-util-threads0_6_75)
Provides: weakremover(liblouis9)
Provides: weakremover(liblsan0-gcc6)
Provides: weakremover(libmarblewidget-qt5-25)
Provides: weakremover(libmediastreamer_base6)
Provides: weakremover(libmediastreamer_base6-32bit)
Provides: weakremover(libmediastreamer_voip6)
Provides: weakremover(libmediastreamer_voip6-32bit)
Provides: weakremover(libmgl-fltk7_4_1)
Provides: weakremover(libmgl-glut7_4_1)
Provides: weakremover(libmgl-mpi7_4_1)
Provides: weakremover(libmgl-qt4-7_4_1)
Provides: weakremover(libmgl-qt5-7_4_1)
Provides: weakremover(libmgl-wnd7_4_1)
Provides: weakremover(libmgl-wx7_4_1)
Provides: weakremover(libmgl7_4_1)
Provides: weakremover(libmpx2-gcc6)
Provides: weakremover(libmpx2-gcc6-32bit)
Provides: weakremover(libmpxwrappers2-gcc6)
Provides: weakremover(libmpxwrappers2-gcc6-32bit)
Provides: weakremover(libneko1)
Provides: weakremover(libnetcdf7-32bit)
Provides: weakremover(libnfs8)
Provides: weakremover(libobjc4-gcc6)
Provides: weakremover(libobjc4-gcc6-32bit)
Provides: weakremover(libode3)
Provides: weakremover(libopencv-qt56_3)
Provides: weakremover(libopencv3_1)
Provides: weakremover(liborcus-0_11-0)
Provides: weakremover(libortp10)
Provides: weakremover(libortp10-32bit)
Provides: weakremover(libp8-platform2_0)
Provides: weakremover(libpcre2-posix1)
Provides: weakremover(libpcre2-posix1-32bit)
Provides: weakremover(libpinyin9)
Provides: weakremover(libpinyin9-32bit)
Provides: weakremover(libpoppler60)
Provides: weakremover(libpoppler60-32bit)
Provides: weakremover(libqhexedit2)
Provides: weakremover(libquadmath0-gcc6)
Provides: weakremover(libquadmath0-gcc6-32bit)
Provides: weakremover(libquo3)
Provides: weakremover(libratbag3)
Provides: weakremover(libraw15)
Provides: weakremover(libruby2_3-2_3)
Provides: weakremover(libs3-2)
Provides: weakremover(libsass-3_3_2-0)
Provides: weakremover(libsqlcipher-3_11_0-0)
Provides: weakremover(libssl38)
Provides: weakremover(libssl38-32bit)
Provides: weakremover(libstdc++6-devel-gcc6)
Provides: weakremover(libstdc++6-devel-gcc6-32bit)
Provides: weakremover(libstdc++6-gcc6)
Provides: weakremover(libstdc++6-gcc6-32bit)
Provides: weakremover(libstdc++6-gcc6-doc)
Provides: weakremover(libstdc++6-gcc6-locale)
Provides: weakremover(libtls10)
Provides: weakremover(libtls10-32bit)
Provides: weakremover(libtomahawk-playdarapi0_8_4)
Provides: weakremover(libtomahawk-plugins-telepathy-kde)
Provides: weakremover(libtomahawk-widgets0_8_4)
Provides: weakremover(libtomahawk0_8_4)
Provides: weakremover(libtsan0-gcc6)
Provides: weakremover(libtss2-0)
Provides: weakremover(libtss2-0-32bit)
Provides: weakremover(libubsan0-gcc6)
Provides: weakremover(libubsan0-gcc6-32bit)
Provides: weakremover(libucp2)
Provides: weakremover(libucs2)
Provides: weakremover(libuct2)
Provides: weakremover(libunrar5_4_2)
Provides: weakremover(libv8-5)
Provides: weakremover(libvala-0_32-0)
Provides: weakremover(libvala-0_32-devel)
Provides: weakremover(libwx_baseu-suse-nostl1)
Provides: weakremover(libwx_baseu_net-suse-nostl1)
Provides: weakremover(libwx_baseu_xml-suse-nostl1)
Provides: weakremover(libwx_gtk2u_adv-suse-nostl1)
Provides: weakremover(libwx_gtk2u_aui-suse-nostl1)
Provides: weakremover(libwx_gtk2u_core-suse-nostl1)
Provides: weakremover(libwx_gtk2u_gl-suse-nostl1)
Provides: weakremover(libwx_gtk2u_html-suse-nostl1)
Provides: weakremover(libwx_gtk2u_media-suse-nostl1)
Provides: weakremover(libwx_gtk2u_propgrid-suse-nostl1)
Provides: weakremover(libwx_gtk2u_qa-suse-nostl1)
Provides: weakremover(libwx_gtk2u_ribbon-suse-nostl1)
Provides: weakremover(libwx_gtk2u_richtext-suse-nostl1)
Provides: weakremover(libwx_gtk2u_stc-suse-nostl1)
Provides: weakremover(libwx_gtk2u_webview-suse-nostl1)
Provides: weakremover(libwx_gtk2u_xrc-suse-nostl1)
Provides: weakremover(libxdg-app0)
Provides: weakremover(libzbargtk-devel)
Provides: weakremover(libzbargtk0)
Provides: weakremover(libzbargtk0-32bit)
Provides: weakremover(lua51-LPeg-doc)
Provides: weakremover(lua51-MessagePack)
Provides: weakremover(mdds-1_0-devel)
Provides: weakremover(openssl-engine-af_alg)
Provides: weakremover(php5-ice)
Provides: weakremover(php5-pear-symfony2-Console)
Provides: weakremover(php5-pear-symfony2-Finder)
Provides: weakremover(php5-phalcon)
Provides: weakremover(php5-tn3270)
Provides: weakremover(prelude-correlator)
Provides: weakremover(prewikka)
Provides: weakremover(pw3270-java)
Provides: weakremover(pw3270-javadoc)
Provides: weakremover(pw3270-plugin-java)
Provides: weakremover(pw3270-plugin-rexx)
Provides: weakremover(python-PasteDeploy)
Provides: weakremover(python-PyAudio-docs)
Provides: weakremover(python-configshell-fb)
Provides: weakremover(python-configshell-fb-doc)
Provides: weakremover(python-iniparse)
Provides: weakremover(python-itsdangerous)
Provides: weakremover(python-oauth2client-test)
Provides: weakremover(python-puppetboard)
Provides: weakremover(python-puppetboard-apache)
Provides: weakremover(python-puppetboard-uwsgi)
Provides: weakremover(python-pypuppetdb)
Provides: weakremover(python-tagpy)
Provides: weakremover(python-zbar)
Provides: weakremover(python-zbar-gtk)
Provides: weakremover(python3-CommonMark-doc)
Provides: weakremover(python3-Twisted-doc)
Provides: weakremover(python3-Werkzeug-doc)
Provides: weakremover(python3-apsw-doc)
Provides: weakremover(python3-backports.shutil_get_terminal_size)
Provides: weakremover(python3-backports.ssl_match_hostname)
Provides: weakremover(python3-docker-py-test)
Provides: weakremover(python3-jupyter_client-doc)
Provides: weakremover(python3-jupyter_core-doc-html)
Provides: weakremover(python3-jupyter_nbformat-doc-html)
Provides: weakremover(python3-mpmath-doc)
Provides: weakremover(python3-pyx-doc)
Provides: weakremover(python3-rdflib-doc)
Provides: weakremover(python3-testtools-doc)
Provides: weakremover(python3-tox-doc)
Provides: weakremover(python3-vtk-qt)
Provides: weakremover(qdevicemonitor)
Provides: weakremover(ruby2.1-rubygem-abstract_method)
Provides: weakremover(ruby2.1-rubygem-abstract_method-doc)
Provides: weakremover(ruby2.1-rubygem-airbrussh)
Provides: weakremover(ruby2.1-rubygem-airbrussh-doc)
Provides: weakremover(ruby2.1-rubygem-bundler-audit)
Provides: weakremover(ruby2.1-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.1-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.1-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.1-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.1-rubygem-cfa)
Provides: weakremover(ruby2.1-rubygem-cfa-doc)
Provides: weakremover(ruby2.1-rubygem-cfa_grub2)
Provides: weakremover(ruby2.1-rubygem-cfa_grub2-doc)
Provides: weakremover(ruby2.1-rubygem-colorator)
Provides: weakremover(ruby2.1-rubygem-colorator-doc)
Provides: weakremover(ruby2.1-rubygem-concurrent-ruby)
Provides: weakremover(ruby2.1-rubygem-concurrent-ruby-doc)
Provides: weakremover(ruby2.1-rubygem-cri-2_6)
Provides: weakremover(ruby2.1-rubygem-cri-doc-2_6)
Provides: weakremover(ruby2.1-rubygem-cri-testsuite-2_6)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-0_9)
Provides: weakremover(ruby2.1-rubygem-faraday_middleware-doc-0_9)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-1_1)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-1_2)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-doc-1_1)
Provides: weakremover(ruby2.1-rubygem-fast_gettext-doc-1_2)
Provides: weakremover(ruby2.1-rubygem-get_process_mem)
Provides: weakremover(ruby2.1-rubygem-get_process_mem-doc)
Provides: weakremover(ruby2.1-rubygem-get_process_mem-testsuite)
Provides: weakremover(ruby2.1-rubygem-gettext-setup)
Provides: weakremover(ruby2.1-rubygem-gettext-setup-doc)
Provides: weakremover(ruby2.1-rubygem-gettext-setup-testsuite)
Provides: weakremover(ruby2.1-rubygem-hashdiff)
Provides: weakremover(ruby2.1-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.1-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.1-rubygem-jekyll)
Provides: weakremover(ruby2.1-rubygem-jekyll-doc)
Provides: weakremover(ruby2.1-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.1-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.1-rubygem-jekyll-watch)
Provides: weakremover(ruby2.1-rubygem-jekyll-watch-doc)
Provides: weakremover(ruby2.1-rubygem-kgio)
Provides: weakremover(ruby2.1-rubygem-kgio-doc)
Provides: weakremover(ruby2.1-rubygem-kgio-testsuite)
Provides: weakremover(ruby2.1-rubygem-liquid)
Provides: weakremover(ruby2.1-rubygem-liquid-doc)
Provides: weakremover(ruby2.1-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.1-rubygem-mcollective)
Provides: weakremover(ruby2.1-rubygem-mcollective-doc)
Provides: weakremover(ruby2.1-rubygem-mcollective-testsuite)
Provides: weakremover(ruby2.1-rubygem-mercenary)
Provides: weakremover(ruby2.1-rubygem-mercenary-doc)
Provides: weakremover(ruby2.1-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.1-rubygem-mime-types-data)
Provides: weakremover(ruby2.1-rubygem-mime-types-data-doc)
Provides: weakremover(ruby2.1-rubygem-mini_magick)
Provides: weakremover(ruby2.1-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.1-rubygem-mini_portile2)
Provides: weakremover(ruby2.1-rubygem-mini_portile2-doc)
Provides: weakremover(ruby2.1-rubygem-mini_portile2-testsuite)
Provides: weakremover(ruby2.1-rubygem-minitar)
Provides: weakremover(ruby2.1-rubygem-minitar-doc)
Provides: weakremover(ruby2.1-rubygem-nio4r)
Provides: weakremover(ruby2.1-rubygem-nio4r-doc)
Provides: weakremover(ruby2.1-rubygem-nio4r-testsuite)
Provides: weakremover(ruby2.1-rubygem-path_expander)
Provides: weakremover(ruby2.1-rubygem-path_expander-doc)
Provides: weakremover(ruby2.1-rubygem-path_expander-testsuite)
Provides: weakremover(ruby2.1-rubygem-pry_debug)
Provides: weakremover(ruby2.1-rubygem-pry_debug-doc)
Provides: weakremover(ruby2.1-rubygem-pry_debug-testsuite)
Provides: weakremover(ruby2.1-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.1-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.1-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.1-rubygem-puppet_forge)
Provides: weakremover(ruby2.1-rubygem-puppet_forge-doc)
Provides: weakremover(ruby2.1-rubygem-puppet_forge-testsuite)
Provides: weakremover(ruby2.1-rubygem-quixoten-puppetdb-terminus)
Provides: weakremover(ruby2.1-rubygem-quixoten-puppetdb-terminus-doc)
Provides: weakremover(ruby2.1-rubygem-ra10ke)
Provides: weakremover(ruby2.1-rubygem-ra10ke-doc)
Provides: weakremover(ruby2.1-rubygem-rack-1_6)
Provides: weakremover(ruby2.1-rubygem-rack-doc-1_6)
Provides: weakremover(ruby2.1-rubygem-rack-testsuite-1_6)
Provides: weakremover(ruby2.1-rubygem-raindrops)
Provides: weakremover(ruby2.1-rubygem-raindrops-doc)
Provides: weakremover(ruby2.1-rubygem-raindrops-testsuite)
Provides: weakremover(ruby2.1-rubygem-rgen)
Provides: weakremover(ruby2.1-rubygem-rgen-doc)
Provides: weakremover(ruby2.1-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.1-rubygem-rspec-puppet)
Provides: weakremover(ruby2.1-rubygem-rspec-puppet-doc)
Provides: weakremover(ruby2.1-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.1-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.1-rubygem-ruby_dep)
Provides: weakremover(ruby2.1-rubygem-ruby_dep-doc)
Provides: weakremover(ruby2.1-rubygem-safe_yaml)
Provides: weakremover(ruby2.1-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.1-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.1-rubygem-spring-watcher-listen)
Provides: weakremover(ruby2.1-rubygem-spring-watcher-listen-doc)
Provides: weakremover(ruby2.1-rubygem-spring-watcher-listen-testsuite)
Provides: weakremover(ruby2.1-rubygem-stomp)
Provides: weakremover(ruby2.1-rubygem-stomp-doc)
Provides: weakremover(ruby2.1-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.1-rubygem-studio_api)
Provides: weakremover(ruby2.1-rubygem-studio_api-doc)
Provides: weakremover(ruby2.1-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.1-rubygem-turbolinks-source)
Provides: weakremover(ruby2.1-rubygem-turbolinks-source-doc)
Provides: weakremover(ruby2.1-rubygem-unicorn)
Provides: weakremover(ruby2.1-rubygem-unicorn-doc)
Provides: weakremover(ruby2.1-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.1-rubygem-web-console-2)
Provides: weakremover(ruby2.1-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.1-rubygem-websocket-driver)
Provides: weakremover(ruby2.1-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.1-rubygem-websocket-extensions)
Provides: weakremover(ruby2.1-rubygem-websocket-extensions-doc)
Provides: weakremover(ruby2.3)
Provides: weakremover(ruby2.3-devel)
Provides: weakremover(ruby2.3-devel-extra)
Provides: weakremover(ruby2.3-doc)
Provides: weakremover(ruby2.3-doc-ri)
Provides: weakremover(ruby2.3-stdlib)
Provides: weakremover(ruby2.3-tk)
Provides: weakremover(rubygem-mcollective)
Provides: weakremover(rubygem-mcollective-bash-completion)
Provides: weakremover(rubygem-mcollective-client)
Provides: weakremover(rubygem-mcollective-server)
Provides: weakremover(rubygem-mcollective-zsh-completion)
Provides: weakremover(rubygem-puppet-master-unicorn)
Provides: weakremover(rust-1_9-gdb)
Provides: weakremover(rustc-1_9)
Provides: weakremover(rustc-1_9-doc)
Provides: weakremover(rustc-stage0)
Provides: weakremover(systemd-mini-bash-completion)
Provides: weakremover(texlive-beamerthemephnompenh)
Provides: weakremover(texlive-beamerthemephnompenh-doc)
Provides: weakremover(texlive-detlev-cm)
Provides: weakremover(texlive-detlev-cm-doc)
Provides: weakremover(texlive-epyt)
Provides: weakremover(texlive-epyt-doc)
Provides: weakremover(texlive-voss-mathmode)
Provides: weakremover(typelib-1_0-XdgApp-1_0)
Provides: weakremover(ucode-intel-blob)
Provides: weakremover(v8)
Provides: weakremover(webkitgtk-sharp)
Provides: weakremover(webkitgtk-sharp-devel)
Provides: weakremover(weechat-doc)
Provides: weakremover(xdg-app-devel)
Provides: weakremover(xviewer-plugin-fullscreenbg)
Provides: weakremover(xviewer-plugin-hide-titlebar)
Provides: weakremover(yubikey-neo-manager)
Provides: weakremover(blogilo-lang)
Provides: weakremover(boost_1_58_0-devel-32bit)
Provides: weakremover(dotconf)
Provides: weakremover(drm-kmp-default)
Provides: weakremover(dtb-source)
Provides: weakremover(gambas3-gb-chart)
Provides: weakremover(gambas3-gb-qt4)
Provides: weakremover(gambas3-gb-qt4-ext)
Provides: weakremover(gambas3-gb-qt4-opengl)
Provides: weakremover(gambas3-gb-qt4-webkit)
Provides: weakremover(ghc-anonymous-sums)
Provides: weakremover(ghc-anonymous-sums-devel)
Provides: weakremover(ghc-cacophony)
Provides: weakremover(ghc-cacophony-devel)
Provides: weakremover(ghc-dataurl)
Provides: weakremover(ghc-dataurl-devel)
Provides: weakremover(ghc-elm-bridge)
Provides: weakremover(ghc-elm-bridge-devel)
Provides: weakremover(ghc-fgl-arbitrary)
Provides: weakremover(ghc-fgl-arbitrary-devel)
Provides: weakremover(ghc-optparse-helper)
Provides: weakremover(ghc-optparse-helper-devel)
Provides: weakremover(ghc-posix-realtime)
Provides: weakremover(ghc-posix-realtime-devel)
Provides: weakremover(ghc-rethinkdb)
Provides: weakremover(ghc-rethinkdb-devel)
Provides: weakremover(ghc-twitter-feed)
Provides: weakremover(ghc-twitter-feed-devel)
Provides: weakremover(ghc-type-eq)
Provides: weakremover(ghc-type-eq-devel)
Provides: weakremover(ghc-waitra)
Provides: weakremover(ghc-waitra-devel)
Provides: weakremover(ghc-xlsior)
Provides: weakremover(ghc-xlsior-devel)
Provides: weakremover(ghc-xmlhtml)
Provides: weakremover(ghc-xmlhtml-devel)
Provides: weakremover(golang-bitbucket-taruti-bigendian)
Provides: weakremover(golang-bitbucket-taruti-bigendian-source)
Provides: weakremover(golang-github-dchest-authcookie)
Provides: weakremover(golang-github-dchest-authcookie-source)
Provides: weakremover(golang-github-exercism-cli-source)
Provides: weakremover(golang-github-fitstar-falcore)
Provides: weakremover(golang-github-fitstar-falcore-source)
Provides: weakremover(golang-github-gorilla-context)
Provides: weakremover(golang-github-gorilla-context-source)
Provides: weakremover(golang-github-gorilla-websocket)
Provides: weakremover(golang-github-hoisie-httplib)
Provides: weakremover(golang-github-hoisie-httplib-source)
Provides: weakremover(golang-github-hoisie-mustache)
Provides: weakremover(golang-github-hoisie-mustache-source)
Provides: weakremover(golang-github-jpoirier-cpu)
Provides: weakremover(golang-github-jpoirier-cpu-source)
Provides: weakremover(golang-github-kr-pty-source)
Provides: weakremover(golang-github-kr-text-source)
Provides: weakremover(golang-github-petar-gollrb)
Provides: weakremover(golang-github-petar-gollrb-source)
Provides: weakremover(golang-github-philio-gomysql)
Provides: weakremover(golang-github-philio-gomysql-source)
Provides: weakremover(golang-googlecode-couch-go)
Provides: weakremover(golang-googlecode-couch-go-source)
Provides: weakremover(golang-googlecode-freetype-go)
Provides: weakremover(golang-googlecode-go-gb)
Provides: weakremover(golang-googlecode-goconf)
Provides: weakremover(golang-googlecode-goconf-source)
Provides: weakremover(golang-gopkgin-check-source)
Provides: weakremover(golang-org-x-image)
Provides: weakremover(golang-org-x-image-source)
Provides: weakremover(golang-org-x-sys-source)
Provides: weakremover(kdevplatform4)
Provides: weakremover(kdevplatform4-lang)
Provides: weakremover(ktp-call-ui-lang)
Provides: weakremover(libBulletFileLoader2_83)
Provides: weakremover(libBulletInverseDynamicsUtils2_83)
Provides: weakremover(libBulletWorldImporter2_83)
Provides: weakremover(libBulletXmlWorldImporter2_83)
Provides: weakremover(libConvexDecomposition2_83)
Provides: weakremover(libGIMPACTUtils2_83)
Provides: weakremover(libHACD2_83)
Provides: weakremover(libQt5Xdg2)
Provides: weakremover(libQt5XdgIconLoader2)
Provides: weakremover(libRivet-2_5_2)
Provides: weakremover(libSHERPA-MC-config)
Provides: weakremover(libSimGearCore-2017_1_2)
Provides: weakremover(libYODA-1_6_5)
Provides: weakremover(libasan3)
Provides: weakremover(libasan3-32bit)
Provides: weakremover(libatomic1-gcc5)
Provides: weakremover(libatomic1-gcc5-32bit)
Provides: weakremover(libaudcore4)
Provides: weakremover(libaudgui4)
Provides: weakremover(libaudqt1)
Provides: weakremover(libboost_locale1_54_0-32bit)
Provides: weakremover(libbullet2_83)
Provides: weakremover(libcilkrts5-gcc5)
Provides: weakremover(libcilkrts5-gcc5-32bit)
Provides: weakremover(libcmark0_27_1)
Provides: weakremover(libcrypto41)
Provides: weakremover(libcrypto41-32bit)
Provides: weakremover(libdtkbase-devel)
Provides: weakremover(libdtkbase1)
Provides: weakremover(libdtkutil-devel)
Provides: weakremover(libdtkutil1)
Provides: weakremover(libdtkwidget-devel)
Provides: weakremover(libdtkwidget1)
Provides: weakremover(libfaxutil5_5_8)
Provides: weakremover(libgasnet-1_28_2)
Provides: weakremover(libgcc_s1-gcc5)
Provides: weakremover(libgcc_s1-gcc5-32bit)
Provides: weakremover(libgfortran3-gcc5)
Provides: weakremover(libgfortran3-gcc5-32bit)
Provides: weakremover(libgnuradio-3_7_10-0_0_0)
Provides: weakremover(libgo9)
Provides: weakremover(libgo9-32bit)
Provides: weakremover(libgomp1-gcc5)
Provides: weakremover(libgomp1-gcc5-32bit)
Provides: weakremover(libgpaste6)
Provides: weakremover(libgsoap-2_8_46)
Provides: weakremover(libiec61883)
Provides: weakremover(libitm1-gcc5)
Provides: weakremover(libitm1-gcc5-32bit)
Provides: weakremover(libixpdimm-cim01)
Provides: weakremover(libkdevplatform4-devel)
Provides: weakremover(libkdstatemachineeditor_core1_2_0)
Provides: weakremover(libkdstatemachineeditor_view1_2_0)
Provides: weakremover(libkpmcore4)
Provides: weakremover(liblsan0-gcc5)
Provides: weakremover(liblua5_1)
Provides: weakremover(libmarblewidget-qt5-27)
Provides: weakremover(libmariadb2)
Provides: weakremover(libmediastreamer_base7)
Provides: weakremover(libmediastreamer_base7-32bit)
Provides: weakremover(libmediastreamer_voip7)
Provides: weakremover(libmediastreamer_voip7-32bit)
Provides: weakremover(libmovit6)
Provides: weakremover(libortp12)
Provides: weakremover(libortp12-32bit)
Provides: weakremover(libosinfo-vala)
Provides: weakremover(libosmoabis5)
Provides: weakremover(libosmonetif3)
Provides: weakremover(libosmotrau1)
Provides: weakremover(libpinyin10)
Provides: weakremover(libpinyin10-32bit)
Provides: weakremover(libpqos0)
Provides: weakremover(libpqos0-devel)
Provides: weakremover(libqalculate6)
Provides: weakremover(libquadmath0-gcc5)
Provides: weakremover(libquadmath0-gcc5-32bit)
Provides: weakremover(libs3-3)
Provides: weakremover(libslurm29)
Provides: weakremover(libsodium18)
Provides: weakremover(libssl43)
Provides: weakremover(libssl43-32bit)
Provides: weakremover(libstdc++6-gcc5)
Provides: weakremover(libstdc++6-gcc5-32bit)
Provides: weakremover(libstdc++6-gcc5-locale)
Provides: weakremover(libtls15)
Provides: weakremover(libtls15-32bit)
Provides: weakremover(libtsan0-gcc5)
Provides: weakremover(libubsan0-gcc5)
Provides: weakremover(libubsan0-gcc5-32bit)
Provides: weakremover(libunrar5_5_5)
Provides: weakremover(libxapp1-32bit)
Provides: weakremover(libz3-4_5)
Provides: weakremover(lua-luaposix-doc)
Provides: weakremover(lua-luaterm)
Provides: weakremover(lua51-BitOp-doc)
Provides: weakremover(mpg123-esound)
Provides: weakremover(mpg123-esound-32bit)
Provides: weakremover(odp-example)
Provides: weakremover(oyranos-qcmsevents-qt4)
Provides: weakremover(patterns-openSUSE-apparmor)
Provides: weakremover(patterns-openSUSE-apparmor_opt)
Provides: weakremover(patterns-openSUSE-base)
Provides: weakremover(patterns-openSUSE-books)
Provides: weakremover(patterns-openSUSE-console)
Provides: weakremover(patterns-openSUSE-devel_kde)
Provides: weakremover(patterns-openSUSE-devel_qt5)
Provides: weakremover(patterns-openSUSE-dhcp_dns_server)
Provides: weakremover(patterns-openSUSE-directory_server)
Provides: weakremover(patterns-openSUSE-enhanced_base)
Provides: weakremover(patterns-openSUSE-enhanced_base_opt)
Provides: weakremover(patterns-openSUSE-file_server)
Provides: weakremover(patterns-openSUSE-gateway_server)
Provides: weakremover(patterns-openSUSE-imaging)
Provides: weakremover(patterns-openSUSE-imaging_opt)
Provides: weakremover(patterns-openSUSE-kde)
Provides: weakremover(patterns-openSUSE-kde_edutainment)
Provides: weakremover(patterns-openSUSE-kde_games)
Provides: weakremover(patterns-openSUSE-kde_ide)
Provides: weakremover(patterns-openSUSE-kde_imaging)
Provides: weakremover(patterns-openSUSE-kde_internet)
Provides: weakremover(patterns-openSUSE-kde_multimedia)
Provides: weakremover(patterns-openSUSE-kde_office)
Provides: weakremover(patterns-openSUSE-kde_plasma)
Provides: weakremover(patterns-openSUSE-kde_utilities)
Provides: weakremover(patterns-openSUSE-kde_utilities_opt)
Provides: weakremover(patterns-openSUSE-kde_yast)
Provides: weakremover(patterns-openSUSE-kvm_server)
Provides: weakremover(patterns-openSUSE-lamp_server)
Provides: weakremover(patterns-openSUSE-laptop)
Provides: weakremover(patterns-openSUSE-mail_server)
Provides: weakremover(patterns-openSUSE-minimal_base)
Provides: weakremover(patterns-openSUSE-minimal_base-conflicts)
Provides: weakremover(patterns-openSUSE-multimedia)
Provides: weakremover(patterns-openSUSE-multimedia_opt)
Provides: weakremover(patterns-openSUSE-print_server)
Provides: weakremover(patterns-openSUSE-rest_cd_gnome)
Provides: weakremover(patterns-openSUSE-rest_cd_kde)
Provides: weakremover(patterns-openSUSE-rest_cd_x11)
Provides: weakremover(patterns-openSUSE-rest_core_dvd)
Provides: weakremover(patterns-openSUSE-rest_dvd)
Provides: weakremover(patterns-openSUSE-sw_management)
Provides: weakremover(patterns-openSUSE-sw_management_kde)
Provides: weakremover(patterns-openSUSE-technical_writing)
Provides: weakremover(patterns-openSUSE-update_test)
Provides: weakremover(patterns-openSUSE-x11)
Provides: weakremover(patterns-openSUSE-x11_opt)
Provides: weakremover(patterns-openSUSE-x86)
Provides: weakremover(patterns-openSUSE-xen_server)
Provides: weakremover(pidgin-plugin-openfetion)
Provides: weakremover(python-Genshi)
Provides: weakremover(python-GeoIP)
Provides: weakremover(python-JsonWeb)
Provides: weakremover(python-aedir)
Provides: weakremover(python-apipkg)
Provides: weakremover(python-backports.ssl_match_hostname)
Provides: weakremover(python-cached-property)
Provides: weakremover(python-characteristic)
Provides: weakremover(python-cl)
Provides: weakremover(python-configparser)
Provides: weakremover(python-cracklib)
Provides: weakremover(python-deltarpm)
Provides: weakremover(python-demjson)
Provides: weakremover(python-dnspython)
Provides: weakremover(python-docopt)
Provides: weakremover(python-fixtures)
Provides: weakremover(python-funcparserlib)
Provides: weakremover(python-ipaddr)
Provides: weakremover(python-isodate)
Provides: weakremover(python-jsonpath-rw)
Provides: weakremover(python-linecache2)
Provides: weakremover(python-multi_key_dict)
Provides: weakremover(python-ndg-httpsclient)
Provides: weakremover(python-nose)
Provides: weakremover(python-os-cloud-config)
Provides: weakremover(python-positional)
Provides: weakremover(python-pretend)
Provides: weakremover(python-pyPEG2)
Provides: weakremover(python-pyRFC3339)
Provides: weakremover(python-pycha)
Provides: weakremover(python-pycrypto)
Provides: weakremover(python-pydotplus)
Provides: weakremover(python-pyinotify)
Provides: weakremover(python-rarfile)
Provides: weakremover(python-rarfile-doc)
Provides: weakremover(python-retrying)
Provides: weakremover(python-scripttest)
Provides: weakremover(python-service_identity)
Provides: weakremover(python-simpleeval)
Provides: weakremover(python-slapdsock)
Provides: weakremover(python-socketpool)
Provides: weakremover(python-sphinxcontrib-issuetracker)
Provides: weakremover(python-suds-jurko)
Provides: weakremover(python-testrepository)
Provides: weakremover(python-tn3270)
Provides: weakremover(python-traceback2)
Provides: weakremover(python-translationstring)
Provides: weakremover(python-wcwidth)
Provides: weakremover(python-wikipedia)
Provides: weakremover(python-xapp)
Provides: weakremover(python-yum)
Provides: weakremover(python3-cffi-doc)
Provides: weakremover(python3-lazy_object_proxy)
Provides: weakremover(python3-mock-doc)
Provides: weakremover(python3-pygame-doc)
Provides: weakremover(resolve-trivial-conflicts)
Provides: weakremover(ruby2.1-rubygem-arel-7)
Provides: weakremover(ruby2.1-rubygem-arel-doc-7)
Provides: weakremover(ruby2.1-rubygem-autoprefixer-rails)
Provides: weakremover(ruby2.1-rubygem-autoprefixer-rails-doc)
Provides: weakremover(ruby2.1-rubygem-autoprefixer-rails-testsuite)
Provides: weakremover(ruby2.1-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.1-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.1-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.1-rubygem-buff-ignore)
Provides: weakremover(ruby2.1-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.1-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.1-rubygem-cleanroom)
Provides: weakremover(ruby2.1-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.1-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.1-rubygem-cool.io)
Provides: weakremover(ruby2.1-rubygem-cool.io-doc)
Provides: weakremover(ruby2.1-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.1-rubygem-excon-testsuite)
Provides: weakremover(ruby2.1-rubygem-fluentd)
Provides: weakremover(ruby2.1-rubygem-fluentd-doc)
Provides: weakremover(ruby2.1-rubygem-fluentd-testsuite)
Provides: weakremover(ruby2.1-rubygem-jmespath)
Provides: weakremover(ruby2.1-rubygem-jmespath-doc)
Provides: weakremover(ruby2.1-rubygem-libyui-rake)
Provides: weakremover(ruby2.1-rubygem-libyui-rake-doc)
Provides: weakremover(ruby2.1-rubygem-lolcat)
Provides: weakremover(ruby2.1-rubygem-lolcat-doc)
Provides: weakremover(ruby2.1-rubygem-msgpack)
Provides: weakremover(ruby2.1-rubygem-msgpack-doc)
Provides: weakremover(ruby2.1-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.1-rubygem-paint)
Provides: weakremover(ruby2.1-rubygem-paint-doc)
Provides: weakremover(ruby2.1-rubygem-rdoc-4)
Provides: weakremover(ruby2.1-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.1-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.1-rubygem-rouge)
Provides: weakremover(ruby2.1-rubygem-rouge-doc)
Provides: weakremover(ruby2.1-rubygem-rpm)
Provides: weakremover(ruby2.1-rubygem-rpm-doc)
Provides: weakremover(ruby2.1-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.1-rubygem-serverengine)
Provides: weakremover(ruby2.1-rubygem-serverengine-doc)
Provides: weakremover(ruby2.1-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.1-rubygem-sigdump)
Provides: weakremover(ruby2.1-rubygem-sigdump-doc)
Provides: weakremover(ruby2.1-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.1-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.1-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.1-rubygem-strptime)
Provides: weakremover(ruby2.1-rubygem-strptime-doc)
Provides: weakremover(ruby2.1-rubygem-tzinfo-data)
Provides: weakremover(ruby2.1-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.2-rubygem-RedCloth)
Provides: weakremover(ruby2.2-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.2-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.2-rubygem-abstract)
Provides: weakremover(ruby2.2-rubygem-abstract-doc)
Provides: weakremover(ruby2.2-rubygem-abstract-testsuite)
Provides: weakremover(ruby2.2-rubygem-abstract_method)
Provides: weakremover(ruby2.2-rubygem-abstract_method-doc)
Provides: weakremover(ruby2.2-rubygem-actionmailer-4_2)
Provides: weakremover(ruby2.2-rubygem-actionmailer-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-actionpack-4_2)
Provides: weakremover(ruby2.2-rubygem-actionpack-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-actionview-4_2)
Provides: weakremover(ruby2.2-rubygem-actionview-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-activejob-4_2)
Provides: weakremover(ruby2.2-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.2-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.2-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.2-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.2-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.2-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-addressable)
Provides: weakremover(ruby2.2-rubygem-addressable-doc)
Provides: weakremover(ruby2.2-rubygem-addressable-testsuite)
Provides: weakremover(ruby2.2-rubygem-airbrussh)
Provides: weakremover(ruby2.2-rubygem-airbrussh-doc)
Provides: weakremover(ruby2.2-rubygem-amqp)
Provides: weakremover(ruby2.2-rubygem-amqp-doc)
Provides: weakremover(ruby2.2-rubygem-amqp-testsuite)
Provides: weakremover(ruby2.2-rubygem-archive-tar-minitar)
Provides: weakremover(ruby2.2-rubygem-archive-tar-minitar-doc)
Provides: weakremover(ruby2.2-rubygem-arel)
Provides: weakremover(ruby2.2-rubygem-arel-3_0)
Provides: weakremover(ruby2.2-rubygem-arel-7)
Provides: weakremover(ruby2.2-rubygem-arel-doc)
Provides: weakremover(ruby2.2-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.2-rubygem-arel-doc-7)
Provides: weakremover(ruby2.2-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.2-rubygem-atomic)
Provides: weakremover(ruby2.2-rubygem-atomic-doc)
Provides: weakremover(ruby2.2-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.2-rubygem-augeas)
Provides: weakremover(ruby2.2-rubygem-augeas-doc)
Provides: weakremover(ruby2.2-rubygem-autoprefixer-rails)
Provides: weakremover(ruby2.2-rubygem-autoprefixer-rails-doc)
Provides: weakremover(ruby2.2-rubygem-autoprefixer-rails-testsuite)
Provides: weakremover(ruby2.2-rubygem-axiom-types)
Provides: weakremover(ruby2.2-rubygem-axiom-types-doc)
Provides: weakremover(ruby2.2-rubygem-axiom-types-testsuite)
Provides: weakremover(ruby2.2-rubygem-bcrypt)
Provides: weakremover(ruby2.2-rubygem-bcrypt-doc)
Provides: weakremover(ruby2.2-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.2-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.2-rubygem-bcrypt-testsuite)
Provides: weakremover(ruby2.2-rubygem-binding_of_caller)
Provides: weakremover(ruby2.2-rubygem-binding_of_caller-doc)
Provides: weakremover(ruby2.2-rubygem-binding_of_caller-testsuite)
Provides: weakremover(ruby2.2-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.2-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.2-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.2-rubygem-buff-ignore)
Provides: weakremover(ruby2.2-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.2-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.2-rubygem-builder)
Provides: weakremover(ruby2.2-rubygem-builder-doc)
Provides: weakremover(ruby2.2-rubygem-builder-testsuite)
Provides: weakremover(ruby2.2-rubygem-bundler)
Provides: weakremover(ruby2.2-rubygem-bundler-audit)
Provides: weakremover(ruby2.2-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.2-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.2-rubygem-bundler-doc)
Provides: weakremover(ruby2.2-rubygem-bunny)
Provides: weakremover(ruby2.2-rubygem-bunny-doc)
Provides: weakremover(ruby2.2-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.2-rubygem-byebug)
Provides: weakremover(ruby2.2-rubygem-byebug-doc)
Provides: weakremover(ruby2.2-rubygem-capistrano)
Provides: weakremover(ruby2.2-rubygem-capistrano-doc)
Provides: weakremover(ruby2.2-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.2-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.2-rubygem-capistrano-stats)
Provides: weakremover(ruby2.2-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.2-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.2-rubygem-celluloid)
Provides: weakremover(ruby2.2-rubygem-celluloid-doc)
Provides: weakremover(ruby2.2-rubygem-celluloid-testsuite)
Provides: weakremover(ruby2.2-rubygem-cfa)
Provides: weakremover(ruby2.2-rubygem-cfa-doc)
Provides: weakremover(ruby2.2-rubygem-cfa_grub2)
Provides: weakremover(ruby2.2-rubygem-cfa_grub2-doc)
Provides: weakremover(ruby2.2-rubygem-cheetah)
Provides: weakremover(ruby2.2-rubygem-cheetah-doc)
Provides: weakremover(ruby2.2-rubygem-childprocess)
Provides: weakremover(ruby2.2-rubygem-childprocess-doc)
Provides: weakremover(ruby2.2-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.2-rubygem-ci_reporter)
Provides: weakremover(ruby2.2-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.2-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.2-rubygem-cleanroom)
Provides: weakremover(ruby2.2-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.2-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.2-rubygem-coderay)
Provides: weakremover(ruby2.2-rubygem-coderay-doc)
Provides: weakremover(ruby2.2-rubygem-coderay-testsuite)
Provides: weakremover(ruby2.2-rubygem-coercible)
Provides: weakremover(ruby2.2-rubygem-coercible-doc)
Provides: weakremover(ruby2.2-rubygem-coercible-testsuite)
Provides: weakremover(ruby2.2-rubygem-coffee-rails)
Provides: weakremover(ruby2.2-rubygem-coffee-rails-doc)
Provides: weakremover(ruby2.2-rubygem-coffee-rails-testsuite)
Provides: weakremover(ruby2.2-rubygem-coffee-script)
Provides: weakremover(ruby2.2-rubygem-coffee-script-doc)
Provides: weakremover(ruby2.2-rubygem-coffee-script-source)
Provides: weakremover(ruby2.2-rubygem-coffee-script-source-doc)
Provides: weakremover(ruby2.2-rubygem-colorator)
Provides: weakremover(ruby2.2-rubygem-colorator-doc)
Provides: weakremover(ruby2.2-rubygem-colorize)
Provides: weakremover(ruby2.2-rubygem-colorize-doc)
Provides: weakremover(ruby2.2-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.2-rubygem-columnize)
Provides: weakremover(ruby2.2-rubygem-columnize-doc)
Provides: weakremover(ruby2.2-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.2-rubygem-commander)
Provides: weakremover(ruby2.2-rubygem-commander-doc)
Provides: weakremover(ruby2.2-rubygem-commander-testsuite)
Provides: weakremover(ruby2.2-rubygem-concurrent-ruby)
Provides: weakremover(ruby2.2-rubygem-concurrent-ruby-doc)
Provides: weakremover(ruby2.2-rubygem-cool.io)
Provides: weakremover(ruby2.2-rubygem-cool.io-doc)
Provides: weakremover(ruby2.2-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.2-rubygem-cri)
Provides: weakremover(ruby2.2-rubygem-cri-2_6)
Provides: weakremover(ruby2.2-rubygem-cri-doc)
Provides: weakremover(ruby2.2-rubygem-cri-doc-2_6)
Provides: weakremover(ruby2.2-rubygem-cri-testsuite)
Provides: weakremover(ruby2.2-rubygem-cri-testsuite-2_6)
Provides: weakremover(ruby2.2-rubygem-cssmin)
Provides: weakremover(ruby2.2-rubygem-cssmin-doc)
Provides: weakremover(ruby2.2-rubygem-daemons)
Provides: weakremover(ruby2.2-rubygem-daemons-doc)
Provides: weakremover(ruby2.2-rubygem-debug_inspector)
Provides: weakremover(ruby2.2-rubygem-debug_inspector-doc)
Provides: weakremover(ruby2.2-rubygem-debugger-linecache)
Provides: weakremover(ruby2.2-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.2-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.2-rubygem-deep_merge)
Provides: weakremover(ruby2.2-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.2-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.2-rubygem-delayed_job)
Provides: weakremover(ruby2.2-rubygem-delayed_job-doc)
Provides: weakremover(ruby2.2-rubygem-delayed_job-testsuite)
Provides: weakremover(ruby2.2-rubygem-descendants_tracker)
Provides: weakremover(ruby2.2-rubygem-descendants_tracker-doc)
Provides: weakremover(ruby2.2-rubygem-descendants_tracker-testsuite)
Provides: weakremover(ruby2.2-rubygem-devise)
Provides: weakremover(ruby2.2-rubygem-devise-doc)
Provides: weakremover(ruby2.2-rubygem-devise-i18n)
Provides: weakremover(ruby2.2-rubygem-devise-i18n-doc)
Provides: weakremover(ruby2.2-rubygem-devise-i18n-testsuite)
Provides: weakremover(ruby2.2-rubygem-devise-testsuite)
Provides: weakremover(ruby2.2-rubygem-diff-lcs)
Provides: weakremover(ruby2.2-rubygem-diff-lcs-doc)
Provides: weakremover(ruby2.2-rubygem-diff-lcs-testsuite)
Provides: weakremover(ruby2.2-rubygem-diffy)
Provides: weakremover(ruby2.2-rubygem-diffy-doc)
Provides: weakremover(ruby2.2-rubygem-diffy-testsuite)
Provides: weakremover(ruby2.2-rubygem-docile)
Provides: weakremover(ruby2.2-rubygem-docile-doc)
Provides: weakremover(ruby2.2-rubygem-docile-testsuite)
Provides: weakremover(ruby2.2-rubygem-docker-api)
Provides: weakremover(ruby2.2-rubygem-docker-api-doc)
Provides: weakremover(ruby2.2-rubygem-docker-api-testsuite)
Provides: weakremover(ruby2.2-rubygem-equalizer)
Provides: weakremover(ruby2.2-rubygem-equalizer-doc)
Provides: weakremover(ruby2.2-rubygem-equalizer-testsuite)
Provides: weakremover(ruby2.2-rubygem-erubis)
Provides: weakremover(ruby2.2-rubygem-erubis-2_6)
Provides: weakremover(ruby2.2-rubygem-erubis-doc)
Provides: weakremover(ruby2.2-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.2-rubygem-erubis-testsuite)
Provides: weakremover(ruby2.2-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.2-rubygem-eventmachine)
Provides: weakremover(ruby2.2-rubygem-eventmachine-doc)
Provides: weakremover(ruby2.2-rubygem-exception_notification)
Provides: weakremover(ruby2.2-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.2-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.2-rubygem-excon)
Provides: weakremover(ruby2.2-rubygem-excon-doc)
Provides: weakremover(ruby2.2-rubygem-excon-testsuite)
Provides: weakremover(ruby2.2-rubygem-execjs)
Provides: weakremover(ruby2.2-rubygem-execjs-doc)
Provides: weakremover(ruby2.2-rubygem-extlib)
Provides: weakremover(ruby2.2-rubygem-extlib-doc)
Provides: weakremover(ruby2.2-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.2-rubygem-facter)
Provides: weakremover(ruby2.2-rubygem-facter-doc)
Provides: weakremover(ruby2.2-rubygem-facter-testsuite)
Provides: weakremover(ruby2.2-rubygem-factory_girl)
Provides: weakremover(ruby2.2-rubygem-factory_girl-doc)
Provides: weakremover(ruby2.2-rubygem-factory_girl-testsuite)
Provides: weakremover(ruby2.2-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.2-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.2-rubygem-faraday)
Provides: weakremover(ruby2.2-rubygem-faraday-doc)
Provides: weakremover(ruby2.2-rubygem-faraday-testsuite)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-0_9)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-doc)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-doc-0_9)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.2-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.2-rubygem-fast_gettext)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-1_1)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-1_2)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-doc)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-doc-1_1)
Provides: weakremover(ruby2.2-rubygem-fast_gettext-doc-1_2)
Provides: weakremover(ruby2.2-rubygem-fast_xs)
Provides: weakremover(ruby2.2-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.2-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.2-rubygem-fastercsv)
Provides: weakremover(ruby2.2-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.2-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.2-rubygem-ffi)
Provides: weakremover(ruby2.2-rubygem-ffi-doc)
Provides: weakremover(ruby2.2-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.2-rubygem-file-tail)
Provides: weakremover(ruby2.2-rubygem-file-tail-doc)
Provides: weakremover(ruby2.2-rubygem-flog)
Provides: weakremover(ruby2.2-rubygem-flog-doc)
Provides: weakremover(ruby2.2-rubygem-flog-testsuite)
Provides: weakremover(ruby2.2-rubygem-fluentd)
Provides: weakremover(ruby2.2-rubygem-fluentd-doc)
Provides: weakremover(ruby2.2-rubygem-fluentd-testsuite)
Provides: weakremover(ruby2.2-rubygem-gem2rpm)
Provides: weakremover(ruby2.2-rubygem-gem2rpm-doc)
Provides: weakremover(ruby2.2-rubygem-get_process_mem)
Provides: weakremover(ruby2.2-rubygem-get_process_mem-doc)
Provides: weakremover(ruby2.2-rubygem-get_process_mem-testsuite)
Provides: weakremover(ruby2.2-rubygem-gettext)
Provides: weakremover(ruby2.2-rubygem-gettext-doc)
Provides: weakremover(ruby2.2-rubygem-gettext-setup)
Provides: weakremover(ruby2.2-rubygem-gettext-setup-doc)
Provides: weakremover(ruby2.2-rubygem-gettext-setup-testsuite)
Provides: weakremover(ruby2.2-rubygem-gettext-testsuite)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails-doc)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails_js)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails_js-doc)
Provides: weakremover(ruby2.2-rubygem-gettext_i18n_rails_js-testsuite)
Provides: weakremover(ruby2.2-rubygem-gli)
Provides: weakremover(ruby2.2-rubygem-gli-doc)
Provides: weakremover(ruby2.2-rubygem-gli-testsuite)
Provides: weakremover(ruby2.2-rubygem-globalid)
Provides: weakremover(ruby2.2-rubygem-globalid-doc)
Provides: weakremover(ruby2.2-rubygem-gpgme)
Provides: weakremover(ruby2.2-rubygem-gpgme-doc)
Provides: weakremover(ruby2.2-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.2-rubygem-haml)
Provides: weakremover(ruby2.2-rubygem-haml-doc)
Provides: weakremover(ruby2.2-rubygem-haml-rails)
Provides: weakremover(ruby2.2-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.2-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.2-rubygem-haml-testsuite)
Provides: weakremover(ruby2.2-rubygem-has_mobile_views)
Provides: weakremover(ruby2.2-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.2-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.2-rubygem-hashdiff)
Provides: weakremover(ruby2.2-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.2-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.2-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.2-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.2-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.2-rubygem-hashie)
Provides: weakremover(ruby2.2-rubygem-hashie-doc)
Provides: weakremover(ruby2.2-rubygem-hashie-testsuite)
Provides: weakremover(ruby2.2-rubygem-hiera)
Provides: weakremover(ruby2.2-rubygem-hiera-doc)
Provides: weakremover(ruby2.2-rubygem-hiera-eyaml)
Provides: weakremover(ruby2.2-rubygem-hiera-eyaml-doc)
Provides: weakremover(ruby2.2-rubygem-hiera-eyaml-gpg)
Provides: weakremover(ruby2.2-rubygem-hiera-eyaml-gpg-doc)
Provides: weakremover(ruby2.2-rubygem-hiera-testsuite)
Provides: weakremover(ruby2.2-rubygem-highline)
Provides: weakremover(ruby2.2-rubygem-highline-1_6)
Provides: weakremover(ruby2.2-rubygem-highline-doc)
Provides: weakremover(ruby2.2-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.2-rubygem-highline-testsuite)
Provides: weakremover(ruby2.2-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.2-rubygem-hike)
Provides: weakremover(ruby2.2-rubygem-hike-1_2)
Provides: weakremover(ruby2.2-rubygem-hike-doc)
Provides: weakremover(ruby2.2-rubygem-hike-doc-1_2)
Provides: weakremover(ruby2.2-rubygem-hitimes)
Provides: weakremover(ruby2.2-rubygem-hitimes-doc)
Provides: weakremover(ruby2.2-rubygem-hitimes-testsuite)
Provides: weakremover(ruby2.2-rubygem-hoe)
Provides: weakremover(ruby2.2-rubygem-hoe-doc)
Provides: weakremover(ruby2.2-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.2-rubygem-html2haml)
Provides: weakremover(ruby2.2-rubygem-html2haml-doc)
Provides: weakremover(ruby2.2-rubygem-html2haml-testsuite)
Provides: weakremover(ruby2.2-rubygem-http_accept_language)
Provides: weakremover(ruby2.2-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.2-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.2-rubygem-http_parser.rb)
Provides: weakremover(ruby2.2-rubygem-http_parser.rb-doc)
Provides: weakremover(ruby2.2-rubygem-http_parser.rb-testsuite)
Provides: weakremover(ruby2.2-rubygem-httpclient)
Provides: weakremover(ruby2.2-rubygem-httpclient-doc)
Provides: weakremover(ruby2.2-rubygem-httpclient-testsuite)
Provides: weakremover(ruby2.2-rubygem-hub)
Provides: weakremover(ruby2.2-rubygem-hub-doc)
Provides: weakremover(ruby2.2-rubygem-i18n)
Provides: weakremover(ruby2.2-rubygem-i18n-doc)
Provides: weakremover(ruby2.2-rubygem-i18n-testsuite)
Provides: weakremover(ruby2.2-rubygem-ice_nine)
Provides: weakremover(ruby2.2-rubygem-ice_nine-doc)
Provides: weakremover(ruby2.2-rubygem-ice_nine-testsuite)
Provides: weakremover(ruby2.2-rubygem-inifile)
Provides: weakremover(ruby2.2-rubygem-inifile-doc)
Provides: weakremover(ruby2.2-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.2-rubygem-ipaddress)
Provides: weakremover(ruby2.2-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.2-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.2-rubygem-jbuilder)
Provides: weakremover(ruby2.2-rubygem-jbuilder-doc)
Provides: weakremover(ruby2.2-rubygem-jbuilder-testsuite)
Provides: weakremover(ruby2.2-rubygem-jekyll)
Provides: weakremover(ruby2.2-rubygem-jekyll-doc)
Provides: weakremover(ruby2.2-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.2-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.2-rubygem-jekyll-watch)
Provides: weakremover(ruby2.2-rubygem-jekyll-watch-doc)
Provides: weakremover(ruby2.2-rubygem-jmespath)
Provides: weakremover(ruby2.2-rubygem-jmespath-doc)
Provides: weakremover(ruby2.2-rubygem-journey-1_0)
Provides: weakremover(ruby2.2-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.2-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.2-rubygem-jquery-rails)
Provides: weakremover(ruby2.2-rubygem-jquery-rails-doc)
Provides: weakremover(ruby2.2-rubygem-jquery-rails-testsuite)
Provides: weakremover(ruby2.2-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.2-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.2-rubygem-js-routes)
Provides: weakremover(ruby2.2-rubygem-js-routes-doc)
Provides: weakremover(ruby2.2-rubygem-js-routes-testsuite)
Provides: weakremover(ruby2.2-rubygem-json)
Provides: weakremover(ruby2.2-rubygem-json-doc)
Provides: weakremover(ruby2.2-rubygem-json-schema)
Provides: weakremover(ruby2.2-rubygem-json-schema-doc)
Provides: weakremover(ruby2.2-rubygem-json-schema-testsuite)
Provides: weakremover(ruby2.2-rubygem-json_pure)
Provides: weakremover(ruby2.2-rubygem-json_pure-doc)
Provides: weakremover(ruby2.2-rubygem-kgio)
Provides: weakremover(ruby2.2-rubygem-kgio-doc)
Provides: weakremover(ruby2.2-rubygem-kgio-testsuite)
Provides: weakremover(ruby2.2-rubygem-kramdown)
Provides: weakremover(ruby2.2-rubygem-kramdown-doc)
Provides: weakremover(ruby2.2-rubygem-kramdown-testsuite)
Provides: weakremover(ruby2.2-rubygem-launchy)
Provides: weakremover(ruby2.2-rubygem-launchy-doc)
Provides: weakremover(ruby2.2-rubygem-launchy-testsuite)
Provides: weakremover(ruby2.2-rubygem-levenshtein)
Provides: weakremover(ruby2.2-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.2-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.2-rubygem-librarian)
Provides: weakremover(ruby2.2-rubygem-librarian-doc)
Provides: weakremover(ruby2.2-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.2-rubygem-libyui-rake)
Provides: weakremover(ruby2.2-rubygem-libyui-rake-doc)
Provides: weakremover(ruby2.2-rubygem-liquid)
Provides: weakremover(ruby2.2-rubygem-liquid-doc)
Provides: weakremover(ruby2.2-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.2-rubygem-listen)
Provides: weakremover(ruby2.2-rubygem-listen-doc)
Provides: weakremover(ruby2.2-rubygem-locale)
Provides: weakremover(ruby2.2-rubygem-locale-doc)
Provides: weakremover(ruby2.2-rubygem-locale-testsuite)
Provides: weakremover(ruby2.2-rubygem-log4r)
Provides: weakremover(ruby2.2-rubygem-log4r-doc)
Provides: weakremover(ruby2.2-rubygem-lolcat)
Provides: weakremover(ruby2.2-rubygem-lolcat-doc)
Provides: weakremover(ruby2.2-rubygem-loofah)
Provides: weakremover(ruby2.2-rubygem-loofah-doc)
Provides: weakremover(ruby2.2-rubygem-loofah-testsuite)
Provides: weakremover(ruby2.2-rubygem-mail)
Provides: weakremover(ruby2.2-rubygem-mail-2_5)
Provides: weakremover(ruby2.2-rubygem-mail-doc)
Provides: weakremover(ruby2.2-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.2-rubygem-mcollective)
Provides: weakremover(ruby2.2-rubygem-mcollective-doc)
Provides: weakremover(ruby2.2-rubygem-mcollective-testsuite)
Provides: weakremover(ruby2.2-rubygem-mercenary)
Provides: weakremover(ruby2.2-rubygem-mercenary-doc)
Provides: weakremover(ruby2.2-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.2-rubygem-metaclass)
Provides: weakremover(ruby2.2-rubygem-metaclass-doc)
Provides: weakremover(ruby2.2-rubygem-metaclass-testsuite)
Provides: weakremover(ruby2.2-rubygem-method_source)
Provides: weakremover(ruby2.2-rubygem-method_source-doc)
Provides: weakremover(ruby2.2-rubygem-method_source-testsuite)
Provides: weakremover(ruby2.2-rubygem-mime-types)
Provides: weakremover(ruby2.2-rubygem-mime-types-1)
Provides: weakremover(ruby2.2-rubygem-mime-types-data)
Provides: weakremover(ruby2.2-rubygem-mime-types-data-doc)
Provides: weakremover(ruby2.2-rubygem-mime-types-doc)
Provides: weakremover(ruby2.2-rubygem-mime-types-doc-1)
Provides: weakremover(ruby2.2-rubygem-mime-types-testsuite)
Provides: weakremover(ruby2.2-rubygem-mime-types-testsuite-1)
Provides: weakremover(ruby2.2-rubygem-mimemagic)
Provides: weakremover(ruby2.2-rubygem-mimemagic-doc)
Provides: weakremover(ruby2.2-rubygem-mimemagic-testsuite)
Provides: weakremover(ruby2.2-rubygem-mini_magick)
Provides: weakremover(ruby2.2-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.2-rubygem-mini_portile)
Provides: weakremover(ruby2.2-rubygem-mini_portile-doc)
Provides: weakremover(ruby2.2-rubygem-mini_portile2)
Provides: weakremover(ruby2.2-rubygem-mini_portile2-doc)
Provides: weakremover(ruby2.2-rubygem-mini_portile2-testsuite)
Provides: weakremover(ruby2.2-rubygem-minitar)
Provides: weakremover(ruby2.2-rubygem-minitar-doc)
Provides: weakremover(ruby2.2-rubygem-minitest)
Provides: weakremover(ruby2.2-rubygem-minitest-doc)
Provides: weakremover(ruby2.2-rubygem-minitest-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.2-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.2-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-cli)
Provides: weakremover(ruby2.2-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.2-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-config)
Provides: weakremover(ruby2.2-rubygem-mixlib-config-doc)
Provides: weakremover(ruby2.2-rubygem-mixlib-config-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-log)
Provides: weakremover(ruby2.2-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.2-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.2-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.2-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.2-rubygem-mocha)
Provides: weakremover(ruby2.2-rubygem-mocha-doc)
Provides: weakremover(ruby2.2-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.2-rubygem-moneta)
Provides: weakremover(ruby2.2-rubygem-moneta-0_7)
Provides: weakremover(ruby2.2-rubygem-moneta-doc)
Provides: weakremover(ruby2.2-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.2-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.2-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.2-rubygem-msgpack)
Provides: weakremover(ruby2.2-rubygem-msgpack-doc)
Provides: weakremover(ruby2.2-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.2-rubygem-multi_json)
Provides: weakremover(ruby2.2-rubygem-multi_json-doc)
Provides: weakremover(ruby2.2-rubygem-multipart-post)
Provides: weakremover(ruby2.2-rubygem-multipart-post-doc)
Provides: weakremover(ruby2.2-rubygem-multipart-post-testsuite)
Provides: weakremover(ruby2.2-rubygem-mustache)
Provides: weakremover(ruby2.2-rubygem-mustache-doc)
Provides: weakremover(ruby2.2-rubygem-mustache-testsuite)
Provides: weakremover(ruby2.2-rubygem-mysql2)
Provides: weakremover(ruby2.2-rubygem-mysql2-doc)
Provides: weakremover(ruby2.2-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-scp)
Provides: weakremover(ruby2.2-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.2-rubygem-net-scp-doc)
Provides: weakremover(ruby2.2-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.2-rubygem-net-scp-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.2-rubygem-net-sftp)
Provides: weakremover(ruby2.2-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.2-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-ssh)
Provides: weakremover(ruby2.2-rubygem-net-ssh-doc)
Provides: weakremover(ruby2.2-rubygem-net-ssh-gateway)
Provides: weakremover(ruby2.2-rubygem-net-ssh-gateway-doc)
Provides: weakremover(ruby2.2-rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.2-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.2-rubygem-net-ssh-testsuite)
Provides: weakremover(ruby2.2-rubygem-netrc)
Provides: weakremover(ruby2.2-rubygem-netrc-doc)
Provides: weakremover(ruby2.2-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.2-rubygem-nio4r)
Provides: weakremover(ruby2.2-rubygem-nio4r-doc)
Provides: weakremover(ruby2.2-rubygem-nio4r-testsuite)
Provides: weakremover(ruby2.2-rubygem-nokogiri)
Provides: weakremover(ruby2.2-rubygem-nokogiri-doc)
Provides: weakremover(ruby2.2-rubygem-nokogiri-testsuite)
Provides: weakremover(ruby2.2-rubygem-open4)
Provides: weakremover(ruby2.2-rubygem-open4-doc)
Provides: weakremover(ruby2.2-rubygem-open4-testsuite)
Provides: weakremover(ruby2.2-rubygem-owncloud-admin)
Provides: weakremover(ruby2.2-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.2-rubygem-packaging_rake_tasks)
Provides: weakremover(ruby2.2-rubygem-packaging_rake_tasks-doc)
Provides: weakremover(ruby2.2-rubygem-paint)
Provides: weakremover(ruby2.2-rubygem-paint-doc)
Provides: weakremover(ruby2.2-rubygem-path_expander)
Provides: weakremover(ruby2.2-rubygem-path_expander-doc)
Provides: weakremover(ruby2.2-rubygem-path_expander-testsuite)
Provides: weakremover(ruby2.2-rubygem-pg)
Provides: weakremover(ruby2.2-rubygem-pg-doc)
Provides: weakremover(ruby2.2-rubygem-pg-testsuite)
Provides: weakremover(ruby2.2-rubygem-pkg-config)
Provides: weakremover(ruby2.2-rubygem-pkg-config-doc)
Provides: weakremover(ruby2.2-rubygem-pkg-config-testsuite)
Provides: weakremover(ruby2.2-rubygem-po_to_json)
Provides: weakremover(ruby2.2-rubygem-po_to_json-doc)
Provides: weakremover(ruby2.2-rubygem-po_to_json-testsuite)
Provides: weakremover(ruby2.2-rubygem-polyglot)
Provides: weakremover(ruby2.2-rubygem-polyglot-doc)
Provides: weakremover(ruby2.2-rubygem-power_assert)
Provides: weakremover(ruby2.2-rubygem-power_assert-doc)
Provides: weakremover(ruby2.2-rubygem-power_assert-testsuite)
Provides: weakremover(ruby2.2-rubygem-pry)
Provides: weakremover(ruby2.2-rubygem-pry-doc)
Provides: weakremover(ruby2.2-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.2-rubygem-pry-doc-testsuite)
Provides: weakremover(ruby2.2-rubygem-puma)
Provides: weakremover(ruby2.2-rubygem-puma-doc)
Provides: weakremover(ruby2.2-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.2-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.2-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.2-rubygem-puppet)
Provides: weakremover(ruby2.2-rubygem-puppet-doc)
Provides: weakremover(ruby2.2-rubygem-puppet-lint)
Provides: weakremover(ruby2.2-rubygem-puppet-lint-doc)
Provides: weakremover(ruby2.2-rubygem-puppet-lint-testsuite)
Provides: weakremover(ruby2.2-rubygem-puppet-syntax)
Provides: weakremover(ruby2.2-rubygem-puppet-syntax-doc)
Provides: weakremover(ruby2.2-rubygem-puppet-syntax-testsuite)
Provides: weakremover(ruby2.2-rubygem-puppet-testsuite)
Provides: weakremover(ruby2.2-rubygem-puppet_forge)
Provides: weakremover(ruby2.2-rubygem-puppet_forge-doc)
Provides: weakremover(ruby2.2-rubygem-puppet_forge-testsuite)
Provides: weakremover(ruby2.2-rubygem-quiet_assets)
Provides: weakremover(ruby2.2-rubygem-quiet_assets-doc)
Provides: weakremover(ruby2.2-rubygem-quiet_assets-testsuite)
Provides: weakremover(ruby2.2-rubygem-quixoten-puppetdb-terminus)
Provides: weakremover(ruby2.2-rubygem-quixoten-puppetdb-terminus-doc)
Provides: weakremover(ruby2.2-rubygem-r10k)
Provides: weakremover(ruby2.2-rubygem-r10k-doc)
Provides: weakremover(ruby2.2-rubygem-r10k-testsuite)
Provides: weakremover(ruby2.2-rubygem-ra10ke)
Provides: weakremover(ruby2.2-rubygem-ra10ke-doc)
Provides: weakremover(ruby2.2-rubygem-rack)
Provides: weakremover(ruby2.2-rubygem-rack-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-1_4)
Provides: weakremover(ruby2.2-rubygem-rack-1_6)
Provides: weakremover(ruby2.2-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.2-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.2-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.2-rubygem-rack-doc)
Provides: weakremover(ruby2.2-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.2-rubygem-rack-doc-1_6)
Provides: weakremover(ruby2.2-rubygem-rack-protection)
Provides: weakremover(ruby2.2-rubygem-rack-protection-doc)
Provides: weakremover(ruby2.2-rubygem-rack-protection-testsuite)
Provides: weakremover(ruby2.2-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-test-0_6)
Provides: weakremover(ruby2.2-rubygem-rack-test-doc-0_6)
Provides: weakremover(ruby2.2-rubygem-rack-test-testsuite-0_6)
Provides: weakremover(ruby2.2-rubygem-rack-testsuite)
Provides: weakremover(ruby2.2-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.2-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.2-rubygem-rack-testsuite-1_6)
Provides: weakremover(ruby2.2-rubygem-rails-4_2)
Provides: weakremover(ruby2.2-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.2-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.2-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.2-rubygem-rails-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-rails-dom-testing)
Provides: weakremover(ruby2.2-rubygem-rails-dom-testing-doc)
Provides: weakremover(ruby2.2-rubygem-rails-dom-testing-testsuite)
Provides: weakremover(ruby2.2-rubygem-rails-html-sanitizer)
Provides: weakremover(ruby2.2-rubygem-rails-html-sanitizer-doc)
Provides: weakremover(ruby2.2-rubygem-rails-html-sanitizer-testsuite)
Provides: weakremover(ruby2.2-rubygem-rails-i18n)
Provides: weakremover(ruby2.2-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.2-rubygem-railties-4_2)
Provides: weakremover(ruby2.2-rubygem-railties-doc-4_2)
Provides: weakremover(ruby2.2-rubygem-raindrops)
Provides: weakremover(ruby2.2-rubygem-raindrops-doc)
Provides: weakremover(ruby2.2-rubygem-raindrops-testsuite)
Provides: weakremover(ruby2.2-rubygem-rake)
Provides: weakremover(ruby2.2-rubygem-rake-compiler)
Provides: weakremover(ruby2.2-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.2-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.2-rubygem-rake-doc)
Provides: weakremover(ruby2.2-rubygem-rake-testsuite)
Provides: weakremover(ruby2.2-rubygem-rb-fsevent)
Provides: weakremover(ruby2.2-rubygem-rb-fsevent-doc)
Provides: weakremover(ruby2.2-rubygem-rb-fsevent-testsuite)
Provides: weakremover(ruby2.2-rubygem-rb-inotify)
Provides: weakremover(ruby2.2-rubygem-rb-inotify-doc)
Provides: weakremover(ruby2.2-rubygem-rb-kqueue)
Provides: weakremover(ruby2.2-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.2-rubygem-rdoc-4)
Provides: weakremover(ruby2.2-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.2-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.2-rubygem-responders)
Provides: weakremover(ruby2.2-rubygem-responders-doc)
Provides: weakremover(ruby2.2-rubygem-rest-client)
Provides: weakremover(ruby2.2-rubygem-rest-client-doc)
Provides: weakremover(ruby2.2-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.2-rubygem-restility)
Provides: weakremover(ruby2.2-rubygem-restility-doc)
Provides: weakremover(ruby2.2-rubygem-restility-testsuite)
Provides: weakremover(ruby2.2-rubygem-rgen)
Provides: weakremover(ruby2.2-rubygem-rgen-doc)
Provides: weakremover(ruby2.2-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.2-rubygem-rhc)
Provides: weakremover(ruby2.2-rubygem-rhc-doc)
Provides: weakremover(ruby2.2-rubygem-rhc-testsuite)
Provides: weakremover(ruby2.2-rubygem-rouge)
Provides: weakremover(ruby2.2-rubygem-rouge-doc)
Provides: weakremover(ruby2.2-rubygem-rpm)
Provides: weakremover(ruby2.2-rubygem-rpm-doc)
Provides: weakremover(ruby2.2-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.2-rubygem-rspec)
Provides: weakremover(ruby2.2-rubygem-rspec-core)
Provides: weakremover(ruby2.2-rubygem-rspec-core-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-expectations)
Provides: weakremover(ruby2.2-rubygem-rspec-expectations-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-mocks)
Provides: weakremover(ruby2.2-rubygem-rspec-mocks-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-puppet)
Provides: weakremover(ruby2.2-rubygem-rspec-puppet-doc)
Provides: weakremover(ruby2.2-rubygem-rspec-support)
Provides: weakremover(ruby2.2-rubygem-rspec-support-doc)
Provides: weakremover(ruby2.2-rubygem-ruby-augeas)
Provides: weakremover(ruby2.2-rubygem-ruby-augeas-doc)
Provides: weakremover(ruby2.2-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.2-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.2-rubygem-ruby-shadow)
Provides: weakremover(ruby2.2-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.2-rubygem-ruby_dep)
Provides: weakremover(ruby2.2-rubygem-ruby_dep-doc)
Provides: weakremover(ruby2.2-rubygem-ruby_parser)
Provides: weakremover(ruby2.2-rubygem-ruby_parser-doc)
Provides: weakremover(ruby2.2-rubygem-ruby_parser-testsuite)
Provides: weakremover(ruby2.2-rubygem-rubyforge)
Provides: weakremover(ruby2.2-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.2-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.2-rubygem-rubyzip)
Provides: weakremover(ruby2.2-rubygem-rubyzip-doc)
Provides: weakremover(ruby2.2-rubygem-rubyzip-testsuite)
Provides: weakremover(ruby2.2-rubygem-safe_yaml)
Provides: weakremover(ruby2.2-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.2-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.2-rubygem-sass)
Provides: weakremover(ruby2.2-rubygem-sass-doc)
Provides: weakremover(ruby2.2-rubygem-sass-rails)
Provides: weakremover(ruby2.2-rubygem-sass-rails-doc)
Provides: weakremover(ruby2.2-rubygem-sass-testsuite)
Provides: weakremover(ruby2.2-rubygem-sdoc)
Provides: weakremover(ruby2.2-rubygem-sdoc-doc)
Provides: weakremover(ruby2.2-rubygem-sdoc-testsuite)
Provides: weakremover(ruby2.2-rubygem-semantic_puppet)
Provides: weakremover(ruby2.2-rubygem-semantic_puppet-doc)
Provides: weakremover(ruby2.2-rubygem-semantic_puppet-testsuite)
Provides: weakremover(ruby2.2-rubygem-serverengine)
Provides: weakremover(ruby2.2-rubygem-serverengine-doc)
Provides: weakremover(ruby2.2-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.2-rubygem-sexp_processor)
Provides: weakremover(ruby2.2-rubygem-sexp_processor-doc)
Provides: weakremover(ruby2.2-rubygem-sexp_processor-testsuite)
Provides: weakremover(ruby2.2-rubygem-sigdump)
Provides: weakremover(ruby2.2-rubygem-sigdump-doc)
Provides: weakremover(ruby2.2-rubygem-simple_oauth)
Provides: weakremover(ruby2.2-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.2-rubygem-simplecov)
Provides: weakremover(ruby2.2-rubygem-simplecov-doc)
Provides: weakremover(ruby2.2-rubygem-simplecov-html)
Provides: weakremover(ruby2.2-rubygem-simplecov-html-doc)
Provides: weakremover(ruby2.2-rubygem-simplecov-html-testsuite)
Provides: weakremover(ruby2.2-rubygem-simplecov-testsuite)
Provides: weakremover(ruby2.2-rubygem-sinatra)
Provides: weakremover(ruby2.2-rubygem-sinatra-doc)
Provides: weakremover(ruby2.2-rubygem-sinatra-testsuite)
Provides: weakremover(ruby2.2-rubygem-slop)
Provides: weakremover(ruby2.2-rubygem-slop-3)
Provides: weakremover(ruby2.2-rubygem-slop-3_3)
Provides: weakremover(ruby2.2-rubygem-slop-doc)
Provides: weakremover(ruby2.2-rubygem-slop-doc-3)
Provides: weakremover(ruby2.2-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.2-rubygem-slop-testsuite)
Provides: weakremover(ruby2.2-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.2-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.2-rubygem-spring)
Provides: weakremover(ruby2.2-rubygem-spring-doc)
Provides: weakremover(ruby2.2-rubygem-spring-watcher-listen)
Provides: weakremover(ruby2.2-rubygem-spring-watcher-listen-doc)
Provides: weakremover(ruby2.2-rubygem-spring-watcher-listen-testsuite)
Provides: weakremover(ruby2.2-rubygem-sprockets)
Provides: weakremover(ruby2.2-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.2-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.2-rubygem-sprockets-doc)
Provides: weakremover(ruby2.2-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.2-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.2-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.2-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.2-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.2-rubygem-sprockets-rails)
Provides: weakremover(ruby2.2-rubygem-sprockets-rails-doc)
Provides: weakremover(ruby2.2-rubygem-sqlite3)
Provides: weakremover(ruby2.2-rubygem-sqlite3-doc)
Provides: weakremover(ruby2.2-rubygem-sqlite3-testsuite)
Provides: weakremover(ruby2.2-rubygem-sshkit)
Provides: weakremover(ruby2.2-rubygem-sshkit-doc)
Provides: weakremover(ruby2.2-rubygem-sshkit-testsuite)
Provides: weakremover(ruby2.2-rubygem-stackdeck)
Provides: weakremover(ruby2.2-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.2-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.2-rubygem-stomp)
Provides: weakremover(ruby2.2-rubygem-stomp-doc)
Provides: weakremover(ruby2.2-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.2-rubygem-strptime)
Provides: weakremover(ruby2.2-rubygem-strptime-doc)
Provides: weakremover(ruby2.2-rubygem-studio_api)
Provides: weakremover(ruby2.2-rubygem-studio_api-doc)
Provides: weakremover(ruby2.2-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.2-rubygem-systemu)
Provides: weakremover(ruby2.2-rubygem-systemu-doc)
Provides: weakremover(ruby2.2-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.2-rubygem-taskjuggler)
Provides: weakremover(ruby2.2-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.2-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.2-rubygem-term-ansicolor)
Provides: weakremover(ruby2.2-rubygem-term-ansicolor-doc)
Provides: weakremover(ruby2.2-rubygem-test-unit)
Provides: weakremover(ruby2.2-rubygem-test-unit-doc)
Provides: weakremover(ruby2.2-rubygem-test-unit-testsuite)
Provides: weakremover(ruby2.2-rubygem-text)
Provides: weakremover(ruby2.2-rubygem-text-doc)
Provides: weakremover(ruby2.2-rubygem-text-hyphen)
Provides: weakremover(ruby2.2-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.2-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.2-rubygem-text-testsuite)
Provides: weakremover(ruby2.2-rubygem-thor)
Provides: weakremover(ruby2.2-rubygem-thor-doc)
Provides: weakremover(ruby2.2-rubygem-thor-testsuite)
Provides: weakremover(ruby2.2-rubygem-thread_safe)
Provides: weakremover(ruby2.2-rubygem-thread_safe-doc)
Provides: weakremover(ruby2.2-rubygem-thread_safe-testsuite)
Provides: weakremover(ruby2.2-rubygem-tilt-1_1)
Provides: weakremover(ruby2.2-rubygem-tilt-1_4)
Provides: weakremover(ruby2.2-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.2-rubygem-tilt-doc-1_4)
Provides: weakremover(ruby2.2-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.2-rubygem-tilt-testsuite-1_4)
Provides: weakremover(ruby2.2-rubygem-timers)
Provides: weakremover(ruby2.2-rubygem-timers-doc)
Provides: weakremover(ruby2.2-rubygem-timers-testsuite)
Provides: weakremover(ruby2.2-rubygem-tins)
Provides: weakremover(ruby2.2-rubygem-tins-doc)
Provides: weakremover(ruby2.2-rubygem-treetop)
Provides: weakremover(ruby2.2-rubygem-treetop-1_4)
Provides: weakremover(ruby2.2-rubygem-treetop-doc)
Provides: weakremover(ruby2.2-rubygem-treetop-doc-1_4)
Provides: weakremover(ruby2.2-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.2-rubygem-treetop-testsuite-1_4)
Provides: weakremover(ruby2.2-rubygem-trollop)
Provides: weakremover(ruby2.2-rubygem-trollop-doc)
Provides: weakremover(ruby2.2-rubygem-trollop-testsuite)
Provides: weakremover(ruby2.2-rubygem-turbolinks)
Provides: weakremover(ruby2.2-rubygem-turbolinks-doc)
Provides: weakremover(ruby2.2-rubygem-turbolinks-source)
Provides: weakremover(ruby2.2-rubygem-turbolinks-source-doc)
Provides: weakremover(ruby2.2-rubygem-turbolinks-testsuite)
Provides: weakremover(ruby2.2-rubygem-tzinfo)
Provides: weakremover(ruby2.2-rubygem-tzinfo-0)
Provides: weakremover(ruby2.2-rubygem-tzinfo-data)
Provides: weakremover(ruby2.2-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.2-rubygem-tzinfo-doc)
Provides: weakremover(ruby2.2-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.2-rubygem-tzinfo-testsuite)
Provides: weakremover(ruby2.2-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.2-rubygem-uglifier)
Provides: weakremover(ruby2.2-rubygem-uglifier-doc)
Provides: weakremover(ruby2.2-rubygem-uglifier-testsuite)
Provides: weakremover(ruby2.2-rubygem-unicorn)
Provides: weakremover(ruby2.2-rubygem-unicorn-doc)
Provides: weakremover(ruby2.2-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.2-rubygem-virtus)
Provides: weakremover(ruby2.2-rubygem-virtus-doc)
Provides: weakremover(ruby2.2-rubygem-virtus-testsuite)
Provides: weakremover(ruby2.2-rubygem-web-console)
Provides: weakremover(ruby2.2-rubygem-web-console-2)
Provides: weakremover(ruby2.2-rubygem-web-console-doc)
Provides: weakremover(ruby2.2-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.2-rubygem-websocket)
Provides: weakremover(ruby2.2-rubygem-websocket-doc)
Provides: weakremover(ruby2.2-rubygem-websocket-driver)
Provides: weakremover(ruby2.2-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.2-rubygem-websocket-extensions)
Provides: weakremover(ruby2.2-rubygem-websocket-extensions-doc)
Provides: weakremover(ruby2.2-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.2-rubygem-xml-simple)
Provides: weakremover(ruby2.2-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.2-rubygem-xmlhash)
Provides: weakremover(ruby2.2-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.2-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.2-rubygem-yajl-ruby)
Provides: weakremover(ruby2.2-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.2-rubygem-yajl-ruby-testsuite)
Provides: weakremover(ruby2.2-rubygem-yard)
Provides: weakremover(ruby2.2-rubygem-yard-doc)
Provides: weakremover(ruby2.2-rubygem-yard-testsuite)
Provides: weakremover(ruby2.2-rubygem-yast-rake)
Provides: weakremover(ruby2.2-rubygem-yast-rake-doc)
Provides: weakremover(ruby2.3-rubygem-RedCloth)
Provides: weakremover(ruby2.3-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.3-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.3-rubygem-abstract)
Provides: weakremover(ruby2.3-rubygem-abstract-doc)
Provides: weakremover(ruby2.3-rubygem-abstract-testsuite)
Provides: weakremover(ruby2.3-rubygem-abstract_method)
Provides: weakremover(ruby2.3-rubygem-abstract_method-doc)
Provides: weakremover(ruby2.3-rubygem-actionmailer-4_2)
Provides: weakremover(ruby2.3-rubygem-actionmailer-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-actionpack-4_2)
Provides: weakremover(ruby2.3-rubygem-actionpack-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-actionview-4_2)
Provides: weakremover(ruby2.3-rubygem-actionview-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-activejob-4_2)
Provides: weakremover(ruby2.3-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.3-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.3-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.3-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.3-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.3-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-addressable)
Provides: weakremover(ruby2.3-rubygem-addressable-doc)
Provides: weakremover(ruby2.3-rubygem-addressable-testsuite)
Provides: weakremover(ruby2.3-rubygem-airbrussh)
Provides: weakremover(ruby2.3-rubygem-airbrussh-doc)
Provides: weakremover(ruby2.3-rubygem-amqp)
Provides: weakremover(ruby2.3-rubygem-amqp-doc)
Provides: weakremover(ruby2.3-rubygem-amqp-testsuite)
Provides: weakremover(ruby2.3-rubygem-archive-tar-minitar)
Provides: weakremover(ruby2.3-rubygem-archive-tar-minitar-doc)
Provides: weakremover(ruby2.3-rubygem-arel)
Provides: weakremover(ruby2.3-rubygem-arel-3_0)
Provides: weakremover(ruby2.3-rubygem-arel-7)
Provides: weakremover(ruby2.3-rubygem-arel-doc)
Provides: weakremover(ruby2.3-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.3-rubygem-arel-doc-7)
Provides: weakremover(ruby2.3-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.3-rubygem-atomic)
Provides: weakremover(ruby2.3-rubygem-atomic-doc)
Provides: weakremover(ruby2.3-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.3-rubygem-augeas)
Provides: weakremover(ruby2.3-rubygem-augeas-doc)
Provides: weakremover(ruby2.3-rubygem-autoprefixer-rails)
Provides: weakremover(ruby2.3-rubygem-autoprefixer-rails-doc)
Provides: weakremover(ruby2.3-rubygem-autoprefixer-rails-testsuite)
Provides: weakremover(ruby2.3-rubygem-axiom-types)
Provides: weakremover(ruby2.3-rubygem-axiom-types-doc)
Provides: weakremover(ruby2.3-rubygem-axiom-types-testsuite)
Provides: weakremover(ruby2.3-rubygem-bcrypt)
Provides: weakremover(ruby2.3-rubygem-bcrypt-doc)
Provides: weakremover(ruby2.3-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.3-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.3-rubygem-bcrypt-testsuite)
Provides: weakremover(ruby2.3-rubygem-binding_of_caller)
Provides: weakremover(ruby2.3-rubygem-binding_of_caller-doc)
Provides: weakremover(ruby2.3-rubygem-binding_of_caller-testsuite)
Provides: weakremover(ruby2.3-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.3-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.3-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.3-rubygem-buff-ignore)
Provides: weakremover(ruby2.3-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.3-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.3-rubygem-builder)
Provides: weakremover(ruby2.3-rubygem-builder-doc)
Provides: weakremover(ruby2.3-rubygem-builder-testsuite)
Provides: weakremover(ruby2.3-rubygem-bundler)
Provides: weakremover(ruby2.3-rubygem-bundler-audit)
Provides: weakremover(ruby2.3-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.3-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.3-rubygem-bundler-doc)
Provides: weakremover(ruby2.3-rubygem-bunny)
Provides: weakremover(ruby2.3-rubygem-bunny-doc)
Provides: weakremover(ruby2.3-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.3-rubygem-byebug)
Provides: weakremover(ruby2.3-rubygem-byebug-doc)
Provides: weakremover(ruby2.3-rubygem-capistrano)
Provides: weakremover(ruby2.3-rubygem-capistrano-doc)
Provides: weakremover(ruby2.3-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.3-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.3-rubygem-capistrano-stats)
Provides: weakremover(ruby2.3-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.3-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.3-rubygem-celluloid)
Provides: weakremover(ruby2.3-rubygem-celluloid-doc)
Provides: weakremover(ruby2.3-rubygem-celluloid-testsuite)
Provides: weakremover(ruby2.3-rubygem-cfa)
Provides: weakremover(ruby2.3-rubygem-cfa-doc)
Provides: weakremover(ruby2.3-rubygem-cfa_grub2)
Provides: weakremover(ruby2.3-rubygem-cfa_grub2-doc)
Provides: weakremover(ruby2.3-rubygem-cheetah)
Provides: weakremover(ruby2.3-rubygem-cheetah-doc)
Provides: weakremover(ruby2.3-rubygem-childprocess)
Provides: weakremover(ruby2.3-rubygem-childprocess-doc)
Provides: weakremover(ruby2.3-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.3-rubygem-ci_reporter)
Provides: weakremover(ruby2.3-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.3-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.3-rubygem-cleanroom)
Provides: weakremover(ruby2.3-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.3-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.3-rubygem-coderay)
Provides: weakremover(ruby2.3-rubygem-coderay-doc)
Provides: weakremover(ruby2.3-rubygem-coderay-testsuite)
Provides: weakremover(ruby2.3-rubygem-coercible)
Provides: weakremover(ruby2.3-rubygem-coercible-doc)
Provides: weakremover(ruby2.3-rubygem-coercible-testsuite)
Provides: weakremover(ruby2.3-rubygem-coffee-rails)
Provides: weakremover(ruby2.3-rubygem-coffee-rails-doc)
Provides: weakremover(ruby2.3-rubygem-coffee-rails-testsuite)
Provides: weakremover(ruby2.3-rubygem-coffee-script)
Provides: weakremover(ruby2.3-rubygem-coffee-script-doc)
Provides: weakremover(ruby2.3-rubygem-coffee-script-source)
Provides: weakremover(ruby2.3-rubygem-coffee-script-source-doc)
Provides: weakremover(ruby2.3-rubygem-colorator)
Provides: weakremover(ruby2.3-rubygem-colorator-doc)
Provides: weakremover(ruby2.3-rubygem-colorize)
Provides: weakremover(ruby2.3-rubygem-colorize-doc)
Provides: weakremover(ruby2.3-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.3-rubygem-columnize)
Provides: weakremover(ruby2.3-rubygem-columnize-doc)
Provides: weakremover(ruby2.3-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.3-rubygem-commander)
Provides: weakremover(ruby2.3-rubygem-commander-doc)
Provides: weakremover(ruby2.3-rubygem-commander-testsuite)
Provides: weakremover(ruby2.3-rubygem-concurrent-ruby)
Provides: weakremover(ruby2.3-rubygem-concurrent-ruby-doc)
Provides: weakremover(ruby2.3-rubygem-cool.io)
Provides: weakremover(ruby2.3-rubygem-cool.io-doc)
Provides: weakremover(ruby2.3-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.3-rubygem-cri)
Provides: weakremover(ruby2.3-rubygem-cri-2_6)
Provides: weakremover(ruby2.3-rubygem-cri-doc)
Provides: weakremover(ruby2.3-rubygem-cri-doc-2_6)
Provides: weakremover(ruby2.3-rubygem-cri-testsuite)
Provides: weakremover(ruby2.3-rubygem-cri-testsuite-2_6)
Provides: weakremover(ruby2.3-rubygem-cssmin)
Provides: weakremover(ruby2.3-rubygem-cssmin-doc)
Provides: weakremover(ruby2.3-rubygem-daemons)
Provides: weakremover(ruby2.3-rubygem-daemons-doc)
Provides: weakremover(ruby2.3-rubygem-debug_inspector)
Provides: weakremover(ruby2.3-rubygem-debug_inspector-doc)
Provides: weakremover(ruby2.3-rubygem-debugger-linecache)
Provides: weakremover(ruby2.3-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.3-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.3-rubygem-deep_merge)
Provides: weakremover(ruby2.3-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.3-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.3-rubygem-delayed_job)
Provides: weakremover(ruby2.3-rubygem-delayed_job-doc)
Provides: weakremover(ruby2.3-rubygem-delayed_job-testsuite)
Provides: weakremover(ruby2.3-rubygem-descendants_tracker)
Provides: weakremover(ruby2.3-rubygem-descendants_tracker-doc)
Provides: weakremover(ruby2.3-rubygem-descendants_tracker-testsuite)
Provides: weakremover(ruby2.3-rubygem-devise)
Provides: weakremover(ruby2.3-rubygem-devise-doc)
Provides: weakremover(ruby2.3-rubygem-devise-i18n)
Provides: weakremover(ruby2.3-rubygem-devise-i18n-doc)
Provides: weakremover(ruby2.3-rubygem-devise-i18n-testsuite)
Provides: weakremover(ruby2.3-rubygem-devise-testsuite)
Provides: weakremover(ruby2.3-rubygem-diff-lcs)
Provides: weakremover(ruby2.3-rubygem-diff-lcs-doc)
Provides: weakremover(ruby2.3-rubygem-diff-lcs-testsuite)
Provides: weakremover(ruby2.3-rubygem-diffy)
Provides: weakremover(ruby2.3-rubygem-diffy-doc)
Provides: weakremover(ruby2.3-rubygem-diffy-testsuite)
Provides: weakremover(ruby2.3-rubygem-docile)
Provides: weakremover(ruby2.3-rubygem-docile-doc)
Provides: weakremover(ruby2.3-rubygem-docile-testsuite)
Provides: weakremover(ruby2.3-rubygem-docker-api)
Provides: weakremover(ruby2.3-rubygem-docker-api-doc)
Provides: weakremover(ruby2.3-rubygem-docker-api-testsuite)
Provides: weakremover(ruby2.3-rubygem-equalizer)
Provides: weakremover(ruby2.3-rubygem-equalizer-doc)
Provides: weakremover(ruby2.3-rubygem-equalizer-testsuite)
Provides: weakremover(ruby2.3-rubygem-erubis)
Provides: weakremover(ruby2.3-rubygem-erubis-2_6)
Provides: weakremover(ruby2.3-rubygem-erubis-doc)
Provides: weakremover(ruby2.3-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.3-rubygem-erubis-testsuite)
Provides: weakremover(ruby2.3-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.3-rubygem-eventmachine)
Provides: weakremover(ruby2.3-rubygem-eventmachine-doc)
Provides: weakremover(ruby2.3-rubygem-exception_notification)
Provides: weakremover(ruby2.3-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.3-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.3-rubygem-excon)
Provides: weakremover(ruby2.3-rubygem-excon-doc)
Provides: weakremover(ruby2.3-rubygem-excon-testsuite)
Provides: weakremover(ruby2.3-rubygem-execjs)
Provides: weakremover(ruby2.3-rubygem-execjs-doc)
Provides: weakremover(ruby2.3-rubygem-extlib)
Provides: weakremover(ruby2.3-rubygem-extlib-doc)
Provides: weakremover(ruby2.3-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.3-rubygem-facter)
Provides: weakremover(ruby2.3-rubygem-facter-doc)
Provides: weakremover(ruby2.3-rubygem-facter-testsuite)
Provides: weakremover(ruby2.3-rubygem-factory_girl)
Provides: weakremover(ruby2.3-rubygem-factory_girl-doc)
Provides: weakremover(ruby2.3-rubygem-factory_girl-testsuite)
Provides: weakremover(ruby2.3-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.3-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.3-rubygem-faraday)
Provides: weakremover(ruby2.3-rubygem-faraday-doc)
Provides: weakremover(ruby2.3-rubygem-faraday-testsuite)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-0_9)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-doc)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-doc-0_9)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.3-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.3-rubygem-fast_gettext)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-1_1)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-1_2)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-doc)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-doc-1_1)
Provides: weakremover(ruby2.3-rubygem-fast_gettext-doc-1_2)
Provides: weakremover(ruby2.3-rubygem-fast_xs)
Provides: weakremover(ruby2.3-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.3-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.3-rubygem-fastercsv)
Provides: weakremover(ruby2.3-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.3-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.3-rubygem-ffi)
Provides: weakremover(ruby2.3-rubygem-ffi-doc)
Provides: weakremover(ruby2.3-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.3-rubygem-file-tail)
Provides: weakremover(ruby2.3-rubygem-file-tail-doc)
Provides: weakremover(ruby2.3-rubygem-flog)
Provides: weakremover(ruby2.3-rubygem-flog-doc)
Provides: weakremover(ruby2.3-rubygem-flog-testsuite)
Provides: weakremover(ruby2.3-rubygem-fluentd)
Provides: weakremover(ruby2.3-rubygem-fluentd-doc)
Provides: weakremover(ruby2.3-rubygem-fluentd-testsuite)
Provides: weakremover(ruby2.3-rubygem-gem2rpm)
Provides: weakremover(ruby2.3-rubygem-gem2rpm-doc)
Provides: weakremover(ruby2.3-rubygem-get_process_mem)
Provides: weakremover(ruby2.3-rubygem-get_process_mem-doc)
Provides: weakremover(ruby2.3-rubygem-get_process_mem-testsuite)
Provides: weakremover(ruby2.3-rubygem-gettext)
Provides: weakremover(ruby2.3-rubygem-gettext-doc)
Provides: weakremover(ruby2.3-rubygem-gettext-setup)
Provides: weakremover(ruby2.3-rubygem-gettext-setup-doc)
Provides: weakremover(ruby2.3-rubygem-gettext-setup-testsuite)
Provides: weakremover(ruby2.3-rubygem-gettext-testsuite)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails-doc)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails_js)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails_js-doc)
Provides: weakremover(ruby2.3-rubygem-gettext_i18n_rails_js-testsuite)
Provides: weakremover(ruby2.3-rubygem-gli)
Provides: weakremover(ruby2.3-rubygem-gli-doc)
Provides: weakremover(ruby2.3-rubygem-gli-testsuite)
Provides: weakremover(ruby2.3-rubygem-globalid)
Provides: weakremover(ruby2.3-rubygem-globalid-doc)
Provides: weakremover(ruby2.3-rubygem-gpgme)
Provides: weakremover(ruby2.3-rubygem-gpgme-doc)
Provides: weakremover(ruby2.3-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.3-rubygem-haml)
Provides: weakremover(ruby2.3-rubygem-haml-doc)
Provides: weakremover(ruby2.3-rubygem-haml-rails)
Provides: weakremover(ruby2.3-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.3-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.3-rubygem-haml-testsuite)
Provides: weakremover(ruby2.3-rubygem-has_mobile_views)
Provides: weakremover(ruby2.3-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.3-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.3-rubygem-hashdiff)
Provides: weakremover(ruby2.3-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.3-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.3-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.3-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.3-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.3-rubygem-hashie)
Provides: weakremover(ruby2.3-rubygem-hashie-doc)
Provides: weakremover(ruby2.3-rubygem-hashie-testsuite)
Provides: weakremover(ruby2.3-rubygem-hiera)
Provides: weakremover(ruby2.3-rubygem-hiera-doc)
Provides: weakremover(ruby2.3-rubygem-hiera-eyaml)
Provides: weakremover(ruby2.3-rubygem-hiera-eyaml-doc)
Provides: weakremover(ruby2.3-rubygem-hiera-eyaml-gpg)
Provides: weakremover(ruby2.3-rubygem-hiera-eyaml-gpg-doc)
Provides: weakremover(ruby2.3-rubygem-hiera-testsuite)
Provides: weakremover(ruby2.3-rubygem-highline)
Provides: weakremover(ruby2.3-rubygem-highline-1_6)
Provides: weakremover(ruby2.3-rubygem-highline-doc)
Provides: weakremover(ruby2.3-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.3-rubygem-highline-testsuite)
Provides: weakremover(ruby2.3-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.3-rubygem-hike)
Provides: weakremover(ruby2.3-rubygem-hike-1_2)
Provides: weakremover(ruby2.3-rubygem-hike-doc)
Provides: weakremover(ruby2.3-rubygem-hike-doc-1_2)
Provides: weakremover(ruby2.3-rubygem-hitimes)
Provides: weakremover(ruby2.3-rubygem-hitimes-doc)
Provides: weakremover(ruby2.3-rubygem-hitimes-testsuite)
Provides: weakremover(ruby2.3-rubygem-hoe)
Provides: weakremover(ruby2.3-rubygem-hoe-doc)
Provides: weakremover(ruby2.3-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.3-rubygem-html2haml)
Provides: weakremover(ruby2.3-rubygem-html2haml-doc)
Provides: weakremover(ruby2.3-rubygem-html2haml-testsuite)
Provides: weakremover(ruby2.3-rubygem-http_accept_language)
Provides: weakremover(ruby2.3-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.3-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.3-rubygem-http_parser.rb)
Provides: weakremover(ruby2.3-rubygem-http_parser.rb-doc)
Provides: weakremover(ruby2.3-rubygem-http_parser.rb-testsuite)
Provides: weakremover(ruby2.3-rubygem-httpclient)
Provides: weakremover(ruby2.3-rubygem-httpclient-doc)
Provides: weakremover(ruby2.3-rubygem-httpclient-testsuite)
Provides: weakremover(ruby2.3-rubygem-hub)
Provides: weakremover(ruby2.3-rubygem-hub-doc)
Provides: weakremover(ruby2.3-rubygem-i18n)
Provides: weakremover(ruby2.3-rubygem-i18n-doc)
Provides: weakremover(ruby2.3-rubygem-i18n-testsuite)
Provides: weakremover(ruby2.3-rubygem-ice_nine)
Provides: weakremover(ruby2.3-rubygem-ice_nine-doc)
Provides: weakremover(ruby2.3-rubygem-ice_nine-testsuite)
Provides: weakremover(ruby2.3-rubygem-inifile)
Provides: weakremover(ruby2.3-rubygem-inifile-doc)
Provides: weakremover(ruby2.3-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.3-rubygem-ipaddress)
Provides: weakremover(ruby2.3-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.3-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.3-rubygem-jbuilder)
Provides: weakremover(ruby2.3-rubygem-jbuilder-doc)
Provides: weakremover(ruby2.3-rubygem-jbuilder-testsuite)
Provides: weakremover(ruby2.3-rubygem-jekyll)
Provides: weakremover(ruby2.3-rubygem-jekyll-doc)
Provides: weakremover(ruby2.3-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.3-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.3-rubygem-jekyll-watch)
Provides: weakremover(ruby2.3-rubygem-jekyll-watch-doc)
Provides: weakremover(ruby2.3-rubygem-jmespath)
Provides: weakremover(ruby2.3-rubygem-jmespath-doc)
Provides: weakremover(ruby2.3-rubygem-journey-1_0)
Provides: weakremover(ruby2.3-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.3-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.3-rubygem-jquery-rails)
Provides: weakremover(ruby2.3-rubygem-jquery-rails-doc)
Provides: weakremover(ruby2.3-rubygem-jquery-rails-testsuite)
Provides: weakremover(ruby2.3-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.3-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.3-rubygem-js-routes)
Provides: weakremover(ruby2.3-rubygem-js-routes-doc)
Provides: weakremover(ruby2.3-rubygem-js-routes-testsuite)
Provides: weakremover(ruby2.3-rubygem-json)
Provides: weakremover(ruby2.3-rubygem-json-doc)
Provides: weakremover(ruby2.3-rubygem-json-schema)
Provides: weakremover(ruby2.3-rubygem-json-schema-doc)
Provides: weakremover(ruby2.3-rubygem-json-schema-testsuite)
Provides: weakremover(ruby2.3-rubygem-json_pure)
Provides: weakremover(ruby2.3-rubygem-json_pure-doc)
Provides: weakremover(ruby2.3-rubygem-kgio)
Provides: weakremover(ruby2.3-rubygem-kgio-doc)
Provides: weakremover(ruby2.3-rubygem-kgio-testsuite)
Provides: weakremover(ruby2.3-rubygem-kramdown)
Provides: weakremover(ruby2.3-rubygem-kramdown-doc)
Provides: weakremover(ruby2.3-rubygem-kramdown-testsuite)
Provides: weakremover(ruby2.3-rubygem-launchy)
Provides: weakremover(ruby2.3-rubygem-launchy-doc)
Provides: weakremover(ruby2.3-rubygem-launchy-testsuite)
Provides: weakremover(ruby2.3-rubygem-levenshtein)
Provides: weakremover(ruby2.3-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.3-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.3-rubygem-librarian)
Provides: weakremover(ruby2.3-rubygem-librarian-doc)
Provides: weakremover(ruby2.3-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.3-rubygem-libyui-rake)
Provides: weakremover(ruby2.3-rubygem-libyui-rake-doc)
Provides: weakremover(ruby2.3-rubygem-liquid)
Provides: weakremover(ruby2.3-rubygem-liquid-doc)
Provides: weakremover(ruby2.3-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.3-rubygem-listen)
Provides: weakremover(ruby2.3-rubygem-listen-doc)
Provides: weakremover(ruby2.3-rubygem-locale)
Provides: weakremover(ruby2.3-rubygem-locale-doc)
Provides: weakremover(ruby2.3-rubygem-locale-testsuite)
Provides: weakremover(ruby2.3-rubygem-log4r)
Provides: weakremover(ruby2.3-rubygem-log4r-doc)
Provides: weakremover(ruby2.3-rubygem-lolcat)
Provides: weakremover(ruby2.3-rubygem-lolcat-doc)
Provides: weakremover(ruby2.3-rubygem-loofah)
Provides: weakremover(ruby2.3-rubygem-loofah-doc)
Provides: weakremover(ruby2.3-rubygem-loofah-testsuite)
Provides: weakremover(ruby2.3-rubygem-mail)
Provides: weakremover(ruby2.3-rubygem-mail-2_5)
Provides: weakremover(ruby2.3-rubygem-mail-doc)
Provides: weakremover(ruby2.3-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.3-rubygem-mcollective)
Provides: weakremover(ruby2.3-rubygem-mcollective-doc)
Provides: weakremover(ruby2.3-rubygem-mcollective-testsuite)
Provides: weakremover(ruby2.3-rubygem-mercenary)
Provides: weakremover(ruby2.3-rubygem-mercenary-doc)
Provides: weakremover(ruby2.3-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.3-rubygem-metaclass)
Provides: weakremover(ruby2.3-rubygem-metaclass-doc)
Provides: weakremover(ruby2.3-rubygem-metaclass-testsuite)
Provides: weakremover(ruby2.3-rubygem-method_source)
Provides: weakremover(ruby2.3-rubygem-method_source-doc)
Provides: weakremover(ruby2.3-rubygem-method_source-testsuite)
Provides: weakremover(ruby2.3-rubygem-mime-types)
Provides: weakremover(ruby2.3-rubygem-mime-types-1)
Provides: weakremover(ruby2.3-rubygem-mime-types-data)
Provides: weakremover(ruby2.3-rubygem-mime-types-data-doc)
Provides: weakremover(ruby2.3-rubygem-mime-types-doc)
Provides: weakremover(ruby2.3-rubygem-mime-types-doc-1)
Provides: weakremover(ruby2.3-rubygem-mime-types-testsuite)
Provides: weakremover(ruby2.3-rubygem-mime-types-testsuite-1)
Provides: weakremover(ruby2.3-rubygem-mimemagic)
Provides: weakremover(ruby2.3-rubygem-mimemagic-doc)
Provides: weakremover(ruby2.3-rubygem-mimemagic-testsuite)
Provides: weakremover(ruby2.3-rubygem-mini_magick)
Provides: weakremover(ruby2.3-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.3-rubygem-mini_portile)
Provides: weakremover(ruby2.3-rubygem-mini_portile-doc)
Provides: weakremover(ruby2.3-rubygem-mini_portile2)
Provides: weakremover(ruby2.3-rubygem-mini_portile2-doc)
Provides: weakremover(ruby2.3-rubygem-mini_portile2-testsuite)
Provides: weakremover(ruby2.3-rubygem-minitar)
Provides: weakremover(ruby2.3-rubygem-minitar-doc)
Provides: weakremover(ruby2.3-rubygem-minitest)
Provides: weakremover(ruby2.3-rubygem-minitest-doc)
Provides: weakremover(ruby2.3-rubygem-minitest-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.3-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.3-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-cli)
Provides: weakremover(ruby2.3-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.3-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-config)
Provides: weakremover(ruby2.3-rubygem-mixlib-config-doc)
Provides: weakremover(ruby2.3-rubygem-mixlib-config-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-log)
Provides: weakremover(ruby2.3-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.3-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.3-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.3-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.3-rubygem-mocha)
Provides: weakremover(ruby2.3-rubygem-mocha-doc)
Provides: weakremover(ruby2.3-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.3-rubygem-moneta)
Provides: weakremover(ruby2.3-rubygem-moneta-0_7)
Provides: weakremover(ruby2.3-rubygem-moneta-doc)
Provides: weakremover(ruby2.3-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.3-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.3-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.3-rubygem-msgpack)
Provides: weakremover(ruby2.3-rubygem-msgpack-doc)
Provides: weakremover(ruby2.3-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.3-rubygem-multi_json)
Provides: weakremover(ruby2.3-rubygem-multi_json-doc)
Provides: weakremover(ruby2.3-rubygem-multipart-post)
Provides: weakremover(ruby2.3-rubygem-multipart-post-doc)
Provides: weakremover(ruby2.3-rubygem-multipart-post-testsuite)
Provides: weakremover(ruby2.3-rubygem-mustache)
Provides: weakremover(ruby2.3-rubygem-mustache-doc)
Provides: weakremover(ruby2.3-rubygem-mustache-testsuite)
Provides: weakremover(ruby2.3-rubygem-mysql2)
Provides: weakremover(ruby2.3-rubygem-mysql2-doc)
Provides: weakremover(ruby2.3-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-scp)
Provides: weakremover(ruby2.3-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.3-rubygem-net-scp-doc)
Provides: weakremover(ruby2.3-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.3-rubygem-net-scp-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.3-rubygem-net-sftp)
Provides: weakremover(ruby2.3-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.3-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-ssh)
Provides: weakremover(ruby2.3-rubygem-net-ssh-doc)
Provides: weakremover(ruby2.3-rubygem-net-ssh-gateway)
Provides: weakremover(ruby2.3-rubygem-net-ssh-gateway-doc)
Provides: weakremover(ruby2.3-rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.3-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.3-rubygem-net-ssh-testsuite)
Provides: weakremover(ruby2.3-rubygem-netrc)
Provides: weakremover(ruby2.3-rubygem-netrc-doc)
Provides: weakremover(ruby2.3-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.3-rubygem-nio4r)
Provides: weakremover(ruby2.3-rubygem-nio4r-doc)
Provides: weakremover(ruby2.3-rubygem-nio4r-testsuite)
Provides: weakremover(ruby2.3-rubygem-nokogiri)
Provides: weakremover(ruby2.3-rubygem-nokogiri-doc)
Provides: weakremover(ruby2.3-rubygem-nokogiri-testsuite)
Provides: weakremover(ruby2.3-rubygem-open4)
Provides: weakremover(ruby2.3-rubygem-open4-doc)
Provides: weakremover(ruby2.3-rubygem-open4-testsuite)
Provides: weakremover(ruby2.3-rubygem-owncloud-admin)
Provides: weakremover(ruby2.3-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.3-rubygem-packaging_rake_tasks)
Provides: weakremover(ruby2.3-rubygem-packaging_rake_tasks-doc)
Provides: weakremover(ruby2.3-rubygem-paint)
Provides: weakremover(ruby2.3-rubygem-paint-doc)
Provides: weakremover(ruby2.3-rubygem-path_expander)
Provides: weakremover(ruby2.3-rubygem-path_expander-doc)
Provides: weakremover(ruby2.3-rubygem-path_expander-testsuite)
Provides: weakremover(ruby2.3-rubygem-pg)
Provides: weakremover(ruby2.3-rubygem-pg-doc)
Provides: weakremover(ruby2.3-rubygem-pg-testsuite)
Provides: weakremover(ruby2.3-rubygem-pkg-config)
Provides: weakremover(ruby2.3-rubygem-pkg-config-doc)
Provides: weakremover(ruby2.3-rubygem-pkg-config-testsuite)
Provides: weakremover(ruby2.3-rubygem-po_to_json)
Provides: weakremover(ruby2.3-rubygem-po_to_json-doc)
Provides: weakremover(ruby2.3-rubygem-po_to_json-testsuite)
Provides: weakremover(ruby2.3-rubygem-polyglot)
Provides: weakremover(ruby2.3-rubygem-polyglot-doc)
Provides: weakremover(ruby2.3-rubygem-power_assert)
Provides: weakremover(ruby2.3-rubygem-power_assert-doc)
Provides: weakremover(ruby2.3-rubygem-power_assert-testsuite)
Provides: weakremover(ruby2.3-rubygem-pry)
Provides: weakremover(ruby2.3-rubygem-pry-doc)
Provides: weakremover(ruby2.3-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.3-rubygem-pry-doc-testsuite)
Provides: weakremover(ruby2.3-rubygem-puma)
Provides: weakremover(ruby2.3-rubygem-puma-doc)
Provides: weakremover(ruby2.3-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.3-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.3-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.3-rubygem-puppet)
Provides: weakremover(ruby2.3-rubygem-puppet-doc)
Provides: weakremover(ruby2.3-rubygem-puppet-lint)
Provides: weakremover(ruby2.3-rubygem-puppet-lint-doc)
Provides: weakremover(ruby2.3-rubygem-puppet-lint-testsuite)
Provides: weakremover(ruby2.3-rubygem-puppet-syntax)
Provides: weakremover(ruby2.3-rubygem-puppet-syntax-doc)
Provides: weakremover(ruby2.3-rubygem-puppet-syntax-testsuite)
Provides: weakremover(ruby2.3-rubygem-puppet-testsuite)
Provides: weakremover(ruby2.3-rubygem-puppet_forge)
Provides: weakremover(ruby2.3-rubygem-puppet_forge-doc)
Provides: weakremover(ruby2.3-rubygem-puppet_forge-testsuite)
Provides: weakremover(ruby2.3-rubygem-quiet_assets)
Provides: weakremover(ruby2.3-rubygem-quiet_assets-doc)
Provides: weakremover(ruby2.3-rubygem-quiet_assets-testsuite)
Provides: weakremover(ruby2.3-rubygem-quixoten-puppetdb-terminus)
Provides: weakremover(ruby2.3-rubygem-quixoten-puppetdb-terminus-doc)
Provides: weakremover(ruby2.3-rubygem-r10k)
Provides: weakremover(ruby2.3-rubygem-r10k-doc)
Provides: weakremover(ruby2.3-rubygem-r10k-testsuite)
Provides: weakremover(ruby2.3-rubygem-ra10ke)
Provides: weakremover(ruby2.3-rubygem-ra10ke-doc)
Provides: weakremover(ruby2.3-rubygem-rack)
Provides: weakremover(ruby2.3-rubygem-rack-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-1_4)
Provides: weakremover(ruby2.3-rubygem-rack-1_6)
Provides: weakremover(ruby2.3-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.3-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.3-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.3-rubygem-rack-doc)
Provides: weakremover(ruby2.3-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.3-rubygem-rack-doc-1_6)
Provides: weakremover(ruby2.3-rubygem-rack-protection)
Provides: weakremover(ruby2.3-rubygem-rack-protection-doc)
Provides: weakremover(ruby2.3-rubygem-rack-protection-testsuite)
Provides: weakremover(ruby2.3-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-test-0_6)
Provides: weakremover(ruby2.3-rubygem-rack-test-doc-0_6)
Provides: weakremover(ruby2.3-rubygem-rack-test-testsuite-0_6)
Provides: weakremover(ruby2.3-rubygem-rack-testsuite)
Provides: weakremover(ruby2.3-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.3-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.3-rubygem-rack-testsuite-1_6)
Provides: weakremover(ruby2.3-rubygem-rails-4_2)
Provides: weakremover(ruby2.3-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.3-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.3-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.3-rubygem-rails-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-rails-dom-testing)
Provides: weakremover(ruby2.3-rubygem-rails-dom-testing-doc)
Provides: weakremover(ruby2.3-rubygem-rails-dom-testing-testsuite)
Provides: weakremover(ruby2.3-rubygem-rails-html-sanitizer)
Provides: weakremover(ruby2.3-rubygem-rails-html-sanitizer-doc)
Provides: weakremover(ruby2.3-rubygem-rails-html-sanitizer-testsuite)
Provides: weakremover(ruby2.3-rubygem-rails-i18n)
Provides: weakremover(ruby2.3-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.3-rubygem-railties-4_2)
Provides: weakremover(ruby2.3-rubygem-railties-doc-4_2)
Provides: weakremover(ruby2.3-rubygem-raindrops)
Provides: weakremover(ruby2.3-rubygem-raindrops-doc)
Provides: weakremover(ruby2.3-rubygem-raindrops-testsuite)
Provides: weakremover(ruby2.3-rubygem-rake)
Provides: weakremover(ruby2.3-rubygem-rake-compiler)
Provides: weakremover(ruby2.3-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.3-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.3-rubygem-rake-doc)
Provides: weakremover(ruby2.3-rubygem-rake-testsuite)
Provides: weakremover(ruby2.3-rubygem-rb-fsevent)
Provides: weakremover(ruby2.3-rubygem-rb-fsevent-doc)
Provides: weakremover(ruby2.3-rubygem-rb-fsevent-testsuite)
Provides: weakremover(ruby2.3-rubygem-rb-inotify)
Provides: weakremover(ruby2.3-rubygem-rb-inotify-doc)
Provides: weakremover(ruby2.3-rubygem-rb-kqueue)
Provides: weakremover(ruby2.3-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.3-rubygem-rdoc-4)
Provides: weakremover(ruby2.3-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.3-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.3-rubygem-responders)
Provides: weakremover(ruby2.3-rubygem-responders-doc)
Provides: weakremover(ruby2.3-rubygem-rest-client)
Provides: weakremover(ruby2.3-rubygem-rest-client-doc)
Provides: weakremover(ruby2.3-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.3-rubygem-restility)
Provides: weakremover(ruby2.3-rubygem-restility-doc)
Provides: weakremover(ruby2.3-rubygem-restility-testsuite)
Provides: weakremover(ruby2.3-rubygem-rgen)
Provides: weakremover(ruby2.3-rubygem-rgen-doc)
Provides: weakremover(ruby2.3-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.3-rubygem-rhc)
Provides: weakremover(ruby2.3-rubygem-rhc-doc)
Provides: weakremover(ruby2.3-rubygem-rhc-testsuite)
Provides: weakremover(ruby2.3-rubygem-rouge)
Provides: weakremover(ruby2.3-rubygem-rouge-doc)
Provides: weakremover(ruby2.3-rubygem-rpm)
Provides: weakremover(ruby2.3-rubygem-rpm-doc)
Provides: weakremover(ruby2.3-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.3-rubygem-rspec)
Provides: weakremover(ruby2.3-rubygem-rspec-core)
Provides: weakremover(ruby2.3-rubygem-rspec-core-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-expectations)
Provides: weakremover(ruby2.3-rubygem-rspec-expectations-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-mocks)
Provides: weakremover(ruby2.3-rubygem-rspec-mocks-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-puppet)
Provides: weakremover(ruby2.3-rubygem-rspec-puppet-doc)
Provides: weakremover(ruby2.3-rubygem-rspec-support)
Provides: weakremover(ruby2.3-rubygem-rspec-support-doc)
Provides: weakremover(ruby2.3-rubygem-ruby-augeas)
Provides: weakremover(ruby2.3-rubygem-ruby-augeas-doc)
Provides: weakremover(ruby2.3-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.3-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.3-rubygem-ruby-shadow)
Provides: weakremover(ruby2.3-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.3-rubygem-ruby_dep)
Provides: weakremover(ruby2.3-rubygem-ruby_dep-doc)
Provides: weakremover(ruby2.3-rubygem-ruby_parser)
Provides: weakremover(ruby2.3-rubygem-ruby_parser-doc)
Provides: weakremover(ruby2.3-rubygem-ruby_parser-testsuite)
Provides: weakremover(ruby2.3-rubygem-rubyforge)
Provides: weakremover(ruby2.3-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.3-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.3-rubygem-rubyzip)
Provides: weakremover(ruby2.3-rubygem-rubyzip-doc)
Provides: weakremover(ruby2.3-rubygem-rubyzip-testsuite)
Provides: weakremover(ruby2.3-rubygem-safe_yaml)
Provides: weakremover(ruby2.3-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.3-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.3-rubygem-sass)
Provides: weakremover(ruby2.3-rubygem-sass-doc)
Provides: weakremover(ruby2.3-rubygem-sass-rails)
Provides: weakremover(ruby2.3-rubygem-sass-rails-doc)
Provides: weakremover(ruby2.3-rubygem-sass-testsuite)
Provides: weakremover(ruby2.3-rubygem-sdoc)
Provides: weakremover(ruby2.3-rubygem-sdoc-doc)
Provides: weakremover(ruby2.3-rubygem-sdoc-testsuite)
Provides: weakremover(ruby2.3-rubygem-semantic_puppet)
Provides: weakremover(ruby2.3-rubygem-semantic_puppet-doc)
Provides: weakremover(ruby2.3-rubygem-semantic_puppet-testsuite)
Provides: weakremover(ruby2.3-rubygem-serverengine)
Provides: weakremover(ruby2.3-rubygem-serverengine-doc)
Provides: weakremover(ruby2.3-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.3-rubygem-sexp_processor)
Provides: weakremover(ruby2.3-rubygem-sexp_processor-doc)
Provides: weakremover(ruby2.3-rubygem-sexp_processor-testsuite)
Provides: weakremover(ruby2.3-rubygem-sigdump)
Provides: weakremover(ruby2.3-rubygem-sigdump-doc)
Provides: weakremover(ruby2.3-rubygem-simple_oauth)
Provides: weakremover(ruby2.3-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.3-rubygem-simplecov)
Provides: weakremover(ruby2.3-rubygem-simplecov-doc)
Provides: weakremover(ruby2.3-rubygem-simplecov-html)
Provides: weakremover(ruby2.3-rubygem-simplecov-html-doc)
Provides: weakremover(ruby2.3-rubygem-simplecov-html-testsuite)
Provides: weakremover(ruby2.3-rubygem-simplecov-testsuite)
Provides: weakremover(ruby2.3-rubygem-sinatra)
Provides: weakremover(ruby2.3-rubygem-sinatra-doc)
Provides: weakremover(ruby2.3-rubygem-sinatra-testsuite)
Provides: weakremover(ruby2.3-rubygem-slop)
Provides: weakremover(ruby2.3-rubygem-slop-3)
Provides: weakremover(ruby2.3-rubygem-slop-3_3)
Provides: weakremover(ruby2.3-rubygem-slop-doc)
Provides: weakremover(ruby2.3-rubygem-slop-doc-3)
Provides: weakremover(ruby2.3-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.3-rubygem-slop-testsuite)
Provides: weakremover(ruby2.3-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.3-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.3-rubygem-spring)
Provides: weakremover(ruby2.3-rubygem-spring-doc)
Provides: weakremover(ruby2.3-rubygem-spring-watcher-listen)
Provides: weakremover(ruby2.3-rubygem-spring-watcher-listen-doc)
Provides: weakremover(ruby2.3-rubygem-spring-watcher-listen-testsuite)
Provides: weakremover(ruby2.3-rubygem-sprockets)
Provides: weakremover(ruby2.3-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.3-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.3-rubygem-sprockets-doc)
Provides: weakremover(ruby2.3-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.3-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.3-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.3-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.3-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.3-rubygem-sprockets-rails)
Provides: weakremover(ruby2.3-rubygem-sprockets-rails-doc)
Provides: weakremover(ruby2.3-rubygem-sqlite3)
Provides: weakremover(ruby2.3-rubygem-sqlite3-doc)
Provides: weakremover(ruby2.3-rubygem-sqlite3-testsuite)
Provides: weakremover(ruby2.3-rubygem-sshkit)
Provides: weakremover(ruby2.3-rubygem-sshkit-doc)
Provides: weakremover(ruby2.3-rubygem-sshkit-testsuite)
Provides: weakremover(ruby2.3-rubygem-stackdeck)
Provides: weakremover(ruby2.3-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.3-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.3-rubygem-stomp)
Provides: weakremover(ruby2.3-rubygem-stomp-doc)
Provides: weakremover(ruby2.3-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.3-rubygem-strptime)
Provides: weakremover(ruby2.3-rubygem-strptime-doc)
Provides: weakremover(ruby2.3-rubygem-studio_api)
Provides: weakremover(ruby2.3-rubygem-studio_api-doc)
Provides: weakremover(ruby2.3-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.3-rubygem-systemu)
Provides: weakremover(ruby2.3-rubygem-systemu-doc)
Provides: weakremover(ruby2.3-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.3-rubygem-taskjuggler)
Provides: weakremover(ruby2.3-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.3-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.3-rubygem-term-ansicolor)
Provides: weakremover(ruby2.3-rubygem-term-ansicolor-doc)
Provides: weakremover(ruby2.3-rubygem-test-unit)
Provides: weakremover(ruby2.3-rubygem-test-unit-doc)
Provides: weakremover(ruby2.3-rubygem-test-unit-testsuite)
Provides: weakremover(ruby2.3-rubygem-text)
Provides: weakremover(ruby2.3-rubygem-text-doc)
Provides: weakremover(ruby2.3-rubygem-text-hyphen)
Provides: weakremover(ruby2.3-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.3-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.3-rubygem-text-testsuite)
Provides: weakremover(ruby2.3-rubygem-thor)
Provides: weakremover(ruby2.3-rubygem-thor-doc)
Provides: weakremover(ruby2.3-rubygem-thor-testsuite)
Provides: weakremover(ruby2.3-rubygem-thread_safe)
Provides: weakremover(ruby2.3-rubygem-thread_safe-doc)
Provides: weakremover(ruby2.3-rubygem-thread_safe-testsuite)
Provides: weakremover(ruby2.3-rubygem-tilt-1_1)
Provides: weakremover(ruby2.3-rubygem-tilt-1_4)
Provides: weakremover(ruby2.3-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.3-rubygem-tilt-doc-1_4)
Provides: weakremover(ruby2.3-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.3-rubygem-tilt-testsuite-1_4)
Provides: weakremover(ruby2.3-rubygem-timers)
Provides: weakremover(ruby2.3-rubygem-timers-doc)
Provides: weakremover(ruby2.3-rubygem-timers-testsuite)
Provides: weakremover(ruby2.3-rubygem-tins)
Provides: weakremover(ruby2.3-rubygem-tins-doc)
Provides: weakremover(ruby2.3-rubygem-treetop)
Provides: weakremover(ruby2.3-rubygem-treetop-1_4)
Provides: weakremover(ruby2.3-rubygem-treetop-doc)
Provides: weakremover(ruby2.3-rubygem-treetop-doc-1_4)
Provides: weakremover(ruby2.3-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.3-rubygem-treetop-testsuite-1_4)
Provides: weakremover(ruby2.3-rubygem-trollop)
Provides: weakremover(ruby2.3-rubygem-trollop-doc)
Provides: weakremover(ruby2.3-rubygem-trollop-testsuite)
Provides: weakremover(ruby2.3-rubygem-turbolinks)
Provides: weakremover(ruby2.3-rubygem-turbolinks-doc)
Provides: weakremover(ruby2.3-rubygem-turbolinks-source)
Provides: weakremover(ruby2.3-rubygem-turbolinks-source-doc)
Provides: weakremover(ruby2.3-rubygem-turbolinks-testsuite)
Provides: weakremover(ruby2.3-rubygem-tzinfo)
Provides: weakremover(ruby2.3-rubygem-tzinfo-0)
Provides: weakremover(ruby2.3-rubygem-tzinfo-data)
Provides: weakremover(ruby2.3-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.3-rubygem-tzinfo-doc)
Provides: weakremover(ruby2.3-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.3-rubygem-tzinfo-testsuite)
Provides: weakremover(ruby2.3-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.3-rubygem-uglifier)
Provides: weakremover(ruby2.3-rubygem-uglifier-doc)
Provides: weakremover(ruby2.3-rubygem-uglifier-testsuite)
Provides: weakremover(ruby2.3-rubygem-unicorn)
Provides: weakremover(ruby2.3-rubygem-unicorn-doc)
Provides: weakremover(ruby2.3-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.3-rubygem-virtus)
Provides: weakremover(ruby2.3-rubygem-virtus-doc)
Provides: weakremover(ruby2.3-rubygem-virtus-testsuite)
Provides: weakremover(ruby2.3-rubygem-web-console)
Provides: weakremover(ruby2.3-rubygem-web-console-2)
Provides: weakremover(ruby2.3-rubygem-web-console-doc)
Provides: weakremover(ruby2.3-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.3-rubygem-websocket)
Provides: weakremover(ruby2.3-rubygem-websocket-doc)
Provides: weakremover(ruby2.3-rubygem-websocket-driver)
Provides: weakremover(ruby2.3-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.3-rubygem-websocket-extensions)
Provides: weakremover(ruby2.3-rubygem-websocket-extensions-doc)
Provides: weakremover(ruby2.3-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.3-rubygem-xml-simple)
Provides: weakremover(ruby2.3-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.3-rubygem-xmlhash)
Provides: weakremover(ruby2.3-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.3-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.3-rubygem-yajl-ruby)
Provides: weakremover(ruby2.3-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.3-rubygem-yajl-ruby-testsuite)
Provides: weakremover(ruby2.3-rubygem-yard)
Provides: weakremover(ruby2.3-rubygem-yard-doc)
Provides: weakremover(ruby2.3-rubygem-yard-testsuite)
Provides: weakremover(ruby2.3-rubygem-yast-rake)
Provides: weakremover(ruby2.3-rubygem-yast-rake-doc)
Provides: weakremover(ruby2.4-rubygem-augeas)
Provides: weakremover(ruby2.4-rubygem-augeas-doc)
Provides: weakremover(ruby2.4-rubygem-coderay-testsuite)
Provides: weakremover(ruby2.4-rubygem-coffee-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-cri-2_6)
Provides: weakremover(ruby2.4-rubygem-cri-doc-2_6)
Provides: weakremover(ruby2.4-rubygem-cri-testsuite-2_6)
Provides: weakremover(ruby2.4-rubygem-devise-i18n-testsuite)
Provides: weakremover(ruby2.4-rubygem-docker-api)
Provides: weakremover(ruby2.4-rubygem-docker-api-doc)
Provides: weakremover(ruby2.4-rubygem-docker-api-testsuite)
Provides: weakremover(ruby2.4-rubygem-facter)
Provides: weakremover(ruby2.4-rubygem-facter-doc)
Provides: weakremover(ruby2.4-rubygem-facter-testsuite)
Provides: weakremover(ruby2.4-rubygem-factory_girl-testsuite)
Provides: weakremover(ruby2.4-rubygem-faraday-testsuite)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-0_9)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-doc-0_9)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-1_1)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-1_2)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-doc-1_1)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-doc-1_2)
Provides: weakremover(ruby2.4-rubygem-haml-testsuite)
Provides: weakremover(ruby2.4-rubygem-hiera)
Provides: weakremover(ruby2.4-rubygem-hiera-doc)
Provides: weakremover(ruby2.4-rubygem-hiera-eyaml)
Provides: weakremover(ruby2.4-rubygem-hiera-eyaml-doc)
Provides: weakremover(ruby2.4-rubygem-hiera-eyaml-gpg)
Provides: weakremover(ruby2.4-rubygem-hiera-eyaml-gpg-doc)
Provides: weakremover(ruby2.4-rubygem-hiera-testsuite)
Provides: weakremover(ruby2.4-rubygem-json-schema-testsuite)
Provides: weakremover(ruby2.4-rubygem-mcollective)
Provides: weakremover(ruby2.4-rubygem-mcollective-doc)
Provides: weakremover(ruby2.4-rubygem-mcollective-testsuite)
Provides: weakremover(ruby2.4-rubygem-mini_portile)
Provides: weakremover(ruby2.4-rubygem-mini_portile-doc)
Provides: weakremover(ruby2.4-rubygem-minitest)
Provides: weakremover(ruby2.4-rubygem-minitest-doc)
Provides: weakremover(ruby2.4-rubygem-minitest-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-ssh-gateway-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-ssh-testsuite)
Provides: weakremover(ruby2.4-rubygem-power_assert-testsuite)
Provides: weakremover(ruby2.4-rubygem-puppet)
Provides: weakremover(ruby2.4-rubygem-puppet-doc)
Provides: weakremover(ruby2.4-rubygem-puppet-lint)
Provides: weakremover(ruby2.4-rubygem-puppet-lint-doc)
Provides: weakremover(ruby2.4-rubygem-puppet-lint-testsuite)
Provides: weakremover(ruby2.4-rubygem-puppet-syntax)
Provides: weakremover(ruby2.4-rubygem-puppet-syntax-doc)
Provides: weakremover(ruby2.4-rubygem-puppet-syntax-testsuite)
Provides: weakremover(ruby2.4-rubygem-puppet-testsuite)
Provides: weakremover(ruby2.4-rubygem-puppet_forge)
Provides: weakremover(ruby2.4-rubygem-puppet_forge-doc)
Provides: weakremover(ruby2.4-rubygem-puppet_forge-testsuite)
Provides: weakremover(ruby2.4-rubygem-quixoten-puppetdb-terminus)
Provides: weakremover(ruby2.4-rubygem-quixoten-puppetdb-terminus-doc)
Provides: weakremover(ruby2.4-rubygem-r10k)
Provides: weakremover(ruby2.4-rubygem-r10k-doc)
Provides: weakremover(ruby2.4-rubygem-r10k-testsuite)
Provides: weakremover(ruby2.4-rubygem-ra10ke)
Provides: weakremover(ruby2.4-rubygem-ra10ke-doc)
Provides: weakremover(ruby2.4-rubygem-rack-protection-testsuite)
Provides: weakremover(ruby2.4-rubygem-rake-testsuite)
Provides: weakremover(ruby2.4-rubygem-rb-fsevent-testsuite)
Provides: weakremover(ruby2.4-rubygem-rspec-puppet)
Provides: weakremover(ruby2.4-rubygem-rspec-puppet-doc)
Provides: weakremover(ruby2.4-rubygem-semantic_puppet)
Provides: weakremover(ruby2.4-rubygem-semantic_puppet-doc)
Provides: weakremover(ruby2.4-rubygem-semantic_puppet-testsuite)
Provides: weakremover(ruby2.4-rubygem-sinatra-testsuite)
Provides: weakremover(ruby2.4-rubygem-thor-testsuite)
Provides: weakremover(ruby2.4-rubygem-turbolinks-testsuite)
Provides: weakremover(ruby2.4-rubygem-uglifier-testsuite)
Provides: weakremover(slurm-slurmdb-direct)
Provides: weakremover(texlive-dvipdfmx-def-doc)
Provides: weakremover(texlive-dvisvgm-def)
Provides: weakremover(texlive-dvisvgm-def-doc)
Provides: weakremover(texlive-luatex-def)
Provides: weakremover(texlive-luatex-def-doc)
Provides: weakremover(texlive-xetex-def-doc)
Provides: weakremover(tftpboot-installation-openSUSE-Leap-42.3-x86_64)
Provides: weakremover(translation-update-ast)
Provides: weakremover(translation-update-be-latin)
Provides: weakremover(translation-update-ca-valencia)
Provides: weakremover(translation-update-dz)
Provides: weakremover(translation-update-en)
Provides: weakremover(translation-update-en-shaw)
Provides: weakremover(translation-update-en_CA)
Provides: weakremover(translation-update-ga)
Provides: weakremover(translation-update-ia)
Provides: weakremover(translation-update-is)
Provides: weakremover(translation-update-mai)
Provides: weakremover(translation-update-mk)
Provides: weakremover(translation-update-nb_NO)
Provides: weakremover(translation-update-nds)
Provides: weakremover(translation-update-ne)
Provides: weakremover(translation-update-pt_PT)
Provides: weakremover(translation-update-sq)
Provides: weakremover(translation-update-sr-ije)
Provides: weakremover(translation-update-sr-latin)
Provides: weakremover(vaapi-intel-driver-32bit)
Provides: weakremover(yackage)
Provides: weakremover(yast2-smt)
Provides: weakremover(adobe-cid-keyed-moe-fonts)
Provides: weakremover(adobe-cid-keyed-munhwa-fonts)
Provides: weakremover(adobe-cid-keyed-wada-fonts)
Provides: weakremover(adobe-cid-keyed-wadah-fonts)
Provides: weakremover(albumshaper)
Provides: weakremover(apache2-mod_proxy_uwsgi)
Provides: weakremover(appcenter-lang)
Provides: weakremover(arandr)
Provides: weakremover(arts)
Provides: weakremover(arts-32bit)
Provides: weakremover(arts-devel)
Provides: weakremover(arts-gmcop)
Provides: weakremover(bbswitch-kmp-pae)
Provides: weakremover(build-initvm-i586)
Provides: weakremover(bulk_extractor)
Provides: weakremover(cadabra2-doc-pdf)
Provides: weakremover(calligra-braindump)
Provides: weakremover(cdrkit-cdrtools-compat)
Provides: weakremover(cdrkit-devel-static)
Provides: weakremover(cdrtools)
Provides: weakremover(chrome-theme-adapta)
Provides: weakremover(clang3_8)
Provides: weakremover(clang3_8-checker)
Provides: weakremover(clang3_8-devel)
Provides: weakremover(clang3_8-devel-32bit)
Provides: weakremover(clang4-devel-static)
Provides: weakremover(clang5-devel-static)
Provides: weakremover(containerd_2a5e70c-ctr)
Provides: weakremover(containerd_2a5e70c-test)
Provides: weakremover(cross-avr-gcc7-icecream-backend)
Provides: weakremover(cross-x86_64-binutils)
Provides: weakremover(cspctl)
Provides: weakremover(dbus-1-qt3)
Provides: weakremover(dbus-1-qt3-32bit)
Provides: weakremover(dbus-1-qt3-devel)
Provides: weakremover(dbusxml2qt3)
Provides: weakremover(deepin-gsettings)
Provides: weakremover(deepin-tool-kit)
Provides: weakremover(deepin-ui)
Provides: weakremover(deepin-utils)
Provides: weakremover(derive)
Provides: weakremover(dita-ot)
Provides: weakremover(dmapi-devel)
Provides: weakremover(docker_1_12_6-bash-completion)
Provides: weakremover(docker_1_12_6-test)
Provides: weakremover(docker_1_12_6-zsh-completion)
Provides: weakremover(doomsday-launcher)
Provides: weakremover(dssi-linuxsampler)
Provides: weakremover(enchant-voikko-32bit)
Provides: weakremover(enchant-zemberek-32bit)
Provides: weakremover(epydoc)
Provides: weakremover(espeak-gui)
Provides: weakremover(espeak-gui-lang)
Provides: weakremover(espresso)
Provides: weakremover(espresso-common-tcl)
Provides: weakremover(espresso-doc)
Provides: weakremover(euca2ools)
Provides: weakremover(ffmpeg2-devel)
Provides: weakremover(gegl-0_2)
Provides: weakremover(gegl-0_2-lang)
Provides: weakremover(gegl-unstable-devel)
Provides: weakremover(genisoimage)
Provides: weakremover(get-flash-videos)
Provides: weakremover(ghc-BlastHTTP)
Provides: weakremover(ghc-BlastHTTP-devel)
Provides: weakremover(ghc-Chart-diagrams)
Provides: weakremover(ghc-Chart-diagrams-devel)
Provides: weakremover(ghc-EntrezHTTP)
Provides: weakremover(ghc-EntrezHTTP-devel)
Provides: weakremover(ghc-MusicBrainz)
Provides: weakremover(ghc-MusicBrainz-devel)
Provides: weakremover(ghc-RNAlien)
Provides: weakremover(ghc-RNAlien-devel)
Provides: weakremover(ghc-SVGFonts)
Provides: weakremover(ghc-SVGFonts-devel)
Provides: weakremover(ghc-Taxonomy)
Provides: weakremover(ghc-Taxonomy-devel)
Provides: weakremover(ghc-amazonka)
Provides: weakremover(ghc-amazonka-apigateway)
Provides: weakremover(ghc-amazonka-apigateway-devel)
Provides: weakremover(ghc-amazonka-application-autoscaling)
Provides: weakremover(ghc-amazonka-application-autoscaling-devel)
Provides: weakremover(ghc-amazonka-appstream)
Provides: weakremover(ghc-amazonka-appstream-devel)
Provides: weakremover(ghc-amazonka-autoscaling)
Provides: weakremover(ghc-amazonka-autoscaling-devel)
Provides: weakremover(ghc-amazonka-budgets)
Provides: weakremover(ghc-amazonka-budgets-devel)
Provides: weakremover(ghc-amazonka-certificatemanager)
Provides: weakremover(ghc-amazonka-certificatemanager-devel)
Provides: weakremover(ghc-amazonka-cloudformation)
Provides: weakremover(ghc-amazonka-cloudformation-devel)
Provides: weakremover(ghc-amazonka-cloudfront)
Provides: weakremover(ghc-amazonka-cloudfront-devel)
Provides: weakremover(ghc-amazonka-cloudhsm)
Provides: weakremover(ghc-amazonka-cloudhsm-devel)
Provides: weakremover(ghc-amazonka-cloudsearch)
Provides: weakremover(ghc-amazonka-cloudsearch-devel)
Provides: weakremover(ghc-amazonka-cloudsearch-domains)
Provides: weakremover(ghc-amazonka-cloudsearch-domains-devel)
Provides: weakremover(ghc-amazonka-cloudtrail)
Provides: weakremover(ghc-amazonka-cloudtrail-devel)
Provides: weakremover(ghc-amazonka-cloudwatch)
Provides: weakremover(ghc-amazonka-cloudwatch-devel)
Provides: weakremover(ghc-amazonka-cloudwatch-events)
Provides: weakremover(ghc-amazonka-cloudwatch-events-devel)
Provides: weakremover(ghc-amazonka-cloudwatch-logs)
Provides: weakremover(ghc-amazonka-cloudwatch-logs-devel)
Provides: weakremover(ghc-amazonka-codebuild)
Provides: weakremover(ghc-amazonka-codebuild-devel)
Provides: weakremover(ghc-amazonka-codecommit)
Provides: weakremover(ghc-amazonka-codecommit-devel)
Provides: weakremover(ghc-amazonka-codedeploy)
Provides: weakremover(ghc-amazonka-codedeploy-devel)
Provides: weakremover(ghc-amazonka-codepipeline)
Provides: weakremover(ghc-amazonka-codepipeline-devel)
Provides: weakremover(ghc-amazonka-cognito-identity)
Provides: weakremover(ghc-amazonka-cognito-identity-devel)
Provides: weakremover(ghc-amazonka-cognito-idp)
Provides: weakremover(ghc-amazonka-cognito-idp-devel)
Provides: weakremover(ghc-amazonka-cognito-sync)
Provides: weakremover(ghc-amazonka-cognito-sync-devel)
Provides: weakremover(ghc-amazonka-config)
Provides: weakremover(ghc-amazonka-config-devel)
Provides: weakremover(ghc-amazonka-core)
Provides: weakremover(ghc-amazonka-core-devel)
Provides: weakremover(ghc-amazonka-datapipeline)
Provides: weakremover(ghc-amazonka-datapipeline-devel)
Provides: weakremover(ghc-amazonka-devel)
Provides: weakremover(ghc-amazonka-devicefarm)
Provides: weakremover(ghc-amazonka-devicefarm-devel)
Provides: weakremover(ghc-amazonka-directconnect)
Provides: weakremover(ghc-amazonka-directconnect-devel)
Provides: weakremover(ghc-amazonka-discovery)
Provides: weakremover(ghc-amazonka-discovery-devel)
Provides: weakremover(ghc-amazonka-dms)
Provides: weakremover(ghc-amazonka-dms-devel)
Provides: weakremover(ghc-amazonka-ds)
Provides: weakremover(ghc-amazonka-ds-devel)
Provides: weakremover(ghc-amazonka-dynamodb)
Provides: weakremover(ghc-amazonka-dynamodb-devel)
Provides: weakremover(ghc-amazonka-dynamodb-streams)
Provides: weakremover(ghc-amazonka-dynamodb-streams-devel)
Provides: weakremover(ghc-amazonka-ec2)
Provides: weakremover(ghc-amazonka-ec2-devel)
Provides: weakremover(ghc-amazonka-ecr)
Provides: weakremover(ghc-amazonka-ecr-devel)
Provides: weakremover(ghc-amazonka-ecs)
Provides: weakremover(ghc-amazonka-ecs-devel)
Provides: weakremover(ghc-amazonka-efs)
Provides: weakremover(ghc-amazonka-efs-devel)
Provides: weakremover(ghc-amazonka-elasticache)
Provides: weakremover(ghc-amazonka-elasticache-devel)
Provides: weakremover(ghc-amazonka-elasticbeanstalk)
Provides: weakremover(ghc-amazonka-elasticbeanstalk-devel)
Provides: weakremover(ghc-amazonka-elasticsearch)
Provides: weakremover(ghc-amazonka-elasticsearch-devel)
Provides: weakremover(ghc-amazonka-elastictranscoder)
Provides: weakremover(ghc-amazonka-elastictranscoder-devel)
Provides: weakremover(ghc-amazonka-elb)
Provides: weakremover(ghc-amazonka-elb-devel)
Provides: weakremover(ghc-amazonka-elbv2)
Provides: weakremover(ghc-amazonka-elbv2-devel)
Provides: weakremover(ghc-amazonka-emr)
Provides: weakremover(ghc-amazonka-emr-devel)
Provides: weakremover(ghc-amazonka-gamelift)
Provides: weakremover(ghc-amazonka-gamelift-devel)
Provides: weakremover(ghc-amazonka-glacier)
Provides: weakremover(ghc-amazonka-glacier-devel)
Provides: weakremover(ghc-amazonka-health)
Provides: weakremover(ghc-amazonka-health-devel)
Provides: weakremover(ghc-amazonka-iam)
Provides: weakremover(ghc-amazonka-iam-devel)
Provides: weakremover(ghc-amazonka-importexport)
Provides: weakremover(ghc-amazonka-importexport-devel)
Provides: weakremover(ghc-amazonka-inspector)
Provides: weakremover(ghc-amazonka-inspector-devel)
Provides: weakremover(ghc-amazonka-iot)
Provides: weakremover(ghc-amazonka-iot-dataplane)
Provides: weakremover(ghc-amazonka-iot-dataplane-devel)
Provides: weakremover(ghc-amazonka-iot-devel)
Provides: weakremover(ghc-amazonka-kinesis)
Provides: weakremover(ghc-amazonka-kinesis-analytics)
Provides: weakremover(ghc-amazonka-kinesis-analytics-devel)
Provides: weakremover(ghc-amazonka-kinesis-devel)
Provides: weakremover(ghc-amazonka-kinesis-firehose)
Provides: weakremover(ghc-amazonka-kinesis-firehose-devel)
Provides: weakremover(ghc-amazonka-kms)
Provides: weakremover(ghc-amazonka-kms-devel)
Provides: weakremover(ghc-amazonka-lambda)
Provides: weakremover(ghc-amazonka-lambda-devel)
Provides: weakremover(ghc-amazonka-lightsail)
Provides: weakremover(ghc-amazonka-lightsail-devel)
Provides: weakremover(ghc-amazonka-marketplace-analytics)
Provides: weakremover(ghc-amazonka-marketplace-analytics-devel)
Provides: weakremover(ghc-amazonka-marketplace-metering)
Provides: weakremover(ghc-amazonka-marketplace-metering-devel)
Provides: weakremover(ghc-amazonka-ml)
Provides: weakremover(ghc-amazonka-ml-devel)
Provides: weakremover(ghc-amazonka-opsworks)
Provides: weakremover(ghc-amazonka-opsworks-cm)
Provides: weakremover(ghc-amazonka-opsworks-cm-devel)
Provides: weakremover(ghc-amazonka-opsworks-devel)
Provides: weakremover(ghc-amazonka-pinpoint)
Provides: weakremover(ghc-amazonka-pinpoint-devel)
Provides: weakremover(ghc-amazonka-polly)
Provides: weakremover(ghc-amazonka-polly-devel)
Provides: weakremover(ghc-amazonka-rds)
Provides: weakremover(ghc-amazonka-rds-devel)
Provides: weakremover(ghc-amazonka-redshift)
Provides: weakremover(ghc-amazonka-redshift-devel)
Provides: weakremover(ghc-amazonka-rekognition)
Provides: weakremover(ghc-amazonka-rekognition-devel)
Provides: weakremover(ghc-amazonka-route53)
Provides: weakremover(ghc-amazonka-route53-devel)
Provides: weakremover(ghc-amazonka-route53-domains)
Provides: weakremover(ghc-amazonka-route53-domains-devel)
Provides: weakremover(ghc-amazonka-s3)
Provides: weakremover(ghc-amazonka-s3-devel)
Provides: weakremover(ghc-amazonka-sdb)
Provides: weakremover(ghc-amazonka-sdb-devel)
Provides: weakremover(ghc-amazonka-servicecatalog)
Provides: weakremover(ghc-amazonka-servicecatalog-devel)
Provides: weakremover(ghc-amazonka-ses)
Provides: weakremover(ghc-amazonka-ses-devel)
Provides: weakremover(ghc-amazonka-shield)
Provides: weakremover(ghc-amazonka-shield-devel)
Provides: weakremover(ghc-amazonka-sms)
Provides: weakremover(ghc-amazonka-sms-devel)
Provides: weakremover(ghc-amazonka-snowball)
Provides: weakremover(ghc-amazonka-snowball-devel)
Provides: weakremover(ghc-amazonka-sns)
Provides: weakremover(ghc-amazonka-sns-devel)
Provides: weakremover(ghc-amazonka-sqs)
Provides: weakremover(ghc-amazonka-sqs-devel)
Provides: weakremover(ghc-amazonka-ssm)
Provides: weakremover(ghc-amazonka-ssm-devel)
Provides: weakremover(ghc-amazonka-stepfunctions)
Provides: weakremover(ghc-amazonka-stepfunctions-devel)
Provides: weakremover(ghc-amazonka-storagegateway)
Provides: weakremover(ghc-amazonka-storagegateway-devel)
Provides: weakremover(ghc-amazonka-sts)
Provides: weakremover(ghc-amazonka-sts-devel)
Provides: weakremover(ghc-amazonka-support)
Provides: weakremover(ghc-amazonka-support-devel)
Provides: weakremover(ghc-amazonka-swf)
Provides: weakremover(ghc-amazonka-swf-devel)
Provides: weakremover(ghc-amazonka-test)
Provides: weakremover(ghc-amazonka-test-devel)
Provides: weakremover(ghc-amazonka-waf)
Provides: weakremover(ghc-amazonka-waf-devel)
Provides: weakremover(ghc-amazonka-workspaces)
Provides: weakremover(ghc-amazonka-workspaces-devel)
Provides: weakremover(ghc-amazonka-xray)
Provides: weakremover(ghc-amazonka-xray-devel)
Provides: weakremover(ghc-avers)
Provides: weakremover(ghc-avers-api)
Provides: weakremover(ghc-avers-api-devel)
Provides: weakremover(ghc-avers-devel)
Provides: weakremover(ghc-avers-server)
Provides: weakremover(ghc-avers-server-devel)
Provides: weakremover(ghc-aws)
Provides: weakremover(ghc-aws-devel)
Provides: weakremover(ghc-bake)
Provides: weakremover(ghc-bake-devel)
Provides: weakremover(ghc-base-noprelude)
Provides: weakremover(ghc-base-noprelude-devel)
Provides: weakremover(ghc-comonad-transformers)
Provides: weakremover(ghc-comonad-transformers-devel)
Provides: weakremover(ghc-comonads-fd)
Provides: weakremover(ghc-comonads-fd-devel)
Provides: weakremover(ghc-conduit-parse)
Provides: weakremover(ghc-conduit-parse-devel)
Provides: weakremover(ghc-derive)
Provides: weakremover(ghc-derive-devel)
Provides: weakremover(ghc-diagrams)
Provides: weakremover(ghc-diagrams-builder)
Provides: weakremover(ghc-diagrams-builder-devel)
Provides: weakremover(ghc-diagrams-cairo)
Provides: weakremover(ghc-diagrams-cairo-devel)
Provides: weakremover(ghc-diagrams-canvas)
Provides: weakremover(ghc-diagrams-canvas-devel)
Provides: weakremover(ghc-diagrams-contrib)
Provides: weakremover(ghc-diagrams-contrib-devel)
Provides: weakremover(ghc-diagrams-core)
Provides: weakremover(ghc-diagrams-core-devel)
Provides: weakremover(ghc-diagrams-devel)
Provides: weakremover(ghc-diagrams-lib)
Provides: weakremover(ghc-diagrams-lib-devel)
Provides: weakremover(ghc-diagrams-postscript)
Provides: weakremover(ghc-diagrams-postscript-devel)
Provides: weakremover(ghc-diagrams-svg)
Provides: weakremover(ghc-diagrams-svg-devel)
Provides: weakremover(ghc-ede)
Provides: weakremover(ghc-ede-devel)
Provides: weakremover(ghc-effect-handlers)
Provides: weakremover(ghc-effect-handlers-devel)
Provides: weakremover(ghc-esqueleto)
Provides: weakremover(ghc-esqueleto-devel)
Provides: weakremover(ghc-etcd)
Provides: weakremover(ghc-etcd-devel)
Provides: weakremover(ghc-giphy-api)
Provides: weakremover(ghc-giphy-api-devel)
Provides: weakremover(ghc-gitlib)
Provides: weakremover(ghc-gitlib-devel)
Provides: weakremover(ghc-gitlib-libgit2)
Provides: weakremover(ghc-gitlib-libgit2-devel)
Provides: weakremover(ghc-gitlib-test)
Provides: weakremover(ghc-gitlib-test-devel)
Provides: weakremover(ghc-gogol)
Provides: weakremover(ghc-gogol-adexchange-buyer)
Provides: weakremover(ghc-gogol-adexchange-buyer-devel)
Provides: weakremover(ghc-gogol-adexchange-seller)
Provides: weakremover(ghc-gogol-adexchange-seller-devel)
Provides: weakremover(ghc-gogol-admin-datatransfer)
Provides: weakremover(ghc-gogol-admin-datatransfer-devel)
Provides: weakremover(ghc-gogol-admin-directory)
Provides: weakremover(ghc-gogol-admin-directory-devel)
Provides: weakremover(ghc-gogol-admin-emailmigration)
Provides: weakremover(ghc-gogol-admin-emailmigration-devel)
Provides: weakremover(ghc-gogol-admin-reports)
Provides: weakremover(ghc-gogol-admin-reports-devel)
Provides: weakremover(ghc-gogol-adsense)
Provides: weakremover(ghc-gogol-adsense-devel)
Provides: weakremover(ghc-gogol-adsense-host)
Provides: weakremover(ghc-gogol-adsense-host-devel)
Provides: weakremover(ghc-gogol-affiliates)
Provides: weakremover(ghc-gogol-affiliates-devel)
Provides: weakremover(ghc-gogol-analytics)
Provides: weakremover(ghc-gogol-analytics-devel)
Provides: weakremover(ghc-gogol-android-enterprise)
Provides: weakremover(ghc-gogol-android-enterprise-devel)
Provides: weakremover(ghc-gogol-android-publisher)
Provides: weakremover(ghc-gogol-android-publisher-devel)
Provides: weakremover(ghc-gogol-appengine)
Provides: weakremover(ghc-gogol-appengine-devel)
Provides: weakremover(ghc-gogol-apps-activity)
Provides: weakremover(ghc-gogol-apps-activity-devel)
Provides: weakremover(ghc-gogol-apps-calendar)
Provides: weakremover(ghc-gogol-apps-calendar-devel)
Provides: weakremover(ghc-gogol-apps-licensing)
Provides: weakremover(ghc-gogol-apps-licensing-devel)
Provides: weakremover(ghc-gogol-apps-reseller)
Provides: weakremover(ghc-gogol-apps-reseller-devel)
Provides: weakremover(ghc-gogol-apps-tasks)
Provides: weakremover(ghc-gogol-apps-tasks-devel)
Provides: weakremover(ghc-gogol-appstate)
Provides: weakremover(ghc-gogol-appstate-devel)
Provides: weakremover(ghc-gogol-autoscaler)
Provides: weakremover(ghc-gogol-autoscaler-devel)
Provides: weakremover(ghc-gogol-bigquery)
Provides: weakremover(ghc-gogol-bigquery-devel)
Provides: weakremover(ghc-gogol-billing)
Provides: weakremover(ghc-gogol-billing-devel)
Provides: weakremover(ghc-gogol-blogger)
Provides: weakremover(ghc-gogol-blogger-devel)
Provides: weakremover(ghc-gogol-books)
Provides: weakremover(ghc-gogol-books-devel)
Provides: weakremover(ghc-gogol-civicinfo)
Provides: weakremover(ghc-gogol-civicinfo-devel)
Provides: weakremover(ghc-gogol-classroom)
Provides: weakremover(ghc-gogol-classroom-devel)
Provides: weakremover(ghc-gogol-cloudmonitoring)
Provides: weakremover(ghc-gogol-cloudmonitoring-devel)
Provides: weakremover(ghc-gogol-cloudtrace)
Provides: weakremover(ghc-gogol-cloudtrace-devel)
Provides: weakremover(ghc-gogol-compute)
Provides: weakremover(ghc-gogol-compute-devel)
Provides: weakremover(ghc-gogol-container)
Provides: weakremover(ghc-gogol-container-devel)
Provides: weakremover(ghc-gogol-core)
Provides: weakremover(ghc-gogol-core-devel)
Provides: weakremover(ghc-gogol-customsearch)
Provides: weakremover(ghc-gogol-customsearch-devel)
Provides: weakremover(ghc-gogol-dataflow)
Provides: weakremover(ghc-gogol-dataflow-devel)
Provides: weakremover(ghc-gogol-dataproc)
Provides: weakremover(ghc-gogol-dataproc-devel)
Provides: weakremover(ghc-gogol-datastore)
Provides: weakremover(ghc-gogol-datastore-devel)
Provides: weakremover(ghc-gogol-debugger)
Provides: weakremover(ghc-gogol-debugger-devel)
Provides: weakremover(ghc-gogol-deploymentmanager)
Provides: weakremover(ghc-gogol-deploymentmanager-devel)
Provides: weakremover(ghc-gogol-devel)
Provides: weakremover(ghc-gogol-dfareporting)
Provides: weakremover(ghc-gogol-dfareporting-devel)
Provides: weakremover(ghc-gogol-discovery)
Provides: weakremover(ghc-gogol-discovery-devel)
Provides: weakremover(ghc-gogol-dns)
Provides: weakremover(ghc-gogol-dns-devel)
Provides: weakremover(ghc-gogol-doubleclick-bids)
Provides: weakremover(ghc-gogol-doubleclick-bids-devel)
Provides: weakremover(ghc-gogol-doubleclick-search)
Provides: weakremover(ghc-gogol-doubleclick-search-devel)
Provides: weakremover(ghc-gogol-drive)
Provides: weakremover(ghc-gogol-drive-devel)
Provides: weakremover(ghc-gogol-firebase-rules)
Provides: weakremover(ghc-gogol-firebase-rules-devel)
Provides: weakremover(ghc-gogol-fitness)
Provides: weakremover(ghc-gogol-fitness-devel)
Provides: weakremover(ghc-gogol-fonts)
Provides: weakremover(ghc-gogol-fonts-devel)
Provides: weakremover(ghc-gogol-freebasesearch)
Provides: weakremover(ghc-gogol-freebasesearch-devel)
Provides: weakremover(ghc-gogol-fusiontables)
Provides: weakremover(ghc-gogol-fusiontables-devel)
Provides: weakremover(ghc-gogol-games)
Provides: weakremover(ghc-gogol-games-configuration)
Provides: weakremover(ghc-gogol-games-configuration-devel)
Provides: weakremover(ghc-gogol-games-devel)
Provides: weakremover(ghc-gogol-games-management)
Provides: weakremover(ghc-gogol-games-management-devel)
Provides: weakremover(ghc-gogol-genomics)
Provides: weakremover(ghc-gogol-genomics-devel)
Provides: weakremover(ghc-gogol-gmail)
Provides: weakremover(ghc-gogol-gmail-devel)
Provides: weakremover(ghc-gogol-groups-migration)
Provides: weakremover(ghc-gogol-groups-migration-devel)
Provides: weakremover(ghc-gogol-groups-settings)
Provides: weakremover(ghc-gogol-groups-settings-devel)
Provides: weakremover(ghc-gogol-identity-toolkit)
Provides: weakremover(ghc-gogol-identity-toolkit-devel)
Provides: weakremover(ghc-gogol-kgsearch)
Provides: weakremover(ghc-gogol-kgsearch-devel)
Provides: weakremover(ghc-gogol-latencytest)
Provides: weakremover(ghc-gogol-latencytest-devel)
Provides: weakremover(ghc-gogol-logging)
Provides: weakremover(ghc-gogol-logging-devel)
Provides: weakremover(ghc-gogol-maps-coordinate)
Provides: weakremover(ghc-gogol-maps-coordinate-devel)
Provides: weakremover(ghc-gogol-maps-engine)
Provides: weakremover(ghc-gogol-maps-engine-devel)
Provides: weakremover(ghc-gogol-mirror)
Provides: weakremover(ghc-gogol-mirror-devel)
Provides: weakremover(ghc-gogol-monitoring)
Provides: weakremover(ghc-gogol-monitoring-devel)
Provides: weakremover(ghc-gogol-oauth2)
Provides: weakremover(ghc-gogol-oauth2-devel)
Provides: weakremover(ghc-gogol-pagespeed)
Provides: weakremover(ghc-gogol-pagespeed-devel)
Provides: weakremover(ghc-gogol-partners)
Provides: weakremover(ghc-gogol-partners-devel)
Provides: weakremover(ghc-gogol-people)
Provides: weakremover(ghc-gogol-people-devel)
Provides: weakremover(ghc-gogol-play-moviespartner)
Provides: weakremover(ghc-gogol-play-moviespartner-devel)
Provides: weakremover(ghc-gogol-plus)
Provides: weakremover(ghc-gogol-plus-devel)
Provides: weakremover(ghc-gogol-plus-domains)
Provides: weakremover(ghc-gogol-plus-domains-devel)
Provides: weakremover(ghc-gogol-prediction)
Provides: weakremover(ghc-gogol-prediction-devel)
Provides: weakremover(ghc-gogol-proximitybeacon)
Provides: weakremover(ghc-gogol-proximitybeacon-devel)
Provides: weakremover(ghc-gogol-pubsub)
Provides: weakremover(ghc-gogol-pubsub-devel)
Provides: weakremover(ghc-gogol-qpxexpress)
Provides: weakremover(ghc-gogol-qpxexpress-devel)
Provides: weakremover(ghc-gogol-replicapool)
Provides: weakremover(ghc-gogol-replicapool-devel)
Provides: weakremover(ghc-gogol-replicapool-updater)
Provides: weakremover(ghc-gogol-replicapool-updater-devel)
Provides: weakremover(ghc-gogol-resourcemanager)
Provides: weakremover(ghc-gogol-resourcemanager-devel)
Provides: weakremover(ghc-gogol-resourceviews)
Provides: weakremover(ghc-gogol-resourceviews-devel)
Provides: weakremover(ghc-gogol-script)
Provides: weakremover(ghc-gogol-script-devel)
Provides: weakremover(ghc-gogol-sheets)
Provides: weakremover(ghc-gogol-sheets-devel)
Provides: weakremover(ghc-gogol-shopping-content)
Provides: weakremover(ghc-gogol-shopping-content-devel)
Provides: weakremover(ghc-gogol-siteverification)
Provides: weakremover(ghc-gogol-siteverification-devel)
Provides: weakremover(ghc-gogol-spectrum)
Provides: weakremover(ghc-gogol-spectrum-devel)
Provides: weakremover(ghc-gogol-sqladmin)
Provides: weakremover(ghc-gogol-sqladmin-devel)
Provides: weakremover(ghc-gogol-storage)
Provides: weakremover(ghc-gogol-storage-devel)
Provides: weakremover(ghc-gogol-storage-transfer)
Provides: weakremover(ghc-gogol-storage-transfer-devel)
Provides: weakremover(ghc-gogol-tagmanager)
Provides: weakremover(ghc-gogol-tagmanager-devel)
Provides: weakremover(ghc-gogol-taskqueue)
Provides: weakremover(ghc-gogol-taskqueue-devel)
Provides: weakremover(ghc-gogol-translate)
Provides: weakremover(ghc-gogol-translate-devel)
Provides: weakremover(ghc-gogol-urlshortener)
Provides: weakremover(ghc-gogol-urlshortener-devel)
Provides: weakremover(ghc-gogol-useraccounts)
Provides: weakremover(ghc-gogol-useraccounts-devel)
Provides: weakremover(ghc-gogol-vision)
Provides: weakremover(ghc-gogol-vision-devel)
Provides: weakremover(ghc-gogol-webmaster-tools)
Provides: weakremover(ghc-gogol-webmaster-tools-devel)
Provides: weakremover(ghc-gogol-youtube)
Provides: weakremover(ghc-gogol-youtube-analytics)
Provides: weakremover(ghc-gogol-youtube-analytics-devel)
Provides: weakremover(ghc-gogol-youtube-devel)
Provides: weakremover(ghc-gogol-youtube-reporting)
Provides: weakremover(ghc-gogol-youtube-reporting-devel)
Provides: weakremover(ghc-google-translate)
Provides: weakremover(ghc-google-translate-devel)
Provides: weakremover(ghc-graphviz)
Provides: weakremover(ghc-graphviz-devel)
Provides: weakremover(ghc-hackernews)
Provides: weakremover(ghc-hackernews-devel)
Provides: weakremover(ghc-hamlet)
Provides: weakremover(ghc-hamlet-devel)
Provides: weakremover(ghc-haskell-src-exts-simple)
Provides: weakremover(ghc-haskell-src-exts-simple-devel)
Provides: weakremover(ghc-haskell-tools-cli)
Provides: weakremover(ghc-haskell-tools-cli-devel)
Provides: weakremover(ghc-haskell-tools-daemon)
Provides: weakremover(ghc-haskell-tools-daemon-devel)
Provides: weakremover(ghc-haskell-tools-debug)
Provides: weakremover(ghc-haskell-tools-debug-devel)
Provides: weakremover(ghc-haskell-tools-demo)
Provides: weakremover(ghc-haskell-tools-demo-devel)
Provides: weakremover(ghc-hip)
Provides: weakremover(ghc-hip-devel)
Provides: weakremover(ghc-hoauth2)
Provides: weakremover(ghc-hoauth2-devel)
Provides: weakremover(ghc-holy-project)
Provides: weakremover(ghc-holy-project-devel)
Provides: weakremover(ghc-ical)
Provides: weakremover(ghc-ical-devel)
Provides: weakremover(ghc-katip)
Provides: weakremover(ghc-katip-devel)
Provides: weakremover(ghc-katip-elasticsearch)
Provides: weakremover(ghc-katip-elasticsearch-devel)
Provides: weakremover(ghc-language-puppet)
Provides: weakremover(ghc-language-puppet-devel)
Provides: weakremover(ghc-librato)
Provides: weakremover(ghc-librato-devel)
Provides: weakremover(ghc-monad-http)
Provides: weakremover(ghc-monad-http-devel)
Provides: weakremover(ghc-network-msgpack-rpc)
Provides: weakremover(ghc-network-msgpack-rpc-devel)
Provides: weakremover(ghc-opaleye-trans)
Provides: weakremover(ghc-opaleye-trans-devel)
Provides: weakremover(ghc-pointfree)
Provides: weakremover(ghc-pointfree-devel)
Provides: weakremover(ghc-pointful)
Provides: weakremover(ghc-pointful-devel)
Provides: weakremover(ghc-printcess)
Provides: weakremover(ghc-printcess-devel)
Provides: weakremover(ghc-profunctor-extras)
Provides: weakremover(ghc-profunctor-extras-devel)
Provides: weakremover(ghc-range)
Provides: weakremover(ghc-range-devel)
Provides: weakremover(ghc-rebase)
Provides: weakremover(ghc-rebase-devel)
Provides: weakremover(ghc-req-conduit)
Provides: weakremover(ghc-req-conduit-devel)
Provides: weakremover(ghc-rest-client)
Provides: weakremover(ghc-rest-client-devel)
Provides: weakremover(ghc-rest-gen)
Provides: weakremover(ghc-rest-gen-devel)
Provides: weakremover(ghc-rest-happstack)
Provides: weakremover(ghc-rest-happstack-devel)
Provides: weakremover(ghc-rest-wai)
Provides: weakremover(ghc-rest-wai-devel)
Provides: weakremover(ghc-sdl2-mixer)
Provides: weakremover(ghc-sdl2-mixer-devel)
Provides: weakremover(ghc-servant-auth-cookie)
Provides: weakremover(ghc-servant-auth-cookie-devel)
Provides: weakremover(ghc-serversession-frontend-yesod)
Provides: weakremover(ghc-serversession-frontend-yesod-devel)
Provides: weakremover(ghc-shell-conduit)
Provides: weakremover(ghc-shell-conduit-devel)
Provides: weakremover(ghc-sqlite-simple-errors)
Provides: weakremover(ghc-sqlite-simple-errors-devel)
Provides: weakremover(ghc-stylish-haskell)
Provides: weakremover(ghc-stylish-haskell-devel)
Provides: weakremover(ghc-text-all)
Provides: weakremover(ghc-text-all-devel)
Provides: weakremover(ghc-thumbnail-plus)
Provides: weakremover(ghc-thumbnail-plus-devel)
Provides: weakremover(ghc-validate-input)
Provides: weakremover(ghc-validate-input-devel)
Provides: weakremover(ghc-wai-middleware-auth)
Provides: weakremover(ghc-wai-middleware-auth-devel)
Provides: weakremover(ghc-wild-bind-task-x11)
Provides: weakremover(ghc-wild-bind-task-x11-devel)
Provides: weakremover(ghc-xml-conduit-parse)
Provides: weakremover(ghc-xml-conduit-parse-devel)
Provides: weakremover(ghc-yesod-auth-account)
Provides: weakremover(ghc-yesod-auth-account-devel)
Provides: weakremover(ghc-yesod-auth-basic)
Provides: weakremover(ghc-yesod-auth-basic-devel)
Provides: weakremover(ghc-yesod-form-richtext)
Provides: weakremover(ghc-yesod-form-richtext-devel)
Provides: weakremover(ghc-yesod-static-angular)
Provides: weakremover(ghc-yesod-static-angular-devel)
Provides: weakremover(ghostscript-cjk)
Provides: weakremover(git-annex)
Provides: weakremover(git-annex-bash-completion)
Provides: weakremover(giver)
Provides: weakremover(giver-lang)
Provides: weakremover(gle-graphics)
Provides: weakremover(gle-graphics-doc)
Provides: weakremover(glipper)
Provides: weakremover(glipper-lang)
Provides: weakremover(gltt)
Provides: weakremover(gltt-devel)
Provides: weakremover(glxosd)
Provides: weakremover(glxosd-32bit)
Provides: weakremover(glxosd-nvidia-plugin)
Provides: weakremover(glxosd-sensors-plugin)
Provides: weakremover(gnome-python-desktop)
Provides: weakremover(gnome-python-desktop-devel)
Provides: weakremover(gnugk)
Provides: weakremover(graphviz-ocaml)
Provides: weakremover(grub2-i386-efi)
Provides: weakremover(grub2-i386-xen)
Provides: weakremover(gstreamer-plugin-gstclutter-3_0)
Provides: weakremover(gstreamer-plugins-cogl)
Provides: weakremover(gtkmm4-devel)
Provides: weakremover(gtkmm4-doc)
Provides: weakremover(guake)
Provides: weakremover(guake-lang)
Provides: weakremover(h323plus-devel)
Provides: weakremover(hamster-time-tracker)
Provides: weakremover(hamster-time-tracker-lang)
Provides: weakremover(hdjmod-kmp-pae)
Provides: weakremover(holy-project)
Provides: weakremover(ibus-branding-openSUSE-KDE)
Provides: weakremover(icedax)
Provides: weakremover(icu-data)
Provides: weakremover(idnkit)
Provides: weakremover(idnkit-devel)
Provides: weakremover(idnkit-devel-32bit)
Provides: weakremover(isapnp)
Provides: weakremover(isapnp-devel)
Provides: weakremover(java-9-openjdk)
Provides: weakremover(java-9-openjdk-accessibility)
Provides: weakremover(java-9-openjdk-demo)
Provides: weakremover(java-9-openjdk-devel)
Provides: weakremover(java-9-openjdk-headless)
Provides: weakremover(java-9-openjdk-javadoc)
Provides: weakremover(java-9-openjdk-jmods)
Provides: weakremover(java-9-openjdk-src)
Provides: weakremover(kadu-anonymous_check)
Provides: weakremover(kadu-completion)
Provides: weakremover(kadu-import_history)
Provides: weakremover(kadu-mimetex)
Provides: weakremover(kdelibs4-branding-openSUSE)
Provides: weakremover(kdm-branding-openSUSE)
Provides: weakremover(kernel-pae)
Provides: weakremover(kernel-pae-base)
Provides: weakremover(kernel-pae-devel)
Provides: weakremover(kirigami2-devel-32bit)
Provides: weakremover(kiwi)
Provides: weakremover(kiwi-desc-isoboot)
Provides: weakremover(kiwi-desc-isoboot-requires)
Provides: weakremover(kiwi-desc-netboot)
Provides: weakremover(kiwi-desc-netboot-requires)
Provides: weakremover(kiwi-desc-oemboot)
Provides: weakremover(kiwi-desc-oemboot-requires)
Provides: weakremover(kiwi-desc-vmxboot)
Provides: weakremover(kiwi-desc-vmxboot-requires)
Provides: weakremover(kiwi-doc)
Provides: weakremover(kiwi-instsource)
Provides: weakremover(kiwi-media-requires)
Provides: weakremover(kiwi-requires)
Provides: weakremover(kiwi-templates)
Provides: weakremover(kiwi-test)
Provides: weakremover(kommander-runtime)
Provides: weakremover(kommander-runtime-devel)
Provides: weakremover(kopano-presence)
Provides: weakremover(kseg)
Provides: weakremover(ksplash-qml-branding-openSUSE)
Provides: weakremover(ksplashx-branding-openSUSE)
Provides: weakremover(kterm)
Provides: weakremover(laszip-test)
Provides: weakremover(ldc)
Provides: weakremover(ldc-phobos-devel)
Provides: weakremover(ldc-runtime-devel)
Provides: weakremover(libEspresso4)
Provides: weakremover(libEspressoTcl4)
Provides: weakremover(libHalf12)
Provides: weakremover(libHalf12-32bit)
Provides: weakremover(libIex-2_2-12)
Provides: weakremover(libIex-2_2-12-32bit)
Provides: weakremover(libIexMath-2_2-12)
Provides: weakremover(libIexMath-2_2-12-32bit)
Provides: weakremover(libIlmImf-2_2-22)
Provides: weakremover(libIlmImf-2_2-22-32bit)
Provides: weakremover(libIlmImfUtil-2_2-22)
Provides: weakremover(libIlmImfUtil-2_2-22-32bit)
Provides: weakremover(libIlmThread-2_2-12)
Provides: weakremover(libIlmThread-2_2-12-32bit)
Provides: weakremover(libImath-2_2-12)
Provides: weakremover(libImath-2_2-12-32bit)
Provides: weakremover(libKDb3-3)
Provides: weakremover(libKF5Kirigami2-5-32bit)
Provides: weakremover(libKPropertyCore3-3)
Provides: weakremover(libKPropertyWidgets3-3)
Provides: weakremover(libKReport3-3)
Provides: weakremover(libLLVM3_8)
Provides: weakremover(libLLVM3_8-32bit)
Provides: weakremover(libLTO3_8)
Provides: weakremover(libLTO3_8-32bit)
Provides: weakremover(libLimeSuite17_12-1)
Provides: weakremover(libOpenSceneGraph130)
Provides: weakremover(libQtWebKit-devel)
Provides: weakremover(libQtWebKit4)
Provides: weakremover(libQtWebKit4-32bit)
Provides: weakremover(libSPIRV-Tools-suse4)
Provides: weakremover(libSPIRV-Tools-suse4-32bit)
Provides: weakremover(libSoundTouch0)
Provides: weakremover(libSoundTouch0-32bit)
Provides: weakremover(libalkimia5)
Provides: weakremover(libamtk-3-0)
Provides: weakremover(libargon2-0)
Provides: weakremover(libatalk18)
Provides: weakremover(libatkmm-2_26-1)
Provides: weakremover(libatkmm-2_26-1-32bit)
Provides: weakremover(libaubio4)
Provides: weakremover(libaubio4-32bit)
Provides: weakremover(libavcodec56)
Provides: weakremover(libavcodec56-32bit)
Provides: weakremover(libavdevice56)
Provides: weakremover(libavdevice56-32bit)
Provides: weakremover(libavfilter5)
Provides: weakremover(libavfilter5-32bit)
Provides: weakremover(libavformat56)
Provides: weakremover(libavformat56-32bit)
Provides: weakremover(libavresample2)
Provides: weakremover(libavresample2-32bit)
Provides: weakremover(libavutil54)
Provides: weakremover(libavutil54-32bit)
Provides: weakremover(libbind9-140)
Provides: weakremover(libbind9-140-32bit)
Provides: weakremover(libbotan-1_10-1)
Provides: weakremover(libbotan-1_10-1-32bit)
Provides: weakremover(libcaca-python)
Provides: weakremover(libcamel-1_2-60)
Provides: weakremover(libcamel-1_2-60-32bit)
Provides: weakremover(libcamgm-devel)
Provides: weakremover(libcamgm-devel-32bit)
Provides: weakremover(libcamgm100)
Provides: weakremover(libcamgm100-32bit)
Provides: weakremover(libcgroup-devel)
Provides: weakremover(libcgroup-tools)
Provides: weakremover(libcgroup1)
Provides: weakremover(libcgroup1-32bit)
Provides: weakremover(libclang3_8)
Provides: weakremover(libclang3_8-32bit)
Provides: weakremover(libcloudproviders)
Provides: weakremover(libcrypto42)
Provides: weakremover(libcrypto42-32bit)
Provides: weakremover(libcryptsetup4)
Provides: weakremover(libcryptsetup4-32bit)
Provides: weakremover(libcryptsetup4-hmac)
Provides: weakremover(libcryptsetup4-hmac-32bit)
Provides: weakremover(libdbi-drivers-dbd-sqlite)
Provides: weakremover(libdbus-1-qt3-0)
Provides: weakremover(libdbus-1-qt3-0-32bit)
Provides: weakremover(libdbus-1-qt3-0-devel)
Provides: weakremover(libdleyna-core-1_0-4)
Provides: weakremover(libdm0)
Provides: weakremover(libdm0-32bit)
Provides: weakremover(libdns165)
Provides: weakremover(libdns165-32bit)
Provides: weakremover(libdpdk-17_08-0)
Provides: weakremover(libdruntime-ldc68)
Provides: weakremover(libdtkbase1-1)
Provides: weakremover(libdtkbase1-devel)
Provides: weakremover(libdtkutil1-1)
Provides: weakremover(libdtkutil1-devel)
Provides: weakremover(libdtkwidget1-1)
Provides: weakremover(libdtkwidget1-devel)
Provides: weakremover(libdui-devel)
Provides: weakremover(libdui1)
Provides: weakremover(libeXosip2-11)
Provides: weakremover(libedataserver-1_2-22)
Provides: weakremover(libedataserver-1_2-22-32bit)
Provides: weakremover(libedataserverui-1_2-1)
Provides: weakremover(libedataserverui-1_2-1-32bit)
Provides: weakremover(libesmtp)
Provides: weakremover(libetpan17)
Provides: weakremover(libevtlog-3_12-0)
Provides: weakremover(libfplll3)
Provides: weakremover(libgegl-0_2-0)
Provides: weakremover(libgepub0)
Provides: weakremover(libgf2x1)
Provides: weakremover(libgfan-0_5)
Provides: weakremover(libgfan-devel)
Provides: weakremover(libgig7)
Provides: weakremover(libginac-devel-32bit)
Provides: weakremover(libginac6-32bit)
Provides: weakremover(libgiomm-2_56-1)
Provides: weakremover(libgiomm-2_56-1-32bit)
Provides: weakremover(libgirara-gtk3-2)
Provides: weakremover(libglibmm-2_56-1)
Provides: weakremover(libglibmm-2_56-1-32bit)
Provides: weakremover(libgloox15)
Provides: weakremover(libgloox15-32bit)
Provides: weakremover(libgnome-desktop-3-12)
Provides: weakremover(libgnome-desktop-3-12-32bit)
Provides: weakremover(libgnomecups-32bit)
Provides: weakremover(libgpaste9)
Provides: weakremover(libgromacs2)
Provides: weakremover(libgrpc-1_2_3)
Provides: weakremover(libgsoap-2_8_58)
Provides: weakremover(libgspell-1-1)
Provides: weakremover(libgtest0)
Provides: weakremover(libgtkmm-4_0-1)
Provides: weakremover(libgtkmm-4_0-1-32bit)
Provides: weakremover(libgweather-3-6)
Provides: weakremover(libgweather-3-6-32bit)
Provides: weakremover(libh323-1_26_5)
Provides: weakremover(libhpdf-2_2_1)
Provides: weakremover(libhttpseverywhere-0_6-0)
Provides: weakremover(libibcm1)
Provides: weakremover(libibcm1-32bit)
Provides: weakremover(libical-devel-static)
Provides: weakremover(libical2)
Provides: weakremover(libical2-32bit)
Provides: weakremover(libicu59_1)
Provides: weakremover(libicu59_1-32bit)
Provides: weakremover(libicu59_1-bedata)
Provides: weakremover(libicu59_1-ledata)
Provides: weakremover(libidnkit1)
Provides: weakremover(libidnkit1-32bit)
Provides: weakremover(libidnkitlite1)
Provides: weakremover(libidnkitlite1-32bit)
Provides: weakremover(libidnkitres1)
Provides: weakremover(libidnkitres1-32bit)
Provides: weakremover(libieee1284)
Provides: weakremover(libieee1284-32bit)
Provides: weakremover(libieee1284-devel)
Provides: weakremover(libipset3)
Provides: weakremover(libirs141)
Provides: weakremover(libirs141-32bit)
Provides: weakremover(libisc160)
Provides: weakremover(libisc160-32bit)
Provides: weakremover(libisccc140)
Provides: weakremover(libisccc140-32bit)
Provides: weakremover(libisccfg140)
Provides: weakremover(libisccfg140-32bit)
Provides: weakremover(libisl15)
Provides: weakremover(libisl15-32bit)
Provides: weakremover(libixion-0_12-0)
Provides: weakremover(libixion-python3)
Provides: weakremover(libjasper1)
Provides: weakremover(libjasper1-32bit)
Provides: weakremover(libjson-c2)
Provides: weakremover(libjson-c2-32bit)
Provides: weakremover(libjsonrpc_glib-1_0-0)
Provides: weakremover(libkchl0)
Provides: weakremover(liblaszip6)
Provides: weakremover(liblibmanette-0_2)
Provides: weakremover(liblinuxsampler-devel)
Provides: weakremover(liblinuxsampler4)
Provides: weakremover(liblrzip-devel)
Provides: weakremover(liblrzip0)
Provides: weakremover(liblttng-ust-ctl4-32bit)
Provides: weakremover(liblttng-ust0-32bit)
Provides: weakremover(liblua5_2-5)
Provides: weakremover(liblua5_2-5-32bit)
Provides: weakremover(liblur3)
Provides: weakremover(liblwres141)
Provides: weakremover(liblwres141-32bit)
Provides: weakremover(liblzmasdk16)
Provides: weakremover(libmarblewidget-devel)
Provides: weakremover(libmarblewidget22)
Provides: weakremover(libmbedcrypto0)
Provides: weakremover(libmbedcrypto0-32bit)
Provides: weakremover(libmcrypt)
Provides: weakremover(libmcrypt-devel)
Provides: weakremover(libmovit7)
Provides: weakremover(libmpfr4)
Provides: weakremover(libmpfr4-32bit)
Provides: weakremover(libofx6)
Provides: weakremover(libomp3_8-devel)
Provides: weakremover(libopenbabel4)
Provides: weakremover(libopenbabel4-32bit)
Provides: weakremover(libopenmpi_2_1_2-gnu-hpc)
Provides: weakremover(libopenshot-audio3)
Provides: weakremover(libopenssl-1_1_0-devel-32bit)
Provides: weakremover(libopenvswitch-2_8-0)
Provides: weakremover(liborcus-0_12-0)
Provides: weakremover(liborcus-python3)
Provides: weakremover(liborigin0)
Provides: weakremover(libp11-2)
Provides: weakremover(libp11-2-32bit)
Provides: weakremover(libpetsc3)
Provides: weakremover(libpetsc3-32bit)
Provides: weakremover(libpetsc_3_7_6-gnu-mvapich2-hpc)
Provides: weakremover(libpetsc_3_7_6-gnu-openmpi1-hpc)
Provides: weakremover(libpgf6)
Provides: weakremover(libphobos2-0_77)
Provides: weakremover(libphobos2-ldc68)
Provides: weakremover(libpolkit-gtk-mate-1-0-32bit)
Provides: weakremover(libpoppler-qt4-4)
Provides: weakremover(libpoppler-qt4-4-32bit)
Provides: weakremover(libpoppler-qt4-devel)
Provides: weakremover(libpoppler72)
Provides: weakremover(libpoppler72-32bit)
Provides: weakremover(libpostproc53)
Provides: weakremover(libpostproc53-32bit)
Provides: weakremover(libpt1_11)
Provides: weakremover(libpt1_11-32bit)
Provides: weakremover(libqalculate13)
Provides: weakremover(libqpdf18)
Provides: weakremover(libqrencode3)
Provides: weakremover(libqrencode3-32bit)
Provides: weakremover(libqtpod-devel)
Provides: weakremover(libqtpod-doc)
Provides: weakremover(libqtpod0)
Provides: weakremover(libratbag-devel)
Provides: weakremover(libratbag-tools)
Provides: weakremover(libratbag4)
Provides: weakremover(libretro-gtk0)
Provides: weakremover(libruby2_4-2_4)
Provides: weakremover(libsass-3_4_6-0)
Provides: weakremover(libscilab5)
Provides: weakremover(libshiboken-1_2_cpython-36m-i386-linux-gnu1_2)
Provides: weakremover(libslurm31)
Provides: weakremover(libssl44)
Provides: weakremover(libssl44-32bit)
Provides: weakremover(libstorage-devel)
Provides: weakremover(libstorage-testsuite)
Provides: weakremover(libswresample1)
Provides: weakremover(libswresample1-32bit)
Provides: weakremover(libswscale3)
Provides: weakremover(libswscale3-32bit)
Provides: weakremover(libtcmu-devel)
Provides: weakremover(libtcmu1)
Provides: weakremover(libtelepathy-qt4-2)
Provides: weakremover(libtelepathy-qt4-farstream2)
Provides: weakremover(libtepl-3-0)
Provides: weakremover(libtinyxml2-3)
Provides: weakremover(libtls16)
Provides: weakremover(libtls16-32bit)
Provides: weakremover(libtulip)
Provides: weakremover(libtulip-ogl)
Provides: weakremover(libtxc_dxtn-32bit)
Provides: weakremover(libunibilium0)
Provides: weakremover(libunrar5_5_8)
Provides: weakremover(libvacuumutils17)
Provides: weakremover(libvala-0_38-0)
Provides: weakremover(libvala-0_38-devel)
Provides: weakremover(libvaladoc-0_38-0)
Provides: weakremover(libvaladoc-0_38-devel)
Provides: weakremover(libvapoursynth-40)
Provides: weakremover(libvlccore8)
Provides: weakremover(libvpx4)
Provides: weakremover(libvpx4-32bit)
Provides: weakremover(libvtkcompat_gl1)
Provides: weakremover(libwireshark10)
Provides: weakremover(libwtdbomysql39)
Provides: weakremover(libwtdbopostgres39)
Provides: weakremover(libwv-1_2-3)
Provides: weakremover(libwx_baseu-suse4)
Provides: weakremover(libwx_baseu_net-suse4)
Provides: weakremover(libwx_baseu_xml-suse4)
Provides: weakremover(libwx_gtk2u_adv-suse4)
Provides: weakremover(libwx_gtk2u_aui-suse4)
Provides: weakremover(libwx_gtk2u_core-suse4)
Provides: weakremover(libwx_gtk2u_gl-suse4)
Provides: weakremover(libwx_gtk2u_html-suse4)
Provides: weakremover(libwx_gtk2u_media-suse4)
Provides: weakremover(libwx_gtk2u_propgrid-suse4)
Provides: weakremover(libwx_gtk2u_qa-suse4)
Provides: weakremover(libwx_gtk2u_ribbon-suse4)
Provides: weakremover(libwx_gtk2u_richtext-suse4)
Provides: weakremover(libwx_gtk2u_stc-suse4)
Provides: weakremover(libwx_gtk2u_xrc-suse4)
Provides: weakremover(libwx_gtk3u_adv-suse4)
Provides: weakremover(libwx_gtk3u_aui-suse4)
Provides: weakremover(libwx_gtk3u_core-suse4)
Provides: weakremover(libwx_gtk3u_gl-suse4)
Provides: weakremover(libwx_gtk3u_html-suse4)
Provides: weakremover(libwx_gtk3u_media-suse4)
Provides: weakremover(libwx_gtk3u_propgrid-suse4)
Provides: weakremover(libwx_gtk3u_qa-suse4)
Provides: weakremover(libwx_gtk3u_ribbon-suse4)
Provides: weakremover(libwx_gtk3u_richtext-suse4)
Provides: weakremover(libwx_gtk3u_stc-suse4)
Provides: weakremover(libwx_gtk3u_xrc-suse4)
Provides: weakremover(libwx_qtu_adv-suse4)
Provides: weakremover(libwx_qtu_aui-suse4)
Provides: weakremover(libwx_qtu_core-suse4)
Provides: weakremover(libwx_qtu_gl-suse4)
Provides: weakremover(libwx_qtu_html-suse4)
Provides: weakremover(libwx_qtu_media-suse4)
Provides: weakremover(libwx_qtu_propgrid-suse4)
Provides: weakremover(libwx_qtu_qa-suse4)
Provides: weakremover(libwx_qtu_ribbon-suse4)
Provides: weakremover(libwx_qtu_richtext-suse4)
Provides: weakremover(libwx_qtu_stc-suse4)
Provides: weakremover(libwx_qtu_xrc-suse4)
Provides: weakremover(libxnoise-devel)
Provides: weakremover(libxnoise0)
Provides: weakremover(libyaml-cpp0_5)
Provides: weakremover(libykneomgr-devel)
Provides: weakremover(libykneomgr-doc)
Provides: weakremover(libykneomgr0)
Provides: weakremover(libzbc-5_3_1)
Provides: weakremover(libzpaq0_1)
Provides: weakremover(linuxsampler)
Provides: weakremover(linuxsampler-doc)
Provides: weakremover(lio-mibs)
Provides: weakremover(lio-utils)
Provides: weakremover(live-kiwi-hook)
Provides: weakremover(llvm3_8)
Provides: weakremover(llvm3_8-LTO-devel)
Provides: weakremover(llvm3_8-LTO-devel-32bit)
Provides: weakremover(llvm3_8-devel)
Provides: weakremover(llvm3_8-devel-32bit)
Provides: weakremover(llvm3_8-emacs-plugins)
Provides: weakremover(llvm3_8-gold)
Provides: weakremover(llvm3_8-gold-32bit)
Provides: weakremover(llvm3_8-vim-plugins)
Provides: weakremover(llvm4-gold-32bit)
Provides: weakremover(llvm5-gold-32bit)
Provides: weakremover(loadlin)
Provides: weakremover(lrzip)
Provides: weakremover(lttng-modules-kmp-pae)
Provides: weakremover(lua52)
Provides: weakremover(lua52-devel)
Provides: weakremover(lua52-doc)
Provides: weakremover(lv2-linuxsampler)
Provides: weakremover(makebootfat)
Provides: weakremover(mega-sdist)
Provides: weakremover(mpich-ofi_3_2-gnu-hpc)
Provides: weakremover(mpich-ofi_3_2-gnu-hpc-devel)
Provides: weakremover(mpich-ofi_3_2-gnu-hpc-devel-static)
Provides: weakremover(mpich-ofi_3_2-gnu-hpc-macros-devel)
Provides: weakremover(mpich_3_2-gnu-hpc)
Provides: weakremover(mpich_3_2-gnu-hpc-devel)
Provides: weakremover(mpich_3_2-gnu-hpc-devel-static)
Provides: weakremover(mpich_3_2-gnu-hpc-macros-devel)
Provides: weakremover(nagvis)
Provides: weakremover(nagvis-demos)
Provides: weakremover(net-snmp-python)
Provides: weakremover(netatalk)
Provides: weakremover(netatalk-devel)
Provides: weakremover(newsbeuter-lang)
Provides: weakremover(nodejs4)
Provides: weakremover(nodejs4-devel)
Provides: weakremover(nodejs4-docs)
Provides: weakremover(novell-ipsec-tools)
Provides: weakremover(novell-ipsec-tools-devel)
Provides: weakremover(npm4)
Provides: weakremover(nsca)
Provides: weakremover(nsca-client)
Provides: weakremover(octave-forge-ocs)
Provides: weakremover(openCryptoki-32bit)
Provides: weakremover(openSUSE-Addon-NonOss-release-addon-nonoss)
Provides: weakremover(openSUSE-Addon-NonOss-release-ftp)
Provides: weakremover(openam)
Provides: weakremover(openfst)
Provides: weakremover(openfst-devel)
Provides: weakremover(openfst-tools)
Provides: weakremover(openh323)
Provides: weakremover(openh323-devel)
Provides: weakremover(openmcu)
Provides: weakremover(openmcu-codecs)
Provides: weakremover(openmpi_2_1_2-gnu-hpc)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-devel)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-devel-static)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-docs)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-macros-devel)
Provides: weakremover(openmpi_2_1_2-gnu-hpc-testsuite)
Provides: weakremover(openssl-1_1_0-doc)
Provides: weakremover(opt_gnome-compat)
Provides: weakremover(pattern:SUSE-CaaSP-Stack)
Provides: weakremover(pattern:SUSE-CaaSP-onlyDVD)
Provides: weakremover(pattern:SUSE-MicroOS)
Provides: weakremover(pattern:apparmor)
Provides: weakremover(pattern:apparmor_opt)
Provides: weakremover(pattern:base)
Provides: weakremover(pattern:basesystem)
Provides: weakremover(pattern:books)
Provides: weakremover(pattern:console)
Provides: weakremover(pattern:devel_C_C++)
Provides: weakremover(pattern:devel_basis)
Provides: weakremover(pattern:devel_gnome)
Provides: weakremover(pattern:devel_java)
Provides: weakremover(pattern:devel_kde)
Provides: weakremover(pattern:devel_kde_frameworks)
Provides: weakremover(pattern:devel_kernel)
Provides: weakremover(pattern:devel_mono)
Provides: weakremover(pattern:devel_osc_build)
Provides: weakremover(pattern:devel_perl)
Provides: weakremover(pattern:devel_python)
Provides: weakremover(pattern:devel_python3)
Provides: weakremover(pattern:devel_qt5)
Provides: weakremover(pattern:devel_rpm_build)
Provides: weakremover(pattern:devel_ruby)
Provides: weakremover(pattern:devel_tcl)
Provides: weakremover(pattern:devel_web)
Provides: weakremover(pattern:devel_yast)
Provides: weakremover(pattern:dhcp_dns_server)
Provides: weakremover(pattern:directory_server)
Provides: weakremover(pattern:enhanced_base)
Provides: weakremover(pattern:enhanced_base_opt)
Provides: weakremover(pattern:enlightenment)
Provides: weakremover(pattern:file_server)
Provides: weakremover(pattern:fonts)
Provides: weakremover(pattern:fonts_opt)
Provides: weakremover(pattern:games)
Provides: weakremover(pattern:gateway_server)
Provides: weakremover(pattern:gnome)
Provides: weakremover(pattern:gnome_admin)
Provides: weakremover(pattern:gnome_basis)
Provides: weakremover(pattern:gnome_basis_opt)
Provides: weakremover(pattern:gnome_games)
Provides: weakremover(pattern:gnome_ide)
Provides: weakremover(pattern:gnome_imaging)
Provides: weakremover(pattern:gnome_imaging_opt)
Provides: weakremover(pattern:gnome_internet)
Provides: weakremover(pattern:gnome_laptop)
Provides: weakremover(pattern:gnome_multimedia)
Provides: weakremover(pattern:gnome_multimedia_opt)
Provides: weakremover(pattern:gnome_office)
Provides: weakremover(pattern:gnome_office_opt)
Provides: weakremover(pattern:gnome_utilities)
Provides: weakremover(pattern:gnome_yast)
Provides: weakremover(pattern:haskell_platform)
Provides: weakremover(pattern:imaging)
Provides: weakremover(pattern:imaging_opt)
Provides: weakremover(pattern:kde)
Provides: weakremover(pattern:kde_edutainment)
Provides: weakremover(pattern:kde_games)
Provides: weakremover(pattern:kde_ide)
Provides: weakremover(pattern:kde_imaging)
Provides: weakremover(pattern:kde_internet)
Provides: weakremover(pattern:kde_multimedia)
Provides: weakremover(pattern:kde_office)
Provides: weakremover(pattern:kde_plasma)
Provides: weakremover(pattern:kde_utilities)
Provides: weakremover(pattern:kde_utilities_opt)
Provides: weakremover(pattern:kde_yast)
Provides: weakremover(pattern:kvm_server)
Provides: weakremover(pattern:lamp_server)
Provides: weakremover(pattern:laptop)
Provides: weakremover(pattern:leechcraft)
Provides: weakremover(pattern:leechcraft_browser)
Provides: weakremover(pattern:leechcraft_media)
Provides: weakremover(pattern:leechcraft_messenger)
Provides: weakremover(pattern:leechcraft_netutils)
Provides: weakremover(pattern:leechcraft_office)
Provides: weakremover(pattern:leechcraft_utilities)
Provides: weakremover(pattern:lxde)
Provides: weakremover(pattern:lxde_laptop)
Provides: weakremover(pattern:lxde_office)
Provides: weakremover(pattern:lxqt)
Provides: weakremover(pattern:mail_server)
Provides: weakremover(pattern:mate)
Provides: weakremover(pattern:mate_admin)
Provides: weakremover(pattern:mate_basis)
Provides: weakremover(pattern:mate_internet)
Provides: weakremover(pattern:mate_laptop)
Provides: weakremover(pattern:mate_office)
Provides: weakremover(pattern:mate_office_opt)
Provides: weakremover(pattern:mate_utilities)
Provides: weakremover(pattern:minimal_base)
Provides: weakremover(pattern:minimal_base_conflicts)
Provides: weakremover(pattern:multimedia)
Provides: weakremover(pattern:multimedia_opt)
Provides: weakremover(pattern:network_admin)
Provides: weakremover(pattern:non_oss)
Provides: weakremover(pattern:non_oss_opt)
Provides: weakremover(pattern:office)
Provides: weakremover(pattern:print_server)
Provides: weakremover(pattern:rest_cd_core)
Provides: weakremover(pattern:rest_cd_gnome)
Provides: weakremover(pattern:rest_cd_kde)
Provides: weakremover(pattern:rest_cd_x11)
Provides: weakremover(pattern:rest_core_dvd)
Provides: weakremover(pattern:rest_dvd)
Provides: weakremover(pattern:sw_management)
Provides: weakremover(pattern:sw_management_gnome)
Provides: weakremover(pattern:technical_writing)
Provides: weakremover(pattern:update_test)
Provides: weakremover(pattern:x11)
Provides: weakremover(pattern:x11_opt)
Provides: weakremover(pattern:x11_yast)
Provides: weakremover(pattern:x86)
Provides: weakremover(pattern:xen_server)
Provides: weakremover(pattern:xfce)
Provides: weakremover(pattern:xfce_basis)
Provides: weakremover(pattern:xfce_laptop)
Provides: weakremover(pattern:xfce_office)
Provides: weakremover(pattern:yast2_basis)
Provides: weakremover(pattern:yast2_install_wf)
Provides: weakremover(patterns-devel-python-devel_python)
Provides: weakremover(patterns-gnome-gnome_admin)
Provides: weakremover(patterns-gnome-gnome_imaging_opt)
Provides: weakremover(patterns-gnome-gnome_laptop)
Provides: weakremover(patterns-gnome-gnome_multimedia_opt)
Provides: weakremover(patterns-gnome-gnome_office_opt)
Provides: weakremover(pcfclock-kmp-pae)
Provides: weakremover(perl-camgm)
Provides: weakremover(petsc-devel)
Provides: weakremover(petsc-devel-32bit)
Provides: weakremover(petsc_3_7_6-gnu-mvapich2-hpc-devel)
Provides: weakremover(petsc_3_7_6-gnu-openmpi1-hpc-devel)
Provides: weakremover(phantomjs)
Provides: weakremover(php7-ZendFramework)
Provides: weakremover(php7-ZendFramework-Db-Adapter-Firebird)
Provides: weakremover(php7-ZendFramework-apidoc)
Provides: weakremover(php7-ZendFramework-cache-backend-memcached)
Provides: weakremover(php7-ZendFramework-captcha)
Provides: weakremover(php7-ZendFramework-demos)
Provides: weakremover(php7-ZendFramework-dojo)
Provides: weakremover(php7-ZendFramework-extras)
Provides: weakremover(php7-ZendFramework-manual-de)
Provides: weakremover(php7-ZendFramework-manual-en)
Provides: weakremover(php7-ZendFramework-manual-fr)
Provides: weakremover(php7-ZendFramework-manual-ja)
Provides: weakremover(php7-ZendFramework-manual-ru)
Provides: weakremover(php7-ZendFramework-manual-zh)
Provides: weakremover(php7-ZendFramework-pdf)
Provides: weakremover(php7-imap)
Provides: weakremover(plasma5-openSUSE)
Provides: weakremover(plplot-python-qt)
Provides: weakremover(pointfree)
Provides: weakremover(pointful)
Provides: weakremover(product:openSUSE)
Provides: weakremover(product:openSUSE-Addon-NonOss)
Provides: weakremover(profiteur)
Provides: weakremover(pwlib)
Provides: weakremover(pwlib-devel)
Provides: weakremover(pwlib-plugins-v4l2)
Provides: weakremover(python-96BoardsGPIO)
Provides: weakremover(python-Flask-WTF-doc)
Provides: weakremover(python-Kivy)
Provides: weakremover(python-Kivy-devel)
Provides: weakremover(python-Kivy-doc)
Provides: weakremover(python-ZODB3)
Provides: weakremover(python-bonobo)
Provides: weakremover(python-boto-doc)
Provides: weakremover(python-camgm)
Provides: weakremover(python-capng)
Provides: weakremover(python-ceph-compat)
Provides: weakremover(python-cephfs)
Provides: weakremover(python-django-athumb)
Provides: weakremover(python-django_openstack_auth)
Provides: weakremover(python-django_openstack_auth-doc)
Provides: weakremover(python-espressomd)
Provides: weakremover(python-gconf)
Provides: weakremover(python-gnocchiclient)
Provides: weakremover(python-gnocchiclient-doc)
Provides: weakremover(python-gnome)
Provides: weakremover(python-gnome-32bit)
Provides: weakremover(python-gnome-devel)
Provides: weakremover(python-gnomecanvas)
Provides: weakremover(python-gnomedesktop)
Provides: weakremover(python-gnomekeyring)
Provides: weakremover(python-gnomeprint)
Provides: weakremover(python-gnomevfs)
Provides: weakremover(python-gnucash)
Provides: weakremover(python-google-apitools)
Provides: weakremover(python-google-apputils)
Provides: weakremover(python-gpod)
Provides: weakremover(python-gtop)
Provides: weakremover(python-ibus)
Provides: weakremover(python-jsonrpclib)
Provides: weakremover(python-kopano)
Provides: weakremover(python-ldns)
Provides: weakremover(python-libcec)
Provides: weakremover(python-libpfm)
Provides: weakremover(python-libstoragemgmt)
Provides: weakremover(python-libstoragemgmt-clibs)
Provides: weakremover(python-manilaclient-test)
Provides: weakremover(python-mapi)
Provides: weakremover(python-mox)
Provides: weakremover(python-nose-doc)
Provides: weakremover(python-novaclient-test)
Provides: weakremover(python-openfst)
Provides: weakremover(python-openvswitch)
Provides: weakremover(python-openvswitch-test)
Provides: weakremover(python-orbit)
Provides: weakremover(python-orbit-devel)
Provides: weakremover(python-pam)
Provides: weakremover(python-plplot)
Provides: weakremover(python-pybtex-doc)
Provides: weakremover(python-pyside2)
Provides: weakremover(python-pyside2-devel)
Provides: weakremover(python-python-qpid-proton-doc)
Provides: weakremover(python-rados)
Provides: weakremover(python-rbd)
Provides: weakremover(python-rgw)
Provides: weakremover(python-rrdtool)
Provides: weakremover(python-rsvg)
Provides: weakremover(python-rtslib)
Provides: weakremover(python-rtslib-doc)
Provides: weakremover(python-rtslib-fb-doc)
Provides: weakremover(python-sanlock)
Provides: weakremover(python-seacucumber)
Provides: weakremover(python-selinux)
Provides: weakremover(python-taskflow)
Provides: weakremover(python-taskflow-doc)
Provides: weakremover(python-tempest-lib)
Provides: weakremover(python-totem)
Provides: weakremover(python-utidy)
Provides: weakremover(python-utidy-devel-doc)
Provides: weakremover(python-wnck)
Provides: weakremover(python-z3)
Provides: weakremover(python2-SoapySDR)
Provides: weakremover(python2-boto)
Provides: weakremover(python2-cliff-tablib)
Provides: weakremover(python2-configshell-fb-doc)
Provides: weakremover(python2-dfVFS)
Provides: weakremover(python2-numpy_1_13_3-gnu-hpc)
Provides: weakremover(python2-numpy_1_13_3-gnu-hpc-devel)
Provides: weakremover(python2-openwsman)
Provides: weakremover(python3-Fabric)
Provides: weakremover(python3-boto)
Provides: weakremover(python3-ceph-argparse)
Provides: weakremover(python3-cliff-tablib)
Provides: weakremover(python3-configshell-fb-doc)
Provides: weakremover(python3-dfVFS)
Provides: weakremover(python3-numpy_1_13_3-gnu-hpc)
Provides: weakremover(python3-numpy_1_13_3-gnu-hpc-devel)
Provides: weakremover(python3-vtk-compat_gl)
Provides: weakremover(qemu-ovmf-ia32)
Provides: weakremover(qgle)
Provides: weakremover(qore-asn1-module)
Provides: weakremover(qore-asn1-module-doc)
Provides: weakremover(qt3)
Provides: weakremover(qt3-32bit)
Provides: weakremover(qt3-devel)
Provides: weakremover(qt3-devel-32bit)
Provides: weakremover(qt3-devel-doc)
Provides: weakremover(qt3-devel-examples)
Provides: weakremover(qt3-devel-tools)
Provides: weakremover(qt3-extensions)
Provides: weakremover(qt3-man)
Provides: weakremover(qt3-mysql)
Provides: weakremover(qt3-postgresql)
Provides: weakremover(qt3-sqlite)
Provides: weakremover(qt3-unixODBC)
Provides: weakremover(qtc)
Provides: weakremover(recode)
Provides: weakremover(recode-devel)
Provides: weakremover(ruby-camgm)
Provides: weakremover(ruby2.4)
Provides: weakremover(ruby2.4-devel)
Provides: weakremover(ruby2.4-devel-extra)
Provides: weakremover(ruby2.4-doc)
Provides: weakremover(ruby2.4-doc-ri)
Provides: weakremover(ruby2.4-rubygem-RedCloth)
Provides: weakremover(ruby2.4-rubygem-RedCloth-doc)
Provides: weakremover(ruby2.4-rubygem-RedCloth-testsuite)
Provides: weakremover(ruby2.4-rubygem-abstract)
Provides: weakremover(ruby2.4-rubygem-abstract-doc)
Provides: weakremover(ruby2.4-rubygem-abstract-testsuite)
Provides: weakremover(ruby2.4-rubygem-abstract_method)
Provides: weakremover(ruby2.4-rubygem-abstract_method-doc)
Provides: weakremover(ruby2.4-rubygem-actioncable-5_0)
Provides: weakremover(ruby2.4-rubygem-actioncable-5_1)
Provides: weakremover(ruby2.4-rubygem-actioncable-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-actioncable-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-actionmailer-4_2)
Provides: weakremover(ruby2.4-rubygem-actionmailer-5_0)
Provides: weakremover(ruby2.4-rubygem-actionmailer-5_1)
Provides: weakremover(ruby2.4-rubygem-actionmailer-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-actionmailer-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-actionmailer-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-actionpack-4_2)
Provides: weakremover(ruby2.4-rubygem-actionpack-5_0)
Provides: weakremover(ruby2.4-rubygem-actionpack-5_1)
Provides: weakremover(ruby2.4-rubygem-actionpack-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-actionpack-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-actionpack-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-actionview-4_2)
Provides: weakremover(ruby2.4-rubygem-actionview-5_0)
Provides: weakremover(ruby2.4-rubygem-actionview-5_1)
Provides: weakremover(ruby2.4-rubygem-actionview-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-actionview-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-actionview-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-activejob-4_2)
Provides: weakremover(ruby2.4-rubygem-activejob-5_0)
Provides: weakremover(ruby2.4-rubygem-activejob-5_1)
Provides: weakremover(ruby2.4-rubygem-activejob-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-activejob-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-activejob-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-activemodel-4_2)
Provides: weakremover(ruby2.4-rubygem-activemodel-5_0)
Provides: weakremover(ruby2.4-rubygem-activemodel-5_1)
Provides: weakremover(ruby2.4-rubygem-activemodel-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-activemodel-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-activemodel-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-activerecord-4_2)
Provides: weakremover(ruby2.4-rubygem-activerecord-5_0)
Provides: weakremover(ruby2.4-rubygem-activerecord-5_1)
Provides: weakremover(ruby2.4-rubygem-activerecord-deprecated_finders)
Provides: weakremover(ruby2.4-rubygem-activerecord-deprecated_finders-doc)
Provides: weakremover(ruby2.4-rubygem-activerecord-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-activerecord-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-activesupport-4_2)
Provides: weakremover(ruby2.4-rubygem-activesupport-5_0)
Provides: weakremover(ruby2.4-rubygem-activesupport-5_1)
Provides: weakremover(ruby2.4-rubygem-activesupport-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-activesupport-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-activesupport-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-addressable)
Provides: weakremover(ruby2.4-rubygem-addressable-2_3)
Provides: weakremover(ruby2.4-rubygem-addressable-doc)
Provides: weakremover(ruby2.4-rubygem-addressable-doc-2_3)
Provides: weakremover(ruby2.4-rubygem-addressable-testsuite)
Provides: weakremover(ruby2.4-rubygem-addressable-testsuite-2_3)
Provides: weakremover(ruby2.4-rubygem-airbrussh)
Provides: weakremover(ruby2.4-rubygem-airbrussh-doc)
Provides: weakremover(ruby2.4-rubygem-amq-protocol)
Provides: weakremover(ruby2.4-rubygem-amq-protocol-doc)
Provides: weakremover(ruby2.4-rubygem-amq-protocol-testsuite)
Provides: weakremover(ruby2.4-rubygem-amqp)
Provides: weakremover(ruby2.4-rubygem-amqp-doc)
Provides: weakremover(ruby2.4-rubygem-amqp-testsuite)
Provides: weakremover(ruby2.4-rubygem-archive-tar-minitar)
Provides: weakremover(ruby2.4-rubygem-archive-tar-minitar-doc)
Provides: weakremover(ruby2.4-rubygem-arel)
Provides: weakremover(ruby2.4-rubygem-arel-3_0)
Provides: weakremover(ruby2.4-rubygem-arel-6)
Provides: weakremover(ruby2.4-rubygem-arel-7)
Provides: weakremover(ruby2.4-rubygem-arel-doc)
Provides: weakremover(ruby2.4-rubygem-arel-doc-3_0)
Provides: weakremover(ruby2.4-rubygem-arel-doc-6)
Provides: weakremover(ruby2.4-rubygem-arel-doc-7)
Provides: weakremover(ruby2.4-rubygem-arel-testsuite-3_0)
Provides: weakremover(ruby2.4-rubygem-atomic)
Provides: weakremover(ruby2.4-rubygem-atomic-doc)
Provides: weakremover(ruby2.4-rubygem-atomic-testsuite)
Provides: weakremover(ruby2.4-rubygem-autoprefixer-rails)
Provides: weakremover(ruby2.4-rubygem-autoprefixer-rails-doc)
Provides: weakremover(ruby2.4-rubygem-autoprefixer-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-axiom-types)
Provides: weakremover(ruby2.4-rubygem-axiom-types-doc)
Provides: weakremover(ruby2.4-rubygem-axiom-types-testsuite)
Provides: weakremover(ruby2.4-rubygem-bcrypt)
Provides: weakremover(ruby2.4-rubygem-bcrypt-doc)
Provides: weakremover(ruby2.4-rubygem-bcrypt-ruby)
Provides: weakremover(ruby2.4-rubygem-bcrypt-ruby-doc)
Provides: weakremover(ruby2.4-rubygem-bcrypt-testsuite)
Provides: weakremover(ruby2.4-rubygem-bindex)
Provides: weakremover(ruby2.4-rubygem-bindex-doc)
Provides: weakremover(ruby2.4-rubygem-bindex-testsuite)
Provides: weakremover(ruby2.4-rubygem-binding_of_caller)
Provides: weakremover(ruby2.4-rubygem-binding_of_caller-doc)
Provides: weakremover(ruby2.4-rubygem-binding_of_caller-testsuite)
Provides: weakremover(ruby2.4-rubygem-bootstrap-sass)
Provides: weakremover(ruby2.4-rubygem-bootstrap-sass-doc)
Provides: weakremover(ruby2.4-rubygem-bootstrap-sass-testsuite)
Provides: weakremover(ruby2.4-rubygem-buff-extensions)
Provides: weakremover(ruby2.4-rubygem-buff-extensions-doc)
Provides: weakremover(ruby2.4-rubygem-buff-extensions-testsuite)
Provides: weakremover(ruby2.4-rubygem-buff-ignore)
Provides: weakremover(ruby2.4-rubygem-buff-ignore-doc)
Provides: weakremover(ruby2.4-rubygem-buff-ignore-testsuite)
Provides: weakremover(ruby2.4-rubygem-buff-ruby_engine)
Provides: weakremover(ruby2.4-rubygem-buff-ruby_engine-doc)
Provides: weakremover(ruby2.4-rubygem-buff-ruby_engine-testsuite)
Provides: weakremover(ruby2.4-rubygem-builder)
Provides: weakremover(ruby2.4-rubygem-builder-doc)
Provides: weakremover(ruby2.4-rubygem-builder-testsuite)
Provides: weakremover(ruby2.4-rubygem-bundler)
Provides: weakremover(ruby2.4-rubygem-bundler-audit)
Provides: weakremover(ruby2.4-rubygem-bundler-audit-doc)
Provides: weakremover(ruby2.4-rubygem-bundler-audit-testsuite)
Provides: weakremover(ruby2.4-rubygem-bundler-doc)
Provides: weakremover(ruby2.4-rubygem-bunny)
Provides: weakremover(ruby2.4-rubygem-bunny-doc)
Provides: weakremover(ruby2.4-rubygem-bunny-testsuite)
Provides: weakremover(ruby2.4-rubygem-byebug)
Provides: weakremover(ruby2.4-rubygem-byebug-doc)
Provides: weakremover(ruby2.4-rubygem-capistrano)
Provides: weakremover(ruby2.4-rubygem-capistrano-doc)
Provides: weakremover(ruby2.4-rubygem-capistrano-harrow)
Provides: weakremover(ruby2.4-rubygem-capistrano-harrow-doc)
Provides: weakremover(ruby2.4-rubygem-capistrano-stats)
Provides: weakremover(ruby2.4-rubygem-capistrano-stats-doc)
Provides: weakremover(ruby2.4-rubygem-capistrano-testsuite)
Provides: weakremover(ruby2.4-rubygem-celluloid)
Provides: weakremover(ruby2.4-rubygem-celluloid-doc)
Provides: weakremover(ruby2.4-rubygem-celluloid-testsuite)
Provides: weakremover(ruby2.4-rubygem-cfa)
Provides: weakremover(ruby2.4-rubygem-cfa-doc)
Provides: weakremover(ruby2.4-rubygem-cfa_grub2)
Provides: weakremover(ruby2.4-rubygem-cfa_grub2-doc)
Provides: weakremover(ruby2.4-rubygem-cheetah)
Provides: weakremover(ruby2.4-rubygem-cheetah-doc)
Provides: weakremover(ruby2.4-rubygem-childprocess)
Provides: weakremover(ruby2.4-rubygem-childprocess-0_6)
Provides: weakremover(ruby2.4-rubygem-childprocess-doc)
Provides: weakremover(ruby2.4-rubygem-childprocess-doc-0_6)
Provides: weakremover(ruby2.4-rubygem-childprocess-testsuite)
Provides: weakremover(ruby2.4-rubygem-childprocess-testsuite-0_6)
Provides: weakremover(ruby2.4-rubygem-ci_reporter)
Provides: weakremover(ruby2.4-rubygem-ci_reporter-doc)
Provides: weakremover(ruby2.4-rubygem-ci_reporter-testsuite)
Provides: weakremover(ruby2.4-rubygem-cleanroom)
Provides: weakremover(ruby2.4-rubygem-cleanroom-doc)
Provides: weakremover(ruby2.4-rubygem-cleanroom-testsuite)
Provides: weakremover(ruby2.4-rubygem-coderay)
Provides: weakremover(ruby2.4-rubygem-coderay-doc)
Provides: weakremover(ruby2.4-rubygem-coercible)
Provides: weakremover(ruby2.4-rubygem-coercible-doc)
Provides: weakremover(ruby2.4-rubygem-coercible-testsuite)
Provides: weakremover(ruby2.4-rubygem-coffee-rails)
Provides: weakremover(ruby2.4-rubygem-coffee-rails-doc)
Provides: weakremover(ruby2.4-rubygem-coffee-script)
Provides: weakremover(ruby2.4-rubygem-coffee-script-doc)
Provides: weakremover(ruby2.4-rubygem-coffee-script-source)
Provides: weakremover(ruby2.4-rubygem-coffee-script-source-doc)
Provides: weakremover(ruby2.4-rubygem-colorator)
Provides: weakremover(ruby2.4-rubygem-colorator-0)
Provides: weakremover(ruby2.4-rubygem-colorator-doc)
Provides: weakremover(ruby2.4-rubygem-colorator-doc-0)
Provides: weakremover(ruby2.4-rubygem-colorator-testsuite-0)
Provides: weakremover(ruby2.4-rubygem-colored)
Provides: weakremover(ruby2.4-rubygem-colored-doc)
Provides: weakremover(ruby2.4-rubygem-colored-testsuite)
Provides: weakremover(ruby2.4-rubygem-colorize)
Provides: weakremover(ruby2.4-rubygem-colorize-doc)
Provides: weakremover(ruby2.4-rubygem-colorize-testsuite)
Provides: weakremover(ruby2.4-rubygem-columnize)
Provides: weakremover(ruby2.4-rubygem-columnize-doc)
Provides: weakremover(ruby2.4-rubygem-columnize-testsuite)
Provides: weakremover(ruby2.4-rubygem-commander)
Provides: weakremover(ruby2.4-rubygem-commander-doc)
Provides: weakremover(ruby2.4-rubygem-commander-testsuite)
Provides: weakremover(ruby2.4-rubygem-concurrent-ruby)
Provides: weakremover(ruby2.4-rubygem-concurrent-ruby-doc)
Provides: weakremover(ruby2.4-rubygem-cool.io)
Provides: weakremover(ruby2.4-rubygem-cool.io-doc)
Provides: weakremover(ruby2.4-rubygem-cool.io-testsuite)
Provides: weakremover(ruby2.4-rubygem-crack)
Provides: weakremover(ruby2.4-rubygem-crack-doc)
Provides: weakremover(ruby2.4-rubygem-crack-testsuite)
Provides: weakremover(ruby2.4-rubygem-crass)
Provides: weakremover(ruby2.4-rubygem-crass-doc)
Provides: weakremover(ruby2.4-rubygem-crass-testsuite)
Provides: weakremover(ruby2.4-rubygem-cri)
Provides: weakremover(ruby2.4-rubygem-cri-doc)
Provides: weakremover(ruby2.4-rubygem-cri-testsuite)
Provides: weakremover(ruby2.4-rubygem-cssmin)
Provides: weakremover(ruby2.4-rubygem-cssmin-doc)
Provides: weakremover(ruby2.4-rubygem-daemon_controller)
Provides: weakremover(ruby2.4-rubygem-daemon_controller-doc)
Provides: weakremover(ruby2.4-rubygem-daemon_controller-testsuite)
Provides: weakremover(ruby2.4-rubygem-daemons)
Provides: weakremover(ruby2.4-rubygem-daemons-doc)
Provides: weakremover(ruby2.4-rubygem-debug_inspector)
Provides: weakremover(ruby2.4-rubygem-debug_inspector-doc)
Provides: weakremover(ruby2.4-rubygem-debug_inspector-testsuite)
Provides: weakremover(ruby2.4-rubygem-debugger-linecache)
Provides: weakremover(ruby2.4-rubygem-debugger-linecache-doc)
Provides: weakremover(ruby2.4-rubygem-debugger-linecache-testsuite)
Provides: weakremover(ruby2.4-rubygem-deep_merge)
Provides: weakremover(ruby2.4-rubygem-deep_merge-doc)
Provides: weakremover(ruby2.4-rubygem-deep_merge-testsuite)
Provides: weakremover(ruby2.4-rubygem-delayed_job)
Provides: weakremover(ruby2.4-rubygem-delayed_job-doc)
Provides: weakremover(ruby2.4-rubygem-delayed_job-testsuite)
Provides: weakremover(ruby2.4-rubygem-delayed_job_active_record)
Provides: weakremover(ruby2.4-rubygem-delayed_job_active_record-doc)
Provides: weakremover(ruby2.4-rubygem-descendants_tracker)
Provides: weakremover(ruby2.4-rubygem-descendants_tracker-doc)
Provides: weakremover(ruby2.4-rubygem-descendants_tracker-testsuite)
Provides: weakremover(ruby2.4-rubygem-devise-i18n)
Provides: weakremover(ruby2.4-rubygem-devise-i18n-doc)
Provides: weakremover(ruby2.4-rubygem-dice)
Provides: weakremover(ruby2.4-rubygem-dice-doc)
Provides: weakremover(ruby2.4-rubygem-diff-lcs)
Provides: weakremover(ruby2.4-rubygem-diff-lcs-doc)
Provides: weakremover(ruby2.4-rubygem-diff-lcs-testsuite)
Provides: weakremover(ruby2.4-rubygem-diffy)
Provides: weakremover(ruby2.4-rubygem-diffy-doc)
Provides: weakremover(ruby2.4-rubygem-diffy-testsuite)
Provides: weakremover(ruby2.4-rubygem-docile)
Provides: weakremover(ruby2.4-rubygem-docile-doc)
Provides: weakremover(ruby2.4-rubygem-docile-testsuite)
Provides: weakremover(ruby2.4-rubygem-domain_name)
Provides: weakremover(ruby2.4-rubygem-domain_name-doc)
Provides: weakremover(ruby2.4-rubygem-domain_name-testsuite)
Provides: weakremover(ruby2.4-rubygem-equalizer)
Provides: weakremover(ruby2.4-rubygem-equalizer-doc)
Provides: weakremover(ruby2.4-rubygem-equalizer-testsuite)
Provides: weakremover(ruby2.4-rubygem-erubi)
Provides: weakremover(ruby2.4-rubygem-erubi-doc)
Provides: weakremover(ruby2.4-rubygem-erubi-testsuite)
Provides: weakremover(ruby2.4-rubygem-erubis)
Provides: weakremover(ruby2.4-rubygem-erubis-2_6)
Provides: weakremover(ruby2.4-rubygem-erubis-doc)
Provides: weakremover(ruby2.4-rubygem-erubis-doc-2_6)
Provides: weakremover(ruby2.4-rubygem-erubis-testsuite)
Provides: weakremover(ruby2.4-rubygem-erubis-testsuite-2_6)
Provides: weakremover(ruby2.4-rubygem-eventmachine)
Provides: weakremover(ruby2.4-rubygem-eventmachine-doc)
Provides: weakremover(ruby2.4-rubygem-exception_notification)
Provides: weakremover(ruby2.4-rubygem-exception_notification-doc)
Provides: weakremover(ruby2.4-rubygem-exception_notification-testsuite)
Provides: weakremover(ruby2.4-rubygem-excon)
Provides: weakremover(ruby2.4-rubygem-excon-doc)
Provides: weakremover(ruby2.4-rubygem-excon-testsuite)
Provides: weakremover(ruby2.4-rubygem-execjs)
Provides: weakremover(ruby2.4-rubygem-execjs-doc)
Provides: weakremover(ruby2.4-rubygem-extlib)
Provides: weakremover(ruby2.4-rubygem-extlib-doc)
Provides: weakremover(ruby2.4-rubygem-extlib-testsuite)
Provides: weakremover(ruby2.4-rubygem-factory_girl)
Provides: weakremover(ruby2.4-rubygem-factory_girl-doc)
Provides: weakremover(ruby2.4-rubygem-factory_girl_rails)
Provides: weakremover(ruby2.4-rubygem-factory_girl_rails-doc)
Provides: weakremover(ruby2.4-rubygem-fake_ftp)
Provides: weakremover(ruby2.4-rubygem-fake_ftp-0_1)
Provides: weakremover(ruby2.4-rubygem-fake_ftp-doc)
Provides: weakremover(ruby2.4-rubygem-fake_ftp-doc-0_1)
Provides: weakremover(ruby2.4-rubygem-fake_ftp-testsuite)
Provides: weakremover(ruby2.4-rubygem-fake_ftp-testsuite-0_1)
Provides: weakremover(ruby2.4-rubygem-faraday)
Provides: weakremover(ruby2.4-rubygem-faraday-doc)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-doc)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-multi_json)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-multi_json-doc)
Provides: weakremover(ruby2.4-rubygem-faraday_middleware-multi_json-testsuite)
Provides: weakremover(ruby2.4-rubygem-fast_gettext)
Provides: weakremover(ruby2.4-rubygem-fast_gettext-doc)
Provides: weakremover(ruby2.4-rubygem-fast_xs)
Provides: weakremover(ruby2.4-rubygem-fast_xs-doc)
Provides: weakremover(ruby2.4-rubygem-fast_xs-testsuite)
Provides: weakremover(ruby2.4-rubygem-fastercsv)
Provides: weakremover(ruby2.4-rubygem-fastercsv-doc)
Provides: weakremover(ruby2.4-rubygem-fastercsv-testsuite)
Provides: weakremover(ruby2.4-rubygem-ffi)
Provides: weakremover(ruby2.4-rubygem-ffi-doc)
Provides: weakremover(ruby2.4-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.4-rubygem-file-tail)
Provides: weakremover(ruby2.4-rubygem-file-tail-doc)
Provides: weakremover(ruby2.4-rubygem-flog)
Provides: weakremover(ruby2.4-rubygem-flog-doc)
Provides: weakremover(ruby2.4-rubygem-flog-testsuite)
Provides: weakremover(ruby2.4-rubygem-fluentd)
Provides: weakremover(ruby2.4-rubygem-fluentd-doc)
Provides: weakremover(ruby2.4-rubygem-fluentd-testsuite)
Provides: weakremover(ruby2.4-rubygem-forwardable-extended)
Provides: weakremover(ruby2.4-rubygem-forwardable-extended-doc)
Provides: weakremover(ruby2.4-rubygem-gem2rpm)
Provides: weakremover(ruby2.4-rubygem-gem2rpm-doc)
Provides: weakremover(ruby2.4-rubygem-get_process_mem)
Provides: weakremover(ruby2.4-rubygem-get_process_mem-doc)
Provides: weakremover(ruby2.4-rubygem-get_process_mem-testsuite)
Provides: weakremover(ruby2.4-rubygem-gettext)
Provides: weakremover(ruby2.4-rubygem-gettext-doc)
Provides: weakremover(ruby2.4-rubygem-gettext-setup)
Provides: weakremover(ruby2.4-rubygem-gettext-setup-doc)
Provides: weakremover(ruby2.4-rubygem-gettext-setup-testsuite)
Provides: weakremover(ruby2.4-rubygem-gettext-testsuite)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails-doc)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails_js)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails_js-doc)
Provides: weakremover(ruby2.4-rubygem-gettext_i18n_rails_js-testsuite)
Provides: weakremover(ruby2.4-rubygem-gli)
Provides: weakremover(ruby2.4-rubygem-gli-doc)
Provides: weakremover(ruby2.4-rubygem-gli-testsuite)
Provides: weakremover(ruby2.4-rubygem-globalid)
Provides: weakremover(ruby2.4-rubygem-globalid-doc)
Provides: weakremover(ruby2.4-rubygem-gpgme)
Provides: weakremover(ruby2.4-rubygem-gpgme-doc)
Provides: weakremover(ruby2.4-rubygem-gpgme-testsuite)
Provides: weakremover(ruby2.4-rubygem-gssapi)
Provides: weakremover(ruby2.4-rubygem-gssapi-doc)
Provides: weakremover(ruby2.4-rubygem-gssapi-testsuite)
Provides: weakremover(ruby2.4-rubygem-gyoku)
Provides: weakremover(ruby2.4-rubygem-gyoku-doc)
Provides: weakremover(ruby2.4-rubygem-gyoku-testsuite)
Provides: weakremover(ruby2.4-rubygem-haml)
Provides: weakremover(ruby2.4-rubygem-haml-doc)
Provides: weakremover(ruby2.4-rubygem-haml-rails)
Provides: weakremover(ruby2.4-rubygem-haml-rails-doc)
Provides: weakremover(ruby2.4-rubygem-haml-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-has_mobile_views)
Provides: weakremover(ruby2.4-rubygem-has_mobile_views-doc)
Provides: weakremover(ruby2.4-rubygem-has_mobile_views-testsuite)
Provides: weakremover(ruby2.4-rubygem-hashdiff)
Provides: weakremover(ruby2.4-rubygem-hashdiff-doc)
Provides: weakremover(ruby2.4-rubygem-hashdiff-testsuite)
Provides: weakremover(ruby2.4-rubygem-hashicorp-checkpoint)
Provides: weakremover(ruby2.4-rubygem-hashicorp-checkpoint-doc)
Provides: weakremover(ruby2.4-rubygem-hashicorp-checkpoint-testsuite)
Provides: weakremover(ruby2.4-rubygem-hashie)
Provides: weakremover(ruby2.4-rubygem-hashie-doc)
Provides: weakremover(ruby2.4-rubygem-hashie-testsuite)
Provides: weakremover(ruby2.4-rubygem-highline)
Provides: weakremover(ruby2.4-rubygem-highline-1_6)
Provides: weakremover(ruby2.4-rubygem-highline-doc)
Provides: weakremover(ruby2.4-rubygem-highline-doc-1_6)
Provides: weakremover(ruby2.4-rubygem-highline-testsuite)
Provides: weakremover(ruby2.4-rubygem-highline-testsuite-1_6)
Provides: weakremover(ruby2.4-rubygem-hike)
Provides: weakremover(ruby2.4-rubygem-hike-1_2)
Provides: weakremover(ruby2.4-rubygem-hike-doc)
Provides: weakremover(ruby2.4-rubygem-hike-doc-1_2)
Provides: weakremover(ruby2.4-rubygem-hitimes)
Provides: weakremover(ruby2.4-rubygem-hitimes-doc)
Provides: weakremover(ruby2.4-rubygem-hitimes-testsuite)
Provides: weakremover(ruby2.4-rubygem-hoe)
Provides: weakremover(ruby2.4-rubygem-hoe-doc)
Provides: weakremover(ruby2.4-rubygem-hoe-testsuite)
Provides: weakremover(ruby2.4-rubygem-html2haml)
Provides: weakremover(ruby2.4-rubygem-html2haml-doc)
Provides: weakremover(ruby2.4-rubygem-html2haml-testsuite)
Provides: weakremover(ruby2.4-rubygem-http-cookie)
Provides: weakremover(ruby2.4-rubygem-http-cookie-doc)
Provides: weakremover(ruby2.4-rubygem-http-cookie-testsuite)
Provides: weakremover(ruby2.4-rubygem-http_accept_language)
Provides: weakremover(ruby2.4-rubygem-http_accept_language-doc)
Provides: weakremover(ruby2.4-rubygem-http_accept_language-testsuite)
Provides: weakremover(ruby2.4-rubygem-http_parser.rb)
Provides: weakremover(ruby2.4-rubygem-http_parser.rb-doc)
Provides: weakremover(ruby2.4-rubygem-http_parser.rb-testsuite)
Provides: weakremover(ruby2.4-rubygem-httpclient)
Provides: weakremover(ruby2.4-rubygem-httpclient-doc)
Provides: weakremover(ruby2.4-rubygem-httpclient-testsuite)
Provides: weakremover(ruby2.4-rubygem-hub)
Provides: weakremover(ruby2.4-rubygem-hub-doc)
Provides: weakremover(ruby2.4-rubygem-i18n)
Provides: weakremover(ruby2.4-rubygem-i18n-0_6)
Provides: weakremover(ruby2.4-rubygem-i18n-doc)
Provides: weakremover(ruby2.4-rubygem-i18n-doc-0_6)
Provides: weakremover(ruby2.4-rubygem-i18n-testsuite)
Provides: weakremover(ruby2.4-rubygem-i18n-testsuite-0_6)
Provides: weakremover(ruby2.4-rubygem-ice_nine)
Provides: weakremover(ruby2.4-rubygem-ice_nine-doc)
Provides: weakremover(ruby2.4-rubygem-ice_nine-testsuite)
Provides: weakremover(ruby2.4-rubygem-inifile)
Provides: weakremover(ruby2.4-rubygem-inifile-doc)
Provides: weakremover(ruby2.4-rubygem-inifile-testsuite)
Provides: weakremover(ruby2.4-rubygem-ipaddress)
Provides: weakremover(ruby2.4-rubygem-ipaddress-doc)
Provides: weakremover(ruby2.4-rubygem-ipaddress-testsuite)
Provides: weakremover(ruby2.4-rubygem-jbuilder)
Provides: weakremover(ruby2.4-rubygem-jbuilder-doc)
Provides: weakremover(ruby2.4-rubygem-jbuilder-testsuite)
Provides: weakremover(ruby2.4-rubygem-jekyll)
Provides: weakremover(ruby2.4-rubygem-jekyll-doc)
Provides: weakremover(ruby2.4-rubygem-jekyll-sass-converter)
Provides: weakremover(ruby2.4-rubygem-jekyll-sass-converter-doc)
Provides: weakremover(ruby2.4-rubygem-jekyll-watch)
Provides: weakremover(ruby2.4-rubygem-jekyll-watch-doc)
Provides: weakremover(ruby2.4-rubygem-jmespath)
Provides: weakremover(ruby2.4-rubygem-jmespath-doc)
Provides: weakremover(ruby2.4-rubygem-journey-1_0)
Provides: weakremover(ruby2.4-rubygem-journey-doc-1_0)
Provides: weakremover(ruby2.4-rubygem-journey-testsuite-1_0)
Provides: weakremover(ruby2.4-rubygem-jquery-rails)
Provides: weakremover(ruby2.4-rubygem-jquery-rails-doc)
Provides: weakremover(ruby2.4-rubygem-jquery-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-jquery-ui-rails)
Provides: weakremover(ruby2.4-rubygem-jquery-ui-rails-doc)
Provides: weakremover(ruby2.4-rubygem-js-routes)
Provides: weakremover(ruby2.4-rubygem-js-routes-doc)
Provides: weakremover(ruby2.4-rubygem-js-routes-testsuite)
Provides: weakremover(ruby2.4-rubygem-json)
Provides: weakremover(ruby2.4-rubygem-json-doc)
Provides: weakremover(ruby2.4-rubygem-json-schema)
Provides: weakremover(ruby2.4-rubygem-json-schema-2_2)
Provides: weakremover(ruby2.4-rubygem-json-schema-doc)
Provides: weakremover(ruby2.4-rubygem-json-schema-doc-2_2)
Provides: weakremover(ruby2.4-rubygem-json-schema-testsuite-2_2)
Provides: weakremover(ruby2.4-rubygem-json_pure)
Provides: weakremover(ruby2.4-rubygem-json_pure-doc)
Provides: weakremover(ruby2.4-rubygem-kgio)
Provides: weakremover(ruby2.4-rubygem-kgio-doc)
Provides: weakremover(ruby2.4-rubygem-kgio-testsuite)
Provides: weakremover(ruby2.4-rubygem-kramdown)
Provides: weakremover(ruby2.4-rubygem-kramdown-doc)
Provides: weakremover(ruby2.4-rubygem-kramdown-testsuite)
Provides: weakremover(ruby2.4-rubygem-launchy)
Provides: weakremover(ruby2.4-rubygem-launchy-doc)
Provides: weakremover(ruby2.4-rubygem-launchy-testsuite)
Provides: weakremover(ruby2.4-rubygem-levenshtein)
Provides: weakremover(ruby2.4-rubygem-levenshtein-doc)
Provides: weakremover(ruby2.4-rubygem-levenshtein-testsuite)
Provides: weakremover(ruby2.4-rubygem-librarian)
Provides: weakremover(ruby2.4-rubygem-librarian-doc)
Provides: weakremover(ruby2.4-rubygem-librarian-testsuite)
Provides: weakremover(ruby2.4-rubygem-libyui-rake)
Provides: weakremover(ruby2.4-rubygem-libyui-rake-doc)
Provides: weakremover(ruby2.4-rubygem-liquid)
Provides: weakremover(ruby2.4-rubygem-liquid-3)
Provides: weakremover(ruby2.4-rubygem-liquid-doc)
Provides: weakremover(ruby2.4-rubygem-liquid-doc-3)
Provides: weakremover(ruby2.4-rubygem-liquid-testsuite)
Provides: weakremover(ruby2.4-rubygem-liquid-testsuite-3)
Provides: weakremover(ruby2.4-rubygem-listen)
Provides: weakremover(ruby2.4-rubygem-listen-3_0)
Provides: weakremover(ruby2.4-rubygem-listen-doc)
Provides: weakremover(ruby2.4-rubygem-listen-doc-3_0)
Provides: weakremover(ruby2.4-rubygem-little-plugger)
Provides: weakremover(ruby2.4-rubygem-little-plugger-doc)
Provides: weakremover(ruby2.4-rubygem-little-plugger-testsuite)
Provides: weakremover(ruby2.4-rubygem-locale)
Provides: weakremover(ruby2.4-rubygem-locale-doc)
Provides: weakremover(ruby2.4-rubygem-locale-testsuite)
Provides: weakremover(ruby2.4-rubygem-log4r)
Provides: weakremover(ruby2.4-rubygem-log4r-doc)
Provides: weakremover(ruby2.4-rubygem-logging)
Provides: weakremover(ruby2.4-rubygem-logging-doc)
Provides: weakremover(ruby2.4-rubygem-logging-testsuite)
Provides: weakremover(ruby2.4-rubygem-lolcat)
Provides: weakremover(ruby2.4-rubygem-lolcat-doc)
Provides: weakremover(ruby2.4-rubygem-loofah)
Provides: weakremover(ruby2.4-rubygem-loofah-doc)
Provides: weakremover(ruby2.4-rubygem-loofah-testsuite)
Provides: weakremover(ruby2.4-rubygem-mail)
Provides: weakremover(ruby2.4-rubygem-mail-2_5)
Provides: weakremover(ruby2.4-rubygem-mail-doc)
Provides: weakremover(ruby2.4-rubygem-mail-doc-2_5)
Provides: weakremover(ruby2.4-rubygem-memcache-client)
Provides: weakremover(ruby2.4-rubygem-memcache-client-doc)
Provides: weakremover(ruby2.4-rubygem-memcache-client-testsuite)
Provides: weakremover(ruby2.4-rubygem-mercenary)
Provides: weakremover(ruby2.4-rubygem-mercenary-doc)
Provides: weakremover(ruby2.4-rubygem-mercenary-testsuite)
Provides: weakremover(ruby2.4-rubygem-metaclass)
Provides: weakremover(ruby2.4-rubygem-metaclass-doc)
Provides: weakremover(ruby2.4-rubygem-metaclass-testsuite)
Provides: weakremover(ruby2.4-rubygem-method_source)
Provides: weakremover(ruby2.4-rubygem-method_source-doc)
Provides: weakremover(ruby2.4-rubygem-method_source-testsuite)
Provides: weakremover(ruby2.4-rubygem-mime-types)
Provides: weakremover(ruby2.4-rubygem-mime-types-1)
Provides: weakremover(ruby2.4-rubygem-mime-types-data)
Provides: weakremover(ruby2.4-rubygem-mime-types-data-doc)
Provides: weakremover(ruby2.4-rubygem-mime-types-doc)
Provides: weakremover(ruby2.4-rubygem-mime-types-doc-1)
Provides: weakremover(ruby2.4-rubygem-mime-types-testsuite)
Provides: weakremover(ruby2.4-rubygem-mime-types-testsuite-1)
Provides: weakremover(ruby2.4-rubygem-mimemagic)
Provides: weakremover(ruby2.4-rubygem-mimemagic-doc)
Provides: weakremover(ruby2.4-rubygem-mimemagic-testsuite)
Provides: weakremover(ruby2.4-rubygem-mini_magick)
Provides: weakremover(ruby2.4-rubygem-mini_magick-doc)
Provides: weakremover(ruby2.4-rubygem-mini_portile2)
Provides: weakremover(ruby2.4-rubygem-mini_portile2-doc)
Provides: weakremover(ruby2.4-rubygem-mini_portile2-testsuite)
Provides: weakremover(ruby2.4-rubygem-minitar)
Provides: weakremover(ruby2.4-rubygem-minitar-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-authentication)
Provides: weakremover(ruby2.4-rubygem-mixlib-authentication-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-authentication-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-cli)
Provides: weakremover(ruby2.4-rubygem-mixlib-cli-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-cli-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-config)
Provides: weakremover(ruby2.4-rubygem-mixlib-config-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-config-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-log)
Provides: weakremover(ruby2.4-rubygem-mixlib-log-doc)
Provides: weakremover(ruby2.4-rubygem-mixlib-log-testsuite)
Provides: weakremover(ruby2.4-rubygem-mixlib-shellout)
Provides: weakremover(ruby2.4-rubygem-mixlib-shellout-doc)
Provides: weakremover(ruby2.4-rubygem-mobileesp_converted)
Provides: weakremover(ruby2.4-rubygem-mobileesp_converted-doc)
Provides: weakremover(ruby2.4-rubygem-mobileesp_converted-testsuite)
Provides: weakremover(ruby2.4-rubygem-mocha)
Provides: weakremover(ruby2.4-rubygem-mocha-doc)
Provides: weakremover(ruby2.4-rubygem-mocha-testsuite)
Provides: weakremover(ruby2.4-rubygem-moneta)
Provides: weakremover(ruby2.4-rubygem-moneta-0_7)
Provides: weakremover(ruby2.4-rubygem-moneta-doc)
Provides: weakremover(ruby2.4-rubygem-moneta-doc-0_7)
Provides: weakremover(ruby2.4-rubygem-moneta-testsuite)
Provides: weakremover(ruby2.4-rubygem-moneta-testsuite-0_7)
Provides: weakremover(ruby2.4-rubygem-msgpack)
Provides: weakremover(ruby2.4-rubygem-msgpack-doc)
Provides: weakremover(ruby2.4-rubygem-msgpack-testsuite)
Provides: weakremover(ruby2.4-rubygem-multi_json)
Provides: weakremover(ruby2.4-rubygem-multi_json-doc)
Provides: weakremover(ruby2.4-rubygem-multipart-post)
Provides: weakremover(ruby2.4-rubygem-multipart-post-doc)
Provides: weakremover(ruby2.4-rubygem-multipart-post-testsuite)
Provides: weakremover(ruby2.4-rubygem-mustache)
Provides: weakremover(ruby2.4-rubygem-mustache-doc)
Provides: weakremover(ruby2.4-rubygem-mustache-testsuite)
Provides: weakremover(ruby2.4-rubygem-mustermann)
Provides: weakremover(ruby2.4-rubygem-mustermann-doc)
Provides: weakremover(ruby2.4-rubygem-mustermann-testsuite)
Provides: weakremover(ruby2.4-rubygem-mysql2)
Provides: weakremover(ruby2.4-rubygem-mysql2-doc)
Provides: weakremover(ruby2.4-rubygem-mysql2-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-scp)
Provides: weakremover(ruby2.4-rubygem-net-scp-1_1)
Provides: weakremover(ruby2.4-rubygem-net-scp-doc)
Provides: weakremover(ruby2.4-rubygem-net-scp-doc-1_1)
Provides: weakremover(ruby2.4-rubygem-net-scp-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-scp-testsuite-1_1)
Provides: weakremover(ruby2.4-rubygem-net-sftp)
Provides: weakremover(ruby2.4-rubygem-net-sftp-doc)
Provides: weakremover(ruby2.4-rubygem-net-sftp-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-ssh)
Provides: weakremover(ruby2.4-rubygem-net-ssh-4_1)
Provides: weakremover(ruby2.4-rubygem-net-ssh-doc)
Provides: weakremover(ruby2.4-rubygem-net-ssh-doc-4_1)
Provides: weakremover(ruby2.4-rubygem-net-ssh-gateway)
Provides: weakremover(ruby2.4-rubygem-net-ssh-gateway-doc)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-1_1)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-doc)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-doc-1_1)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-testsuite)
Provides: weakremover(ruby2.4-rubygem-net-ssh-multi-testsuite-1_1)
Provides: weakremover(ruby2.4-rubygem-netrc)
Provides: weakremover(ruby2.4-rubygem-netrc-doc)
Provides: weakremover(ruby2.4-rubygem-netrc-testsuite)
Provides: weakremover(ruby2.4-rubygem-nio4r)
Provides: weakremover(ruby2.4-rubygem-nio4r-doc)
Provides: weakremover(ruby2.4-rubygem-nio4r-testsuite)
Provides: weakremover(ruby2.4-rubygem-nokogiri)
Provides: weakremover(ruby2.4-rubygem-nokogiri-doc)
Provides: weakremover(ruby2.4-rubygem-nokogiri-testsuite)
Provides: weakremover(ruby2.4-rubygem-nori)
Provides: weakremover(ruby2.4-rubygem-nori-doc)
Provides: weakremover(ruby2.4-rubygem-nori-testsuite)
Provides: weakremover(ruby2.4-rubygem-open4)
Provides: weakremover(ruby2.4-rubygem-open4-doc)
Provides: weakremover(ruby2.4-rubygem-open4-testsuite)
Provides: weakremover(ruby2.4-rubygem-orm_adapter)
Provides: weakremover(ruby2.4-rubygem-orm_adapter-doc)
Provides: weakremover(ruby2.4-rubygem-orm_adapter-testsuite)
Provides: weakremover(ruby2.4-rubygem-owncloud-admin)
Provides: weakremover(ruby2.4-rubygem-owncloud-admin-doc)
Provides: weakremover(ruby2.4-rubygem-packaging_rake_tasks)
Provides: weakremover(ruby2.4-rubygem-packaging_rake_tasks-doc)
Provides: weakremover(ruby2.4-rubygem-paint)
Provides: weakremover(ruby2.4-rubygem-paint-doc)
Provides: weakremover(ruby2.4-rubygem-path_expander)
Provides: weakremover(ruby2.4-rubygem-path_expander-doc)
Provides: weakremover(ruby2.4-rubygem-path_expander-testsuite)
Provides: weakremover(ruby2.4-rubygem-pathutil)
Provides: weakremover(ruby2.4-rubygem-pathutil-doc)
Provides: weakremover(ruby2.4-rubygem-pg)
Provides: weakremover(ruby2.4-rubygem-pg-doc)
Provides: weakremover(ruby2.4-rubygem-pg-testsuite)
Provides: weakremover(ruby2.4-rubygem-pkg-config)
Provides: weakremover(ruby2.4-rubygem-pkg-config-doc)
Provides: weakremover(ruby2.4-rubygem-pkg-config-testsuite)
Provides: weakremover(ruby2.4-rubygem-po_to_json)
Provides: weakremover(ruby2.4-rubygem-po_to_json-doc)
Provides: weakremover(ruby2.4-rubygem-po_to_json-testsuite)
Provides: weakremover(ruby2.4-rubygem-polyglot)
Provides: weakremover(ruby2.4-rubygem-polyglot-doc)
Provides: weakremover(ruby2.4-rubygem-power_assert)
Provides: weakremover(ruby2.4-rubygem-power_assert-doc)
Provides: weakremover(ruby2.4-rubygem-pry)
Provides: weakremover(ruby2.4-rubygem-pry-doc)
Provides: weakremover(ruby2.4-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.4-rubygem-pry-doc-testsuite)
Provides: weakremover(ruby2.4-rubygem-pry_debug)
Provides: weakremover(ruby2.4-rubygem-pry_debug-doc)
Provides: weakremover(ruby2.4-rubygem-pry_debug-testsuite)
Provides: weakremover(ruby2.4-rubygem-public_suffix)
Provides: weakremover(ruby2.4-rubygem-public_suffix-doc)
Provides: weakremover(ruby2.4-rubygem-public_suffix-testsuite)
Provides: weakremover(ruby2.4-rubygem-puma)
Provides: weakremover(ruby2.4-rubygem-puma-doc)
Provides: weakremover(ruby2.4-rubygem-puma_worker_killer)
Provides: weakremover(ruby2.4-rubygem-puma_worker_killer-doc)
Provides: weakremover(ruby2.4-rubygem-puma_worker_killer-testsuite)
Provides: weakremover(ruby2.4-rubygem-quiet_assets)
Provides: weakremover(ruby2.4-rubygem-quiet_assets-doc)
Provides: weakremover(ruby2.4-rubygem-quiet_assets-testsuite)
Provides: weakremover(ruby2.4-rubygem-rack)
Provides: weakremover(ruby2.4-rubygem-rack-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-1_4)
Provides: weakremover(ruby2.4-rubygem-rack-1_6)
Provides: weakremover(ruby2.4-rubygem-rack-cache-1_2)
Provides: weakremover(ruby2.4-rubygem-rack-cache-doc-1_2)
Provides: weakremover(ruby2.4-rubygem-rack-cache-testsuite-1_2)
Provides: weakremover(ruby2.4-rubygem-rack-doc)
Provides: weakremover(ruby2.4-rubygem-rack-doc-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-doc-1_4)
Provides: weakremover(ruby2.4-rubygem-rack-doc-1_6)
Provides: weakremover(ruby2.4-rubygem-rack-protection)
Provides: weakremover(ruby2.4-rubygem-rack-protection-doc)
Provides: weakremover(ruby2.4-rubygem-rack-ssl)
Provides: weakremover(ruby2.4-rubygem-rack-ssl-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-ssl-doc)
Provides: weakremover(ruby2.4-rubygem-rack-ssl-doc-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-test-0_6)
Provides: weakremover(ruby2.4-rubygem-rack-test-doc-0_6)
Provides: weakremover(ruby2.4-rubygem-rack-test-testsuite-0_6)
Provides: weakremover(ruby2.4-rubygem-rack-testsuite)
Provides: weakremover(ruby2.4-rubygem-rack-testsuite-1_3)
Provides: weakremover(ruby2.4-rubygem-rack-testsuite-1_4)
Provides: weakremover(ruby2.4-rubygem-rack-testsuite-1_6)
Provides: weakremover(ruby2.4-rubygem-rails-4_2)
Provides: weakremover(ruby2.4-rubygem-rails-5_0)
Provides: weakremover(ruby2.4-rubygem-rails-5_1)
Provides: weakremover(ruby2.4-rubygem-rails-deprecated_sanitizer)
Provides: weakremover(ruby2.4-rubygem-rails-deprecated_sanitizer-doc)
Provides: weakremover(ruby2.4-rubygem-rails-deprecated_sanitizer-testsuite)
Provides: weakremover(ruby2.4-rubygem-rails-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-rails-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-rails-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing-1_0)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing-doc)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing-doc-1_0)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing-testsuite)
Provides: weakremover(ruby2.4-rubygem-rails-dom-testing-testsuite-1_0)
Provides: weakremover(ruby2.4-rubygem-rails-html-sanitizer)
Provides: weakremover(ruby2.4-rubygem-rails-html-sanitizer-doc)
Provides: weakremover(ruby2.4-rubygem-rails-html-sanitizer-testsuite)
Provides: weakremover(ruby2.4-rubygem-rails-i18n)
Provides: weakremover(ruby2.4-rubygem-rails-i18n-doc)
Provides: weakremover(ruby2.4-rubygem-railties-4_2)
Provides: weakremover(ruby2.4-rubygem-railties-5_0)
Provides: weakremover(ruby2.4-rubygem-railties-5_1)
Provides: weakremover(ruby2.4-rubygem-railties-doc-4_2)
Provides: weakremover(ruby2.4-rubygem-railties-doc-5_0)
Provides: weakremover(ruby2.4-rubygem-railties-doc-5_1)
Provides: weakremover(ruby2.4-rubygem-raindrops)
Provides: weakremover(ruby2.4-rubygem-raindrops-doc)
Provides: weakremover(ruby2.4-rubygem-raindrops-testsuite)
Provides: weakremover(ruby2.4-rubygem-rake)
Provides: weakremover(ruby2.4-rubygem-rake-11_3)
Provides: weakremover(ruby2.4-rubygem-rake-compiler)
Provides: weakremover(ruby2.4-rubygem-rake-compiler-doc)
Provides: weakremover(ruby2.4-rubygem-rake-compiler-testsuite)
Provides: weakremover(ruby2.4-rubygem-rake-doc)
Provides: weakremover(ruby2.4-rubygem-rake-doc-11_3)
Provides: weakremover(ruby2.4-rubygem-rb-fsevent)
Provides: weakremover(ruby2.4-rubygem-rb-fsevent-doc)
Provides: weakremover(ruby2.4-rubygem-rb-inotify)
Provides: weakremover(ruby2.4-rubygem-rb-inotify-doc)
Provides: weakremover(ruby2.4-rubygem-rb-inotify-testsuite)
Provides: weakremover(ruby2.4-rubygem-rb-kqueue)
Provides: weakremover(ruby2.4-rubygem-rb-kqueue-doc)
Provides: weakremover(ruby2.4-rubygem-rb-kqueue-testsuite)
Provides: weakremover(ruby2.4-rubygem-rdoc-4)
Provides: weakremover(ruby2.4-rubygem-rdoc-doc-4)
Provides: weakremover(ruby2.4-rubygem-rdoc-testsuite-4)
Provides: weakremover(ruby2.4-rubygem-responders)
Provides: weakremover(ruby2.4-rubygem-responders-doc)
Provides: weakremover(ruby2.4-rubygem-rest-client)
Provides: weakremover(ruby2.4-rubygem-rest-client-doc)
Provides: weakremover(ruby2.4-rubygem-rest-client-testsuite)
Provides: weakremover(ruby2.4-rubygem-restility)
Provides: weakremover(ruby2.4-rubygem-restility-doc)
Provides: weakremover(ruby2.4-rubygem-restility-testsuite)
Provides: weakremover(ruby2.4-rubygem-rgen)
Provides: weakremover(ruby2.4-rubygem-rgen-doc)
Provides: weakremover(ruby2.4-rubygem-rgen-testsuite)
Provides: weakremover(ruby2.4-rubygem-rhc)
Provides: weakremover(ruby2.4-rubygem-rhc-doc)
Provides: weakremover(ruby2.4-rubygem-rhc-testsuite)
Provides: weakremover(ruby2.4-rubygem-rouge)
Provides: weakremover(ruby2.4-rubygem-rouge-1)
Provides: weakremover(ruby2.4-rubygem-rouge-doc)
Provides: weakremover(ruby2.4-rubygem-rouge-doc-1)
Provides: weakremover(ruby2.4-rubygem-rpm)
Provides: weakremover(ruby2.4-rubygem-rpm-doc)
Provides: weakremover(ruby2.4-rubygem-rpm-testsuite)
Provides: weakremover(ruby2.4-rubygem-rspec)
Provides: weakremover(ruby2.4-rubygem-rspec-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-core)
Provides: weakremover(ruby2.4-rubygem-rspec-core-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-core-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-core-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-core-doc-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-core-doc-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-core-testsuite-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-doc-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-doc-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations-doc-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations-doc-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-expectations-testsuite-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-its)
Provides: weakremover(ruby2.4-rubygem-rspec-its-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-its-testsuite)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks-doc-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks-doc-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-mocks-testsuite-2_14)
Provides: weakremover(ruby2.4-rubygem-rspec-support)
Provides: weakremover(ruby2.4-rubygem-rspec-support-3_5)
Provides: weakremover(ruby2.4-rubygem-rspec-support-doc)
Provides: weakremover(ruby2.4-rubygem-rspec-support-doc-3_5)
Provides: weakremover(ruby2.4-rubygem-ruby-augeas)
Provides: weakremover(ruby2.4-rubygem-ruby-augeas-doc)
Provides: weakremover(ruby2.4-rubygem-ruby-dbus)
Provides: weakremover(ruby2.4-rubygem-ruby-dbus-doc)
Provides: weakremover(ruby2.4-rubygem-ruby-dbus-testsuite)
Provides: weakremover(ruby2.4-rubygem-ruby-libvirt)
Provides: weakremover(ruby2.4-rubygem-ruby-libvirt-doc)
Provides: weakremover(ruby2.4-rubygem-ruby-shadow)
Provides: weakremover(ruby2.4-rubygem-ruby-shadow-doc)
Provides: weakremover(ruby2.4-rubygem-ruby_dep)
Provides: weakremover(ruby2.4-rubygem-ruby_dep-1_3)
Provides: weakremover(ruby2.4-rubygem-ruby_dep-doc)
Provides: weakremover(ruby2.4-rubygem-ruby_dep-doc-1_3)
Provides: weakremover(ruby2.4-rubygem-ruby_dig)
Provides: weakremover(ruby2.4-rubygem-ruby_dig-doc)
Provides: weakremover(ruby2.4-rubygem-ruby_dig-testsuite)
Provides: weakremover(ruby2.4-rubygem-ruby_parser)
Provides: weakremover(ruby2.4-rubygem-ruby_parser-doc)
Provides: weakremover(ruby2.4-rubygem-ruby_parser-testsuite)
Provides: weakremover(ruby2.4-rubygem-rubyforge)
Provides: weakremover(ruby2.4-rubygem-rubyforge-doc)
Provides: weakremover(ruby2.4-rubygem-rubyforge-testsuite)
Provides: weakremover(ruby2.4-rubygem-rubyntlm)
Provides: weakremover(ruby2.4-rubygem-rubyntlm-doc)
Provides: weakremover(ruby2.4-rubygem-rubyntlm-testsuite)
Provides: weakremover(ruby2.4-rubygem-rubyzip)
Provides: weakremover(ruby2.4-rubygem-rubyzip-doc)
Provides: weakremover(ruby2.4-rubygem-rubyzip-testsuite)
Provides: weakremover(ruby2.4-rubygem-safe_yaml)
Provides: weakremover(ruby2.4-rubygem-safe_yaml-doc)
Provides: weakremover(ruby2.4-rubygem-safe_yaml-testsuite)
Provides: weakremover(ruby2.4-rubygem-sass)
Provides: weakremover(ruby2.4-rubygem-sass-doc)
Provides: weakremover(ruby2.4-rubygem-sass-listen)
Provides: weakremover(ruby2.4-rubygem-sass-listen-doc)
Provides: weakremover(ruby2.4-rubygem-sass-rails)
Provides: weakremover(ruby2.4-rubygem-sass-rails-doc)
Provides: weakremover(ruby2.4-rubygem-sass-testsuite)
Provides: weakremover(ruby2.4-rubygem-sdoc)
Provides: weakremover(ruby2.4-rubygem-sdoc-doc)
Provides: weakremover(ruby2.4-rubygem-sdoc-testsuite)
Provides: weakremover(ruby2.4-rubygem-serverengine)
Provides: weakremover(ruby2.4-rubygem-serverengine-doc)
Provides: weakremover(ruby2.4-rubygem-serverengine-testsuite)
Provides: weakremover(ruby2.4-rubygem-sexp_processor)
Provides: weakremover(ruby2.4-rubygem-sexp_processor-doc)
Provides: weakremover(ruby2.4-rubygem-sexp_processor-testsuite)
Provides: weakremover(ruby2.4-rubygem-sigdump)
Provides: weakremover(ruby2.4-rubygem-sigdump-doc)
Provides: weakremover(ruby2.4-rubygem-simple_oauth)
Provides: weakremover(ruby2.4-rubygem-simple_oauth-doc)
Provides: weakremover(ruby2.4-rubygem-simplecov)
Provides: weakremover(ruby2.4-rubygem-simplecov-doc)
Provides: weakremover(ruby2.4-rubygem-simplecov-html)
Provides: weakremover(ruby2.4-rubygem-simplecov-html-doc)
Provides: weakremover(ruby2.4-rubygem-simplecov-html-testsuite)
Provides: weakremover(ruby2.4-rubygem-simplecov-testsuite)
Provides: weakremover(ruby2.4-rubygem-sinatra)
Provides: weakremover(ruby2.4-rubygem-sinatra-doc)
Provides: weakremover(ruby2.4-rubygem-slop)
Provides: weakremover(ruby2.4-rubygem-slop-3)
Provides: weakremover(ruby2.4-rubygem-slop-3_3)
Provides: weakremover(ruby2.4-rubygem-slop-doc)
Provides: weakremover(ruby2.4-rubygem-slop-doc-3)
Provides: weakremover(ruby2.4-rubygem-slop-doc-3_3)
Provides: weakremover(ruby2.4-rubygem-slop-testsuite)
Provides: weakremover(ruby2.4-rubygem-slop-testsuite-3)
Provides: weakremover(ruby2.4-rubygem-slop-testsuite-3_3)
Provides: weakremover(ruby2.4-rubygem-spring)
Provides: weakremover(ruby2.4-rubygem-spring-doc)
Provides: weakremover(ruby2.4-rubygem-spring-watcher-listen)
Provides: weakremover(ruby2.4-rubygem-spring-watcher-listen-doc)
Provides: weakremover(ruby2.4-rubygem-spring-watcher-listen-testsuite)
Provides: weakremover(ruby2.4-rubygem-sprockets)
Provides: weakremover(ruby2.4-rubygem-sprockets-2_1)
Provides: weakremover(ruby2.4-rubygem-sprockets-2_2)
Provides: weakremover(ruby2.4-rubygem-sprockets-doc)
Provides: weakremover(ruby2.4-rubygem-sprockets-doc-2_1)
Provides: weakremover(ruby2.4-rubygem-sprockets-doc-2_2)
Provides: weakremover(ruby2.4-rubygem-sprockets-helpers)
Provides: weakremover(ruby2.4-rubygem-sprockets-helpers-doc)
Provides: weakremover(ruby2.4-rubygem-sprockets-helpers-testsuite)
Provides: weakremover(ruby2.4-rubygem-sprockets-rails)
Provides: weakremover(ruby2.4-rubygem-sprockets-rails-doc)
Provides: weakremover(ruby2.4-rubygem-sqlite3)
Provides: weakremover(ruby2.4-rubygem-sqlite3-doc)
Provides: weakremover(ruby2.4-rubygem-sqlite3-testsuite)
Provides: weakremover(ruby2.4-rubygem-sshkit)
Provides: weakremover(ruby2.4-rubygem-sshkit-doc)
Provides: weakremover(ruby2.4-rubygem-sshkit-testsuite)
Provides: weakremover(ruby2.4-rubygem-stackdeck)
Provides: weakremover(ruby2.4-rubygem-stackdeck-doc)
Provides: weakremover(ruby2.4-rubygem-stackdeck-testsuite)
Provides: weakremover(ruby2.4-rubygem-stomp)
Provides: weakremover(ruby2.4-rubygem-stomp-doc)
Provides: weakremover(ruby2.4-rubygem-stomp-testsuite)
Provides: weakremover(ruby2.4-rubygem-strptime)
Provides: weakremover(ruby2.4-rubygem-strptime-doc)
Provides: weakremover(ruby2.4-rubygem-studio_api)
Provides: weakremover(ruby2.4-rubygem-studio_api-doc)
Provides: weakremover(ruby2.4-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.4-rubygem-systemu)
Provides: weakremover(ruby2.4-rubygem-systemu-doc)
Provides: weakremover(ruby2.4-rubygem-systemu-testsuite)
Provides: weakremover(ruby2.4-rubygem-taskjuggler)
Provides: weakremover(ruby2.4-rubygem-taskjuggler-doc)
Provides: weakremover(ruby2.4-rubygem-taskjuggler-testsuite)
Provides: weakremover(ruby2.4-rubygem-temple)
Provides: weakremover(ruby2.4-rubygem-temple-doc)
Provides: weakremover(ruby2.4-rubygem-temple-testsuite)
Provides: weakremover(ruby2.4-rubygem-term-ansicolor)
Provides: weakremover(ruby2.4-rubygem-term-ansicolor-doc)
Provides: weakremover(ruby2.4-rubygem-test-unit)
Provides: weakremover(ruby2.4-rubygem-test-unit-doc)
Provides: weakremover(ruby2.4-rubygem-test-unit-testsuite)
Provides: weakremover(ruby2.4-rubygem-text)
Provides: weakremover(ruby2.4-rubygem-text-doc)
Provides: weakremover(ruby2.4-rubygem-text-hyphen)
Provides: weakremover(ruby2.4-rubygem-text-hyphen-doc)
Provides: weakremover(ruby2.4-rubygem-text-hyphen-testsuite)
Provides: weakremover(ruby2.4-rubygem-text-testsuite)
Provides: weakremover(ruby2.4-rubygem-thor)
Provides: weakremover(ruby2.4-rubygem-thor-doc)
Provides: weakremover(ruby2.4-rubygem-thread_safe)
Provides: weakremover(ruby2.4-rubygem-thread_safe-doc)
Provides: weakremover(ruby2.4-rubygem-thread_safe-testsuite)
Provides: weakremover(ruby2.4-rubygem-tilt)
Provides: weakremover(ruby2.4-rubygem-tilt-1_1)
Provides: weakremover(ruby2.4-rubygem-tilt-1_4)
Provides: weakremover(ruby2.4-rubygem-tilt-doc)
Provides: weakremover(ruby2.4-rubygem-tilt-doc-1_1)
Provides: weakremover(ruby2.4-rubygem-tilt-doc-1_4)
Provides: weakremover(ruby2.4-rubygem-tilt-testsuite)
Provides: weakremover(ruby2.4-rubygem-tilt-testsuite-1_1)
Provides: weakremover(ruby2.4-rubygem-tilt-testsuite-1_4)
Provides: weakremover(ruby2.4-rubygem-timers)
Provides: weakremover(ruby2.4-rubygem-timers-doc)
Provides: weakremover(ruby2.4-rubygem-timers-testsuite)
Provides: weakremover(ruby2.4-rubygem-tins)
Provides: weakremover(ruby2.4-rubygem-tins-doc)
Provides: weakremover(ruby2.4-rubygem-treetop)
Provides: weakremover(ruby2.4-rubygem-treetop-1_4)
Provides: weakremover(ruby2.4-rubygem-treetop-doc)
Provides: weakremover(ruby2.4-rubygem-treetop-doc-1_4)
Provides: weakremover(ruby2.4-rubygem-treetop-testsuite)
Provides: weakremover(ruby2.4-rubygem-treetop-testsuite-1_4)
Provides: weakremover(ruby2.4-rubygem-trollop)
Provides: weakremover(ruby2.4-rubygem-trollop-doc)
Provides: weakremover(ruby2.4-rubygem-trollop-testsuite)
Provides: weakremover(ruby2.4-rubygem-turbolinks)
Provides: weakremover(ruby2.4-rubygem-turbolinks-doc)
Provides: weakremover(ruby2.4-rubygem-turbolinks-source)
Provides: weakremover(ruby2.4-rubygem-turbolinks-source-doc)
Provides: weakremover(ruby2.4-rubygem-tzinfo)
Provides: weakremover(ruby2.4-rubygem-tzinfo-0)
Provides: weakremover(ruby2.4-rubygem-tzinfo-data)
Provides: weakremover(ruby2.4-rubygem-tzinfo-data-doc)
Provides: weakremover(ruby2.4-rubygem-tzinfo-doc)
Provides: weakremover(ruby2.4-rubygem-tzinfo-doc-0)
Provides: weakremover(ruby2.4-rubygem-tzinfo-testsuite)
Provides: weakremover(ruby2.4-rubygem-tzinfo-testsuite-0)
Provides: weakremover(ruby2.4-rubygem-uglifier)
Provides: weakremover(ruby2.4-rubygem-uglifier-doc)
Provides: weakremover(ruby2.4-rubygem-unf)
Provides: weakremover(ruby2.4-rubygem-unf-doc)
Provides: weakremover(ruby2.4-rubygem-unf-testsuite)
Provides: weakremover(ruby2.4-rubygem-unf_ext)
Provides: weakremover(ruby2.4-rubygem-unf_ext-doc)
Provides: weakremover(ruby2.4-rubygem-unf_ext-testsuite)
Provides: weakremover(ruby2.4-rubygem-unicorn)
Provides: weakremover(ruby2.4-rubygem-unicorn-doc)
Provides: weakremover(ruby2.4-rubygem-unicorn-testsuite)
Provides: weakremover(ruby2.4-rubygem-unicorn-worker-killer)
Provides: weakremover(ruby2.4-rubygem-unicorn-worker-killer-doc)
Provides: weakremover(ruby2.4-rubygem-virtus)
Provides: weakremover(ruby2.4-rubygem-virtus-doc)
Provides: weakremover(ruby2.4-rubygem-virtus-testsuite)
Provides: weakremover(ruby2.4-rubygem-warden)
Provides: weakremover(ruby2.4-rubygem-warden-doc)
Provides: weakremover(ruby2.4-rubygem-warden-testsuite)
Provides: weakremover(ruby2.4-rubygem-web-console)
Provides: weakremover(ruby2.4-rubygem-web-console-2)
Provides: weakremover(ruby2.4-rubygem-web-console-doc)
Provides: weakremover(ruby2.4-rubygem-web-console-doc-2)
Provides: weakremover(ruby2.4-rubygem-webmock-1_2)
Provides: weakremover(ruby2.4-rubygem-webmock-doc-1_2)
Provides: weakremover(ruby2.4-rubygem-webmock-testsuite-1_2)
Provides: weakremover(ruby2.4-rubygem-websocket)
Provides: weakremover(ruby2.4-rubygem-websocket-doc)
Provides: weakremover(ruby2.4-rubygem-websocket-driver)
Provides: weakremover(ruby2.4-rubygem-websocket-driver-0_6)
Provides: weakremover(ruby2.4-rubygem-websocket-driver-doc)
Provides: weakremover(ruby2.4-rubygem-websocket-driver-doc-0_6)
Provides: weakremover(ruby2.4-rubygem-websocket-extensions)
Provides: weakremover(ruby2.4-rubygem-websocket-extensions-doc)
Provides: weakremover(ruby2.4-rubygem-websocket-testsuite)
Provides: weakremover(ruby2.4-rubygem-winrm-2_1)
Provides: weakremover(ruby2.4-rubygem-winrm-doc-2_1)
Provides: weakremover(ruby2.4-rubygem-winrm-elevated)
Provides: weakremover(ruby2.4-rubygem-winrm-elevated-doc)
Provides: weakremover(ruby2.4-rubygem-winrm-elevated-testsuite)
Provides: weakremover(ruby2.4-rubygem-winrm-fs)
Provides: weakremover(ruby2.4-rubygem-winrm-fs-doc)
Provides: weakremover(ruby2.4-rubygem-winrm-fs-testsuite)
Provides: weakremover(ruby2.4-rubygem-xml-simple)
Provides: weakremover(ruby2.4-rubygem-xml-simple-doc)
Provides: weakremover(ruby2.4-rubygem-xmlhash)
Provides: weakremover(ruby2.4-rubygem-xmlhash-doc)
Provides: weakremover(ruby2.4-rubygem-xmlhash-testsuite)
Provides: weakremover(ruby2.4-rubygem-yajl-ruby)
Provides: weakremover(ruby2.4-rubygem-yajl-ruby-doc)
Provides: weakremover(ruby2.4-rubygem-yajl-ruby-testsuite)
Provides: weakremover(ruby2.4-rubygem-yard)
Provides: weakremover(ruby2.4-rubygem-yard-doc)
Provides: weakremover(ruby2.4-rubygem-yard-testsuite)
Provides: weakremover(ruby2.4-rubygem-yast-rake)
Provides: weakremover(ruby2.4-rubygem-yast-rake-doc)
Provides: weakremover(ruby2.4-stdlib)
Provides: weakremover(ruby2.5-rubygem-docile-testsuite)
Provides: weakremover(ruby2.5-rubygem-ffi-testsuite)
Provides: weakremover(ruby2.5-rubygem-hub)
Provides: weakremover(ruby2.5-rubygem-hub-doc)
Provides: weakremover(ruby2.5-rubygem-pry-doc-doc)
Provides: weakremover(ruby2.5-rubygem-studio_api)
Provides: weakremover(ruby2.5-rubygem-studio_api-doc)
Provides: weakremover(ruby2.5-rubygem-studio_api-testsuite)
Provides: weakremover(ruby2.5-rubygem-treetop-testsuite)
Provides: weakremover(rubygem-hub)
Provides: weakremover(rubygem-hub-bash-completion)
Provides: weakremover(rubygem-hub-zsh-completion)
Provides: weakremover(runc_50a19c6-test)
Provides: weakremover(sap-locale)
Provides: weakremover(sblim-sfcc)
Provides: weakremover(scantailor-cli)
Provides: weakremover(sks)
Provides: weakremover(smlnj)
Provides: weakremover(springlobby)
Provides: weakremover(sscape-ctl)
Provides: weakremover(sshfp)
Provides: weakremover(structured-haskell-mode)
Provides: weakremover(stylish-haskell)
Provides: weakremover(suil-plugins)
Provides: weakremover(susegreeter-branding-openSUSE)
Provides: weakremover(svgcleaner-cli)
Provides: weakremover(synapse)
Provides: weakremover(synapse-lang)
Provides: weakremover(sysdig-kmp-pae)
Provides: weakremover(syslog-ng-java)
Provides: weakremover(systemd-bash-completion)
Provides: weakremover(tcmu-runner-devel)
Provides: weakremover(telepathy-qt4-devel)
Provides: weakremover(tepl-3-lang)
Provides: weakremover(tftpboot-installation-openSUSE-Tumbleweed-Kubic-i586)
Provides: weakremover(tftpboot-installation-openSUSE-Tumbleweed-i586)
Provides: weakremover(tkman)
Provides: weakremover(tulip)
Provides: weakremover(tulip-devel)
Provides: weakremover(tulip-devel-doc)
Provides: weakremover(tulip-doc)
Provides: weakremover(tulip-ogdf)
Provides: weakremover(tulip-python)
Provides: weakremover(typelib-1_0-Amtk-3_0)
Provides: weakremover(typelib-1_0-CoglGst-2_0)
Provides: weakremover(typelib-1_0-Gepub-0_5)
Provides: weakremover(typelib-1_0-HTTPSEverywhere-0_6)
Provides: weakremover(typelib-1_0-Manette-0_2)
Provides: weakremover(typelib-1_0-Retro-0_12)
Provides: weakremover(typelib-1_0-Tepl-3_0)
Provides: weakremover(udisks2-devel)
Provides: weakremover(uudeview)
Provides: weakremover(v4l2loopback-kmp-pae)
Provides: weakremover(vhba-kmp-pae)
Provides: weakremover(virt-p2v)
Provides: weakremover(vtk-compat_gl-devel)
Provides: weakremover(vtk-compat_gl-devel-doc)
Provides: weakremover(vtk-compat_gl-examples)
Provides: weakremover(vtk-compat_gl-java)
Provides: weakremover(vtk-compat_gl-qt)
Provides: weakremover(vtk-compat_gl-tcl)
Provides: weakremover(wodim)
Provides: weakremover(wt-dbo)
Provides: weakremover(x-tile)
Provides: weakremover(x-tile-lang)
Provides: weakremover(xflr5)
Provides: weakremover(xnoise)
Provides: weakremover(xnoise-lang)
Provides: weakremover(xtables-addons-kmp-pae)
Provides: weakremover(yast2-ca-management)
Provides: weakremover(yast2-inetd)
Provides: weakremover(yast2-inetd-doc)
Provides: weakremover(yast2-storage-devel)
Provides: weakremover(ykneomgr)
Provides: weakremover(yum-dellsysid)
Provides: weakremover(zpaq-devel)
Provides: weakremover(ruby2.4-rubygem-simpleidn)
Provides: weakremover(ruby2.4-rubygem-simpleidn-doc)
Provides: weakremover(libjson-c3)
Provides: weakremover(libjson-c3-32bit)
Provides: weakremover(R-crayon)
Provides: weakremover(python2-node-semver)
Provides: weakremover(ruby2.4-rubygem-attr_required)
Provides: weakremover(ruby2.4-rubygem-attr_required-doc)
Provides: weakremover(ruby2.4-rubygem-attr_required-testsuite)
Provides: weakremover(ruby2.4-rubygem-bindata)
Provides: weakremover(ruby2.4-rubygem-bindata-doc)
Provides: weakremover(ruby2.4-rubygem-bindata-testsuite)
Provides: weakremover(ruby2.4-rubygem-devise)
Provides: weakremover(ruby2.4-rubygem-devise-doc)
Provides: weakremover(ruby2.4-rubygem-devise-testsuite)
Provides: weakremover(ruby2.4-rubygem-devise_ldap_authenticatable)
Provides: weakremover(ruby2.4-rubygem-devise_ldap_authenticatable-doc)
Provides: weakremover(ruby2.4-rubygem-devise_ldap_authenticatable-testsuite)
Provides: weakremover(ruby2.4-rubygem-font-awesome-rails)
Provides: weakremover(ruby2.4-rubygem-font-awesome-rails-doc)
Provides: weakremover(ruby2.4-rubygem-font-awesome-rails-testsuite)
Provides: weakremover(ruby2.4-rubygem-gravatar_image_tag)
Provides: weakremover(ruby2.4-rubygem-gravatar_image_tag-doc)
Provides: weakremover(ruby2.4-rubygem-gravatar_image_tag-testsuite)
Provides: weakremover(ruby2.4-rubygem-http)
Provides: weakremover(ruby2.4-rubygem-http-doc)
Provides: weakremover(ruby2.4-rubygem-http-form_data)
Provides: weakremover(ruby2.4-rubygem-http-form_data-doc)
Provides: weakremover(ruby2.4-rubygem-http-form_data-testsuite)
Provides: weakremover(ruby2.4-rubygem-http-testsuite)
Provides: weakremover(ruby2.4-rubygem-json-jwt)
Provides: weakremover(ruby2.4-rubygem-json-jwt-doc)
Provides: weakremover(ruby2.4-rubygem-json-jwt-testsuite)
Provides: weakremover(ruby2.4-rubygem-kubeclient)
Provides: weakremover(ruby2.4-rubygem-kubeclient-doc)
Provides: weakremover(ruby2.4-rubygem-kubeclient-testsuite)
Provides: weakremover(ruby2.4-rubygem-mini_mime)
Provides: weakremover(ruby2.4-rubygem-mini_mime-doc)
Provides: weakremover(ruby2.4-rubygem-net-ldap)
Provides: weakremover(ruby2.4-rubygem-net-ldap-doc)
Provides: weakremover(ruby2.4-rubygem-net-ldap-testsuite)
Provides: weakremover(ruby2.4-rubygem-openid_connect)
Provides: weakremover(ruby2.4-rubygem-openid_connect-doc)
Provides: weakremover(ruby2.4-rubygem-openid_connect-testsuite)
Provides: weakremover(ruby2.4-rubygem-rack-oauth2)
Provides: weakremover(ruby2.4-rubygem-rack-oauth2-doc)
Provides: weakremover(ruby2.4-rubygem-rack-oauth2-testsuite)
Provides: weakremover(ruby2.4-rubygem-rails_stdout_logging)
Provides: weakremover(ruby2.4-rubygem-rails_stdout_logging-doc)
Provides: weakremover(ruby2.4-rubygem-rails_stdout_logging-testsuite)
Provides: weakremover(ruby2.4-rubygem-recursive-open-struct)
Provides: weakremover(ruby2.4-rubygem-recursive-open-struct-doc)
Provides: weakremover(ruby2.4-rubygem-recursive-open-struct-testsuite)
Provides: weakremover(ruby2.4-rubygem-securecompare)
Provides: weakremover(ruby2.4-rubygem-securecompare-doc)
Provides: weakremover(ruby2.4-rubygem-securecompare-testsuite)
Provides: weakremover(ruby2.4-rubygem-slim)
Provides: weakremover(ruby2.4-rubygem-slim-doc)
Provides: weakremover(ruby2.4-rubygem-slim-testsuite)
Provides: weakremover(ruby2.4-rubygem-swd)
Provides: weakremover(ruby2.4-rubygem-swd-doc)
Provides: weakremover(ruby2.4-rubygem-swd-testsuite)
Provides: weakremover(ruby2.4-rubygem-url_safe_base64)
Provides: weakremover(ruby2.4-rubygem-url_safe_base64-doc)
Provides: weakremover(ruby2.4-rubygem-url_safe_base64-testsuite)
Provides: weakremover(ruby2.4-rubygem-validate_email)
Provides: weakremover(ruby2.4-rubygem-validate_email-doc)
Provides: weakremover(ruby2.4-rubygem-validate_url)
Provides: weakremover(ruby2.4-rubygem-validate_url-doc)
Provides: weakremover(ruby2.4-rubygem-webfinger)
Provides: weakremover(ruby2.4-rubygem-webfinger-doc)
Provides: weakremover(ruby2.4-rubygem-webfinger-testsuite)
Provides: weakremover(ruby2.5-rubygem-http)
Provides: weakremover(ruby2.5-rubygem-http-doc)
Provides: weakremover(ruby2.5-rubygem-http-form_data)
Provides: weakremover(ruby2.5-rubygem-http-form_data-doc)
Provides: weakremover(ruby2.5-rubygem-http-form_data-testsuite)
Provides: weakremover(ruby2.5-rubygem-http-testsuite)
Provides: weakremover(ruby2.5-rubygem-kubeclient)
Provides: weakremover(ruby2.5-rubygem-kubeclient-doc)
Provides: weakremover(ruby2.5-rubygem-kubeclient-testsuite)
Provides: weakremover(ruby2.5-rubygem-recursive-open-struct)
Provides: weakremover(ruby2.5-rubygem-recursive-open-struct-doc)
Provides: weakremover(ruby2.5-rubygem-recursive-open-struct-testsuite)
Provides: weakremover(libdpdk-17_11-0)
Provides: weakremover(libgrpc-1_8_3)
Provides: weakremover(libgsoap-2_8_59)
Provides: weakremover(libgrpc-1_8_4)
Provides: weakremover(libgsoap-2_8_60)
Provides: weakremover(libphobos2-0_78)
Provides: weakremover(pattern:SUSE-MicroOS-apparmor)
Provides: weakremover(pattern:SUSE-MicroOS-hardware)
Provides: weakremover(pattern:SUSE-MicroOS-ima_evm)
Provides: weakremover(pattern:SUSE-MicroOS-selinux)
Provides: weakremover(libTMCG9)
Provides: weakremover(libwx_baseu-suse5)
Provides: weakremover(libwx_baseu_net-suse5)
Provides: weakremover(libwx_baseu_xml-suse5)
Provides: weakremover(libwx_gtk2u_adv-suse5)
Provides: weakremover(libwx_gtk2u_aui-suse5)
Provides: weakremover(libwx_gtk2u_core-suse5)
Provides: weakremover(libwx_gtk2u_gl-suse5)
Provides: weakremover(libwx_gtk2u_html-suse5)
Provides: weakremover(libwx_gtk2u_media-suse5)
Provides: weakremover(libwx_gtk2u_propgrid-suse5)
Provides: weakremover(libwx_gtk2u_qa-suse5)
Provides: weakremover(libwx_gtk2u_ribbon-suse5)
Provides: weakremover(libwx_gtk2u_richtext-suse5)
Provides: weakremover(libwx_gtk2u_stc-suse5)
Provides: weakremover(libwx_gtk2u_xrc-suse5)
Provides: weakremover(libwx_gtk3u_adv-suse5)
Provides: weakremover(libwx_gtk3u_aui-suse5)
Provides: weakremover(libwx_gtk3u_core-suse5)
Provides: weakremover(libwx_gtk3u_gl-suse5)
Provides: weakremover(libwx_gtk3u_html-suse5)
Provides: weakremover(libwx_gtk3u_media-suse5)
Provides: weakremover(libwx_gtk3u_propgrid-suse5)
Provides: weakremover(libwx_gtk3u_qa-suse5)
Provides: weakremover(libwx_gtk3u_ribbon-suse5)
Provides: weakremover(libwx_gtk3u_richtext-suse5)
Provides: weakremover(libwx_gtk3u_stc-suse5)
Provides: weakremover(libwx_gtk3u_xrc-suse5)
Provides: weakremover(libwx_qtu_adv-suse5)
Provides: weakremover(libwx_qtu_aui-suse5)
Provides: weakremover(libwx_qtu_core-suse5)
Provides: weakremover(libwx_qtu_gl-suse5)
Provides: weakremover(libwx_qtu_html-suse5)
Provides: weakremover(libwx_qtu_media-suse5)
Provides: weakremover(libwx_qtu_propgrid-suse5)
Provides: weakremover(libwx_qtu_qa-suse5)
Provides: weakremover(libwx_qtu_ribbon-suse5)
Provides: weakremover(libwx_qtu_richtext-suse5)
Provides: weakremover(libwx_qtu_stc-suse5)
Provides: weakremover(libwx_qtu_xrc-suse5)
Provides: weakremover(libgrpc-1_8_5)
Provides: weakremover(libgrpc-1_8_6)
Provides: weakremover(libgrpc-1_9_0)
Provides: weakremover(libpetsc_3_7_6-gnu-mpich-hpc)
Provides: weakremover(libpetsc_3_7_6-gnu-openmpi3-hpc)
Provides: weakremover(petsc_3_7_6-gnu-mpich-hpc-devel)
Provides: weakremover(petsc_3_7_6-gnu-openmpi3-hpc-devel)
Provides: weakremover(libgsoap-2_8_61)
Provides: weakremover(libSPIRV-Tools-suse5)
Provides: weakremover(libSPIRV-Tools-suse5-32bit)
Provides: weakremover(libTMCG11)
Provides: weakremover(yast2-trans-sr-Latn)
Provides: weakremover(libieee1284-3)
Provides: weakremover(libieee1284-3-32bit)
Provides: weakremover(libieee1284-utils)
Provides: weakremover(python2-libieee1284)
Provides: weakremover(libgsoap-2_8_62)
Provides: weakremover(kubic-caasp-dex-image)
Provides: weakremover(kubic-chartmuseum-image)
Provides: weakremover(kubic-dnsmasq-nanny-image)
Provides: weakremover(kubic-flannel-image)
Provides: weakremover(kubic-haproxy-image)
Provides: weakremover(kubic-kubedns-image)
Provides: weakremover(kubic-mariadb-image)
Provides: weakremover(kubic-openldap-image)
Provides: weakremover(kubic-pv-recycler-node-image)
Provides: weakremover(kubic-salt-api-image)
Provides: weakremover(kubic-salt-master-image)
Provides: weakremover(kubic-salt-minion-image)
Provides: weakremover(kubic-sidecar-image)
Provides: weakremover(kubic-tiller-image)
Provides: weakremover(kubic-velum-image)
Provides: weakremover(opensuse-image)
Provides: weakremover(libpetsc_3_7_6-gnu-openmpi2-hpc)
Provides: weakremover(petsc_3_7_6-gnu-openmpi2-hpc-devel)
Provides: weakremover(libbotan-2-4)
Provides: weakremover(libbotan-2-4-32bit)
Provides: weakremover(libpsl6)
Provides: weakremover(libpsl6-32bit)
Provides: weakremover(libbd_btrfs-devel)
Provides: weakremover(libbd_btrfs2)
Provides: weakremover(libbd_crypto-devel)
Provides: weakremover(libbd_crypto2)
Provides: weakremover(libbd_dm-devel)
Provides: weakremover(libbd_dm2)
Provides: weakremover(libbd_fs-devel)
Provides: weakremover(libbd_fs2)
Provides: weakremover(libbd_kbd-devel)
Provides: weakremover(libbd_kbd2)
Provides: weakremover(libbd_loop-devel)
Provides: weakremover(libbd_loop2)
Provides: weakremover(libbd_lvm-dbus-devel)
Provides: weakremover(libbd_lvm-dbus2)
Provides: weakremover(libbd_lvm-devel)
Provides: weakremover(libbd_lvm2)
Provides: weakremover(libbd_mdraid-devel)
Provides: weakremover(libbd_mdraid2)
Provides: weakremover(libbd_mpath-devel)
Provides: weakremover(libbd_mpath2)
Provides: weakremover(libbd_part-devel)
Provides: weakremover(libbd_part2)
Provides: weakremover(libbd_swap-devel)
Provides: weakremover(libbd_swap2)
Provides: weakremover(libbd_utils-devel)
Provides: weakremover(libbd_utils2)
Provides: weakremover(pattern:hpc_compute_node)
Provides: weakremover(pattern:hpc_development_node)
Provides: weakremover(pattern:hpc_libraries)
Provides: weakremover(libgsoap-2_8_63)
Provides: weakremover(opensuse-tumbleweed-image)
Provides: weakremover(kubic-pause-image)
Provides: weakremover(libatomic1-gcc8)
Provides: weakremover(libatomic1-gcc8-32bit)
Provides: weakremover(libgcc_s1-gcc8)
Provides: weakremover(libgcc_s1-gcc8-32bit)
Provides: weakremover(libgomp1-gcc8)
Provides: weakremover(libgomp1-gcc8-32bit)
Provides: weakremover(libitm1-gcc8)
Provides: weakremover(libitm1-gcc8-32bit)
Provides: weakremover(liblsan0-gcc8)
Provides: weakremover(libmpx2-gcc8)
Provides: weakremover(libmpx2-gcc8-32bit)
Provides: weakremover(libmpxwrappers2-gcc8)
Provides: weakremover(libmpxwrappers2-gcc8-32bit)
Provides: weakremover(libobjc4-gcc8)
Provides: weakremover(libobjc4-gcc8-32bit)
Provides: weakremover(libquadmath0-gcc8)
Provides: weakremover(libquadmath0-gcc8-32bit)
Provides: weakremover(libstdc++6-gcc8)
Provides: weakremover(libstdc++6-gcc8-32bit)
Provides: weakremover(libstdc++6-gcc8-locale)
Provides: weakremover(libtsan0-gcc8)
Provides: weakremover(libgsoap-2_8_64)
Provides: weakremover(pattern:readonly_root_tools)
Provides: weakremover(patterns-base-readonly_root_tools)
Provides: weakremover(libsass-3_4_9-0)
Provides: weakremover(pattern:SUSE-MicroOS-sssd_ldap)
Provides: weakremover(boost-license1_56_0)
Provides: weakremover(boost-license1_59_0)
Provides: weakremover(gpg-pubkey-3d25d3d9-36e12d04)
Provides: weakremover(lib++dfb-1_7-6)
Provides: weakremover(libKF5Kipi30_0_0)
Provides: weakremover(libboost_atomic1_59_0)
Provides: weakremover(libboost_atomic1_60_0)
Provides: weakremover(libboost_atomic1_62_0)
Provides: weakremover(libboost_atomic1_63_0)
Provides: weakremover(libboost_chrono1_59_0)
Provides: weakremover(libboost_chrono1_60_0)
Provides: weakremover(libboost_chrono1_62_0)
Provides: weakremover(libboost_chrono1_63_0)
Provides: weakremover(libboost_container1_59_0)
Provides: weakremover(libboost_container1_60_0)
Provides: weakremover(libboost_container1_62_0)
Provides: weakremover(libboost_container1_63_0)
Provides: weakremover(libboost_context1_59_0)
Provides: weakremover(libboost_context1_60_0)
Provides: weakremover(libboost_context1_62_0)
Provides: weakremover(libboost_context1_63_0)
Provides: weakremover(libboost_coroutine1_59_0)
Provides: weakremover(libboost_coroutine1_60_0)
Provides: weakremover(libboost_coroutine1_62_0)
Provides: weakremover(libboost_coroutine1_63_0)
Provides: weakremover(libboost_date_time1_59_0)
Provides: weakremover(libboost_date_time1_60_0)
Provides: weakremover(libboost_date_time1_62_0)
Provides: weakremover(libboost_date_time1_63_0)
Provides: weakremover(libboost_filesystem1_59_0)
Provides: weakremover(libboost_filesystem1_60_0)
Provides: weakremover(libboost_filesystem1_62_0)
Provides: weakremover(libboost_filesystem1_63_0)
Provides: weakremover(libboost_graph1_59_0)
Provides: weakremover(libboost_graph1_60_0)
Provides: weakremover(libboost_graph1_62_0)
Provides: weakremover(libboost_graph1_63_0)
Provides: weakremover(libboost_iostreams1_59_0)
Provides: weakremover(libboost_locale1_59_0)
Provides: weakremover(libboost_log1_59_0)
Provides: weakremover(libboost_log1_60_0)
Provides: weakremover(libboost_log1_62_0)
Provides: weakremover(libboost_log1_63_0)
Provides: weakremover(libboost_math1_59_0)
Provides: weakremover(libboost_program_options1_59_0)
Provides: weakremover(libboost_python1_59_0)
Provides: weakremover(libboost_random1_59_0)
Provides: weakremover(libboost_regex1_59_0)
Provides: weakremover(libboost_regex1_60_0)
Provides: weakremover(libboost_regex1_62_0)
Provides: weakremover(libboost_regex1_63_0)
Provides: weakremover(libboost_serialization1_59_0)
Provides: weakremover(libboost_signals1_59_0)
Provides: weakremover(libboost_system1_56_0)
Provides: weakremover(libboost_system1_59_0)
Provides: weakremover(libboost_test1_59_0)
Provides: weakremover(libboost_thread1_56_0)
Provides: weakremover(libboost_thread1_59_0)
Provides: weakremover(libboost_timer1_59_0)
Provides: weakremover(libboost_wave1_59_0)
Provides: weakremover(libcamel-1_2-54)
Provides: weakremover(libdialog12)
Provides: weakremover(libdirectfb-1_7-6)
Provides: weakremover(libdns146)
Provides: weakremover(libdns160)
Provides: weakremover(libdns161)
Provides: weakremover(libgdict-1_0-9)
Provides: weakremover(libgit2-23)
Provides: weakremover(libgpaste4)
Provides: weakremover(libhdf5-11)
Provides: weakremover(libhdf5_hl11)
Provides: weakremover(libicu54_1)
Provides: weakremover(libicu54_1-ledata)
Provides: weakremover(libicu55_1)
Provides: weakremover(libicu55_1-ledata)
Provides: weakremover(libicu56_1)
Provides: weakremover(libicu56_1-ledata)
Provides: weakremover(libimobiledevice5)
Provides: weakremover(libisc142)
Provides: weakremover(libisc148)
Provides: weakremover(libisl13)
Provides: weakremover(liblmdb-0_9_16)
Provides: weakremover(libmicrohttpd11)
Provides: weakremover(libminiupnpc15)
Provides: weakremover(libnis1)
Provides: weakremover(libntfs-3g86)
Provides: weakremover(liborcus-0_10-0)
Provides: weakremover(libpoppler47)
Provides: weakremover(libpoppler48)
Provides: weakremover(libpoppler49)
Provides: weakremover(libpoppler50)
Provides: weakremover(libpoppler51)
Provides: weakremover(libpoppler52)
Provides: weakremover(libpoppler53)
Provides: weakremover(libpoppler54)
Provides: weakremover(libpoppler55)
Provides: weakremover(libpoppler56)
Provides: weakremover(libpoppler57)
Provides: weakremover(libpoppler58)
Provides: weakremover(libpoppler59)
Provides: weakremover(libpoppler61)
Provides: weakremover(libpoppler62)
Provides: weakremover(libpoppler63)
Provides: weakremover(libpoppler64)
Provides: weakremover(libpoppler65)
Provides: weakremover(libprocps4)
Provides: weakremover(libprocps5)
Provides: weakremover(libpsl0)
Provides: weakremover(libsgutils2-1_40-2)
Provides: weakremover(libsgutils2-1_41-2)
Provides: weakremover(libvpx2)
Provides: weakremover(libxtables11)
Provides: weakremover(libzip4)


%description
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%package ftp
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(ftp)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description ftp
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files ftp
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-ftp

%package mini
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(mini)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description mini
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files mini
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-mini

%package dvd
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(dvd)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description dvd
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files dvd
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-dvd

%package livecd-kde
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(livecd-kde)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description livecd-kde
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files livecd-kde
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-livecd-kde

%package livecd-x11
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(livecd-x11)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description livecd-x11
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files livecd-x11
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-livecd-x11

%package livecd-gnome
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(livecd-gnome)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description livecd-gnome
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files livecd-gnome
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-livecd-gnome

%package usb-kde
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(usb-kde)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description usb-kde
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files usb-kde
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-usb-kde

%package usb-gnome
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(usb-gnome)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description usb-gnome
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files usb-gnome
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-usb-gnome

%package usb-x11
License:        BSD-3-Clause
Group:          System/Fhs
Provides:       product_flavor()
Provides:       flavor(usb-x11)
Provides:       product_flavor(openSUSE) = 20180417-0
Summary:        openSUSE Tumbleweed

%description usb-x11
openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.

%files usb-x11
%defattr(-,root,root)
%doc %{_defaultdocdir}/openSUSE-release-usb-x11



%prep
%setup -qcT
mkdir license
if [ -f /CD1/license.tar.gz ]; then
  tar -C license -xzf /CD1/license.tar.gz
elif [ -f %{_prefix}/lib/skelcd/CD1/license.tar.gz ]; then
  tar -C license -xzf %{_prefix}/lib/skelcd/CD1/license.tar.gz
fi

%build

%install
mkdir -p %{buildroot}%{_sysconfdir} %{buildroot}%{_prefix}/lib/issue.d %{buildroot}/run

echo -e 'Welcome to %{product} %{codename} %{version}%{?betaversion: %{betaversion}} - Kernel \\r (\\l).\n' > %{buildroot}%{_prefix}/lib/issue.d/10-openSUSE.conf
echo -e "\n" > %{buildroot}%{_prefix}/lib/issue.d/90-openSUSE.conf
echo    'Welcome to %{product} %{codename} %{version}%{?betaversion: %{betaversion}} - Kernel %%r (%%t).' > %{buildroot}%{_sysconfdir}/issue.net

VERSION_ID=`echo %{version}|tr '[:upper:]' '[:lower:]'|sed -e 's/ //g;'`
# note: VERSION is an optional field and has no meaning other than informative on a rolling distro
# We do thus not add it to the os-release file
cat > %{buildroot}%{_prefix}/lib/os-release <<EOF
NAME="openSUSE Tumbleweed"
# VERSION="%{version}%{?betaversion: %{betaversion}}"
ID="opensuse"
ID_LIKE="suse"
VERSION_ID="$VERSION_ID"
PRETTY_NAME="openSUSE Tumbleweed"
ANSI_COLOR="0;32"
CPE_NAME="cpe:/o:opensuse:tumbleweed:%{version}"
BUG_REPORT_URL="https://bugs.opensuse.org"
HOME_URL="https://www.opensuse.org/"
EOF
ln -s ..%{_prefix}/lib/os-release %{buildroot}%{_sysconfdir}/os-release

echo "Have a lot of fun..." > %{buildroot}%{_sysconfdir}/motd
# Bug 404141 - /etc/YaST/control.xml should be owned by some package
mkdir -p %{buildroot}%{_sysconfdir}/YaST2/
echo %{buildroot}
if [ -f /CD1/control.xml ]; then
  install -m 644 /CD1/control.xml %{buildroot}%{_sysconfdir}/YaST2/
elif [ -f %{_prefix}/lib/skelcd/CD1/control.xml ]; then
  install -m 644 %{_prefix}/lib/skelcd/CD1/control.xml %{buildroot}%{_sysconfdir}/YaST2/
fi

# fate#319341, make openSUSE-release own YaST license files. TODO:
# get rid of /etc/YaST2/licenses
install -D -d -m 755 "%{buildroot}%{_sysconfdir}/YaST2/licenses/base"
install -D -d -m 755 "%{buildroot}%_defaultlicensedir"
cp -a license "%{buildroot}%_defaultlicensedir/%name"
pushd license
for i in *; do
	ln -s "%_defaultlicensedir/%name/$i" %{buildroot}%{_sysconfdir}/YaST2/licenses/base/$i
done

mkdir -p $RPM_BUILD_ROOT/etc/products.d
cat >$RPM_BUILD_ROOT/etc/products.d/openSUSE.prod << EOF
<?xml version="1.0" encoding="UTF-8"?>
<product schemeversion="0">
  <vendor>openSUSE</vendor>
  <name>openSUSE</name>
  <version>20180417</version>
  <release>0</release>
  <arch>%{_target_cpu}</arch>
  <cpeid>cpe:/o:opensuse:opensuse:20180417</cpeid>
  <productline>openSUSE</productline>
  <register>
    <pool>
    </pool>
    <updates>
      <distrotarget arch="x86_64">openSUSE-Tumbleweed-x86_64</distrotarget>
      <distrotarget arch="s390x">openSUSE-Tumbleweed-s390x</distrotarget>
      <distrotarget arch="ppc64le">openSUSE-Tumbleweed-ppc64le</distrotarget>
      <distrotarget arch="aarch64">openSUSE-Tumbleweed-aarch64</distrotarget>
    </updates>
  </register>
  <repositories>
  </repositories>
  <updaterepokey>000000000</updaterepokey>
  <summary>openSUSE Tumbleweed</summary>
  <shortsummary>openSUSE</shortsummary>
  <description>openSUSE Tumbleweed is the rolling distribution by the openSUSE.org project.</description>
  <linguas>
    <language>cs</language>
    <language>da</language>
    <language>de</language>
    <language>en</language>
    <language>en_GB</language>
    <language>en_US</language>
    <language>es</language>
    <language>fi</language>
    <language>fr</language>
    <language>hu</language>
    <language>it</language>
    <language>ja</language>
    <language>nb</language>
    <language>nl</language>
    <language>pl</language>
    <language>pt</language>
    <language>pt_BR</language>
    <language>ru</language>
    <language>sv</language>
    <language>zh</language>
    <language>zh_CN</language>
    <language>zh_TW</language>
  </linguas>
  <urls>
    <url name="releasenotes">http://doc.opensuse.org/release-notes/x86_64/openSUSE/Tumbleweed/release-notes-openSUSE.rpm</url>
    <url name="repository">http://download.opensuse.org/tumbleweed/repo/oss/</url>
  </urls>
  <buildconfig>
    <producttheme>openSUSE</producttheme>
    <create_flavors>true</create_flavors>
  </buildconfig>
  <installconfig>
    <defaultlang>en_US</defaultlang>
    <releasepackage name="openSUSE-release" flag="EQ" version="%{version}" release="%{release}"/>
    <distribution>openSUSE</distribution>
    <obsoletepackage>844-ksc-pcf</obsoletepackage>
    <obsoletepackage>CID-keyed-fonts-MOE</obsoletepackage>
    <obsoletepackage>CID-keyed-fonts-Munhwa</obsoletepackage>
    <obsoletepackage>CID-keyed-fonts-Wada</obsoletepackage>
    <obsoletepackage>CID-keyed-fonts-WadaH</obsoletepackage>
    <obsoletepackage>CodeAnalyst</obsoletepackage>
    <obsoletepackage>ConsoleKit</obsoletepackage>
    <obsoletepackage>ConsoleKit-32bit</obsoletepackage>
    <obsoletepackage>ConsoleKit-devel</obsoletepackage>
    <obsoletepackage>ConsoleKit-doc</obsoletepackage>
    <obsoletepackage>ConsoleKit-x11</obsoletepackage>
    <obsoletepackage>DirectFB</obsoletepackage>
    <obsoletepackage>DirectFB-Mesa</obsoletepackage>
    <obsoletepackage>DirectFB-devel</obsoletepackage>
    <obsoletepackage>DirectFB-devel-32bit</obsoletepackage>
    <obsoletepackage>DirectFB-doc</obsoletepackage>
    <obsoletepackage>DirectFB-libSDL</obsoletepackage>
    <obsoletepackage>DirectFB-libvncclient</obsoletepackage>
    <obsoletepackage>ElectricFence</obsoletepackage>
    <obsoletepackage>IPCE</obsoletepackage>
    <obsoletepackage>IPython-doc</obsoletepackage>
    <obsoletepackage>JTOpen</obsoletepackage>
    <obsoletepackage>JTOpen-doc</obsoletepackage>
    <obsoletepackage>LibVNCServer</obsoletepackage>
    <obsoletepackage>LibVNCServer-32bit</obsoletepackage>
    <obsoletepackage>Mesa-devel-32bit</obsoletepackage>
    <obsoletepackage>MesaGLw-devel</obsoletepackage>
    <obsoletepackage>MozillaFirefox-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>NetworkManager-strongswan-kde4</obsoletepackage>
    <obsoletepackage>PackageKit-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>PolicyKit</obsoletepackage>
    <obsoletepackage>PolicyKit-32bit</obsoletepackage>
    <obsoletepackage>PolicyKit-devel</obsoletepackage>
    <obsoletepackage>PolicyKit-doc</obsoletepackage>
    <obsoletepackage>PolicyKit-gnome</obsoletepackage>
    <obsoletepackage>PolicyKit-gnome-demo</obsoletepackage>
    <obsoletepackage>PolicyKit-gnome-devel</obsoletepackage>
    <obsoletepackage>PolicyKit-gnome-doc</obsoletepackage>
    <obsoletepackage>PolicyKit-gnome-lang</obsoletepackage>
    <obsoletepackage>PolicyKit-gnome-libs</obsoletepackage>
    <obsoletepackage>PolicyKit-gnome-libs-32bit</obsoletepackage>
    <obsoletepackage>PolicyKit-gnome-tools</obsoletepackage>
    <obsoletepackage>QtZeitgeist-devel</obsoletepackage>
    <obsoletepackage>TeX-Guy</obsoletepackage>
    <obsoletepackage>TeX-Guy-devel</obsoletepackage>
    <obsoletepackage>Terminal</obsoletepackage>
    <obsoletepackage>Terminal-doc</obsoletepackage>
    <obsoletepackage>Terminal-lang</obsoletepackage>
    <obsoletepackage>a2ps-perl-ja</obsoletepackage>
    <obsoletepackage>aelfred-demo</obsoletepackage>
    <obsoletepackage>agg-devel</obsoletepackage>
    <obsoletepackage>akonadi-googledata</obsoletepackage>
    <obsoletepackage>akonadi-googledata-lang</obsoletepackage>
    <obsoletepackage>alarm-clock-applet</obsoletepackage>
    <obsoletepackage>alarm-clock-applet-lang</obsoletepackage>
    <obsoletepackage>alsamixergui</obsoletepackage>
    <obsoletepackage>amor</obsoletepackage>
    <obsoletepackage>antlr-csharp</obsoletepackage>
    <obsoletepackage>apache2-itk</obsoletepackage>
    <obsoletepackage>apache2-mod_auth_ntlm_winbind</obsoletepackage>
    <obsoletepackage>apache2-mod_python</obsoletepackage>
    <obsoletepackage>apache2-mod_tidy</obsoletepackage>
    <obsoletepackage>apparmor-admin_en</obsoletepackage>
    <obsoletepackage>apparmor-admin_en-pdf</obsoletepackage>
    <obsoletepackage>apport</obsoletepackage>
    <obsoletepackage>apport-crashdb-opensuse</obsoletepackage>
    <obsoletepackage>apport-gtk</obsoletepackage>
    <obsoletepackage>apport-qt</obsoletepackage>
    <obsoletepackage>aria2-bash-completion</obsoletepackage>
    <obsoletepackage>arista</obsoletepackage>
    <obsoletepackage>arista-lang</obsoletepackage>
    <obsoletepackage>arora</obsoletepackage>
    <obsoletepackage>aspell-de</obsoletepackage>
    <obsoletepackage>at-spi</obsoletepackage>
    <obsoletepackage>at-spi-32bit</obsoletepackage>
    <obsoletepackage>at-spi-devel</obsoletepackage>
    <obsoletepackage>at-spi-doc</obsoletepackage>
    <obsoletepackage>at-spi-lang</obsoletepackage>
    <obsoletepackage>atspiuiasource</obsoletepackage>
    <obsoletepackage>backintime-gnome</obsoletepackage>
    <obsoletepackage>backintime-kde</obsoletepackage>
    <obsoletepackage>baekmuk</obsoletepackage>
    <obsoletepackage>baekmuk-ttf</obsoletepackage>
    <obsoletepackage>bakefile</obsoletepackage>
    <obsoletepackage>banshee</obsoletepackage>
    <obsoletepackage>banshee-backend-engine-gstreamer</obsoletepackage>
    <obsoletepackage>banshee-backend-io-gio</obsoletepackage>
    <obsoletepackage>banshee-backend-platform-gnome</obsoletepackage>
    <obsoletepackage>banshee-backend-platform-unix</obsoletepackage>
    <obsoletepackage>banshee-community-extensions-common</obsoletepackage>
    <obsoletepackage>banshee-community-extensions-common-lang</obsoletepackage>
    <obsoletepackage>banshee-core</obsoletepackage>
    <obsoletepackage>banshee-core-lang</obsoletepackage>
    <obsoletepackage>banshee-devel</obsoletepackage>
    <obsoletepackage>banshee-dmp</obsoletepackage>
    <obsoletepackage>banshee-dmp-apple-devices</obsoletepackage>
    <obsoletepackage>banshee-dmp-mtp</obsoletepackage>
    <obsoletepackage>banshee-extension-alarmclock</obsoletepackage>
    <obsoletepackage>banshee-extension-album-art-writer</obsoletepackage>
    <obsoletepackage>banshee-extension-ampache</obsoletepackage>
    <obsoletepackage>banshee-extension-awn</obsoletepackage>
    <obsoletepackage>banshee-extension-coverwallpaper</obsoletepackage>
    <obsoletepackage>banshee-extension-duplicate-song-detector</obsoletepackage>
    <obsoletepackage>banshee-extension-jamendo</obsoletepackage>
    <obsoletepackage>banshee-extension-karaoke</obsoletepackage>
    <obsoletepackage>banshee-extension-lastfm-fingerprint</obsoletepackage>
    <obsoletepackage>banshee-extension-lcd</obsoletepackage>
    <obsoletepackage>banshee-extension-lirc</obsoletepackage>
    <obsoletepackage>banshee-extension-liveradio</obsoletepackage>
    <obsoletepackage>banshee-extension-lyrics</obsoletepackage>
    <obsoletepackage>banshee-extension-magnatune</obsoletepackage>
    <obsoletepackage>banshee-extension-mirage</obsoletepackage>
    <obsoletepackage>banshee-extension-radiostationfetcher</obsoletepackage>
    <obsoletepackage>banshee-extension-randomby-lastfm</obsoletepackage>
    <obsoletepackage>banshee-extension-streamrecorder</obsoletepackage>
    <obsoletepackage>banshee-extension-telepathy</obsoletepackage>
    <obsoletepackage>banshee-extensions-boo</obsoletepackage>
    <obsoletepackage>banshee-extensions-default</obsoletepackage>
    <obsoletepackage>banshee-extensions-soundmenu</obsoletepackage>
    <obsoletepackage>bayonne2</obsoletepackage>
    <obsoletepackage>bayonne2-UsEng</obsoletepackage>
    <obsoletepackage>bayonne2-devel</obsoletepackage>
    <obsoletepackage>bcel-javadoc</obsoletepackage>
    <obsoletepackage>bea-stax-javadoc</obsoletepackage>
    <obsoletepackage>bind-libs-32bit</obsoletepackage>
    <obsoletepackage>blas-32bit</obsoletepackage>
    <obsoletepackage>blender-devel</obsoletepackage>
    <obsoletepackage>blender-doc</obsoletepackage>
    <obsoletepackage>blitz-devel</obsoletepackage>
    <obsoletepackage>blitz-doc</obsoletepackage>
    <obsoletepackage>blocxx-doc</obsoletepackage>
    <obsoletepackage>blogilo</obsoletepackage>
    <obsoletepackage>bluedevil</obsoletepackage>
    <obsoletepackage>bluedevil-lang</obsoletepackage>
    <obsoletepackage>bluez-alsa</obsoletepackage>
    <obsoletepackage>bluez-compat</obsoletepackage>
    <obsoletepackage>bluez-gstreamer</obsoletepackage>
    <obsoletepackage>bomberclone</obsoletepackage>
    <obsoletepackage>boost-devel</obsoletepackage>
    <obsoletepackage>boost-devel-32bit</obsoletepackage>
    <obsoletepackage>boost-doc-html</obsoletepackage>
    <obsoletepackage>boost-doc-man</obsoletepackage>
    <obsoletepackage>boost-doc-pdf</obsoletepackage>
    <obsoletepackage>boost-jam</obsoletepackage>
    <obsoletepackage>boost-license1_46_1</obsoletepackage>
    <obsoletepackage>bootcycle</obsoletepackage>
    <obsoletepackage>bootp-DD2</obsoletepackage>
    <obsoletepackage>bootsplash-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>bootsplash-branding-openSUSE</obsoletepackage>
    <obsoletepackage>branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>brltty-driver-at-spi</obsoletepackage>
    <obsoletepackage>bsh2-src</obsoletepackage>
    <obsoletepackage>bug-buddy</obsoletepackage>
    <obsoletepackage>bug-buddy-32bit</obsoletepackage>
    <obsoletepackage>bug-buddy-lang</obsoletepackage>
    <obsoletepackage>build-mkbaselibs-sle</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-ar</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-ca</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-cs</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-da</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-de</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-en</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-es</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-fi</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-fr</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-hu</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-it</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-ja</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-ko</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-nb</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-nl</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-pl</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-pt</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-ru</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-sv</obsoletepackage>
    <obsoletepackage>bundle-lang-gnome-extras-zh</obsoletepackage>
    <obsoletepackage>capisuite</obsoletepackage>
    <obsoletepackage>castor</obsoletepackage>
    <obsoletepackage>castor-demo</obsoletepackage>
    <obsoletepackage>castor-doc</obsoletepackage>
    <obsoletepackage>castor-javadoc</obsoletepackage>
    <obsoletepackage>castor-test</obsoletepackage>
    <obsoletepackage>castor-xml</obsoletepackage>
    <obsoletepackage>ccaudio2</obsoletepackage>
    <obsoletepackage>ccaudio2-devel</obsoletepackage>
    <obsoletepackage>ccscript3</obsoletepackage>
    <obsoletepackage>ccscript3-devel</obsoletepackage>
    <obsoletepackage>cdk</obsoletepackage>
    <obsoletepackage>cglib-demo</obsoletepackage>
    <obsoletepackage>cglib-repolib</obsoletepackage>
    <obsoletepackage>checkinstall</obsoletepackage>
    <obsoletepackage>chkrootkit</obsoletepackage>
    <obsoletepackage>chmsee</obsoletepackage>
    <obsoletepackage>cint</obsoletepackage>
    <obsoletepackage>clamav-db</obsoletepackage>
    <obsoletepackage>cloog</obsoletepackage>
    <obsoletepackage>cloog-devel</obsoletepackage>
    <obsoletepackage>cloog-devel-32bit</obsoletepackage>
    <obsoletepackage>cloop</obsoletepackage>
    <obsoletepackage>cloop-kmp-default</obsoletepackage>
    <obsoletepackage>cloop-kmp-desktop</obsoletepackage>
    <obsoletepackage>cloop-kmp-pae</obsoletepackage>
    <obsoletepackage>cloop-kmp-xen</obsoletepackage>
    <obsoletepackage>clucene-core</obsoletepackage>
    <obsoletepackage>clucene-core-32bit</obsoletepackage>
    <obsoletepackage>cmpi-pywbem-software</obsoletepackage>
    <obsoletepackage>cobertura</obsoletepackage>
    <obsoletepackage>cobertura-javadoc</obsoletepackage>
    <obsoletepackage>collectd-plugin-python</obsoletepackage>
    <obsoletepackage>commoncpp2</obsoletepackage>
    <obsoletepackage>commoncpp2-devel</obsoletepackage>
    <obsoletepackage>commoncpp2-doc</obsoletepackage>
    <obsoletepackage>compat</obsoletepackage>
    <obsoletepackage>compat-32bit</obsoletepackage>
    <obsoletepackage>compat-openssl097g</obsoletepackage>
    <obsoletepackage>compat-openssl097g-32bit</obsoletepackage>
    <obsoletepackage>compat-readline4</obsoletepackage>
    <obsoletepackage>compiz-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>compiz-kde4</obsoletepackage>
    <obsoletepackage>computertemp</obsoletepackage>
    <obsoletepackage>computertemp-lang</obsoletepackage>
    <obsoletepackage>conduit</obsoletepackage>
    <obsoletepackage>conduit-lang</obsoletepackage>
    <obsoletepackage>conglomerate</obsoletepackage>
    <obsoletepackage>conglomerate-doc</obsoletepackage>
    <obsoletepackage>conglomerate-lang</obsoletepackage>
    <obsoletepackage>convert</obsoletepackage>
    <obsoletepackage>cook</obsoletepackage>
    <obsoletepackage>cpp33</obsoletepackage>
    <obsoletepackage>cpp46</obsoletepackage>
    <obsoletepackage>cpufrequtils-32bit</obsoletepackage>
    <obsoletepackage>cpufrequtils-bench</obsoletepackage>
    <obsoletepackage>cpufrequtils-devel</obsoletepackage>
    <obsoletepackage>crash-kmp-pae</obsoletepackage>
    <obsoletepackage>crimson</obsoletepackage>
    <obsoletepackage>crimson-demo</obsoletepackage>
    <obsoletepackage>crimson-javadoc</obsoletepackage>
    <obsoletepackage>crimson-manual</obsoletepackage>
    <obsoletepackage>cross-alpha-binutils</obsoletepackage>
    <obsoletepackage>cross-hppa-gcc-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-i386-gcc-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ia64-gcc-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc-gcc-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390-gcc-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-x86_64-gcc-icecream-backend</obsoletepackage>
    <obsoletepackage>crosscrash</obsoletepackage>
    <obsoletepackage>cryptconfig</obsoletepackage>
    <obsoletepackage>cryptconfig-32bit</obsoletepackage>
    <obsoletepackage>cryptix</obsoletepackage>
    <obsoletepackage>cryptix-asn1</obsoletepackage>
    <obsoletepackage>cryptix-asn1-javadoc</obsoletepackage>
    <obsoletepackage>cryptix-javadoc</obsoletepackage>
    <obsoletepackage>crystalhd</obsoletepackage>
    <obsoletepackage>crystalhd-kmp-default</obsoletepackage>
    <obsoletepackage>crystalhd-kmp-desktop</obsoletepackage>
    <obsoletepackage>crystalhd-kmp-pae</obsoletepackage>
    <obsoletepackage>ctdb-devel</obsoletepackage>
    <obsoletepackage>d-haven-event</obsoletepackage>
    <obsoletepackage>d-haven-event-javadoc</obsoletepackage>
    <obsoletepackage>d-haven-mpool</obsoletepackage>
    <obsoletepackage>d-haven-mpool-javadoc</obsoletepackage>
    <obsoletepackage>db-doc</obsoletepackage>
    <obsoletepackage>db-utils</obsoletepackage>
    <obsoletepackage>db45-doc</obsoletepackage>
    <obsoletepackage>db45-utils</obsoletepackage>
    <obsoletepackage>db45-utils-doc</obsoletepackage>
    <obsoletepackage>deb-lang</obsoletepackage>
    <obsoletepackage>decibel-audio-player</obsoletepackage>
    <obsoletepackage>decibel-audio-player-lang</obsoletepackage>
    <obsoletepackage>dee-devel</obsoletepackage>
    <obsoletepackage>device-mapper-32bit</obsoletepackage>
    <obsoletepackage>devilspie</obsoletepackage>
    <obsoletepackage>devilspie-lang</obsoletepackage>
    <obsoletepackage>dhcpcd</obsoletepackage>
    <obsoletepackage>diald</obsoletepackage>
    <obsoletepackage>dietlibc</obsoletepackage>
    <obsoletepackage>dirac-doc</obsoletepackage>
    <obsoletepackage>dirdiff</obsoletepackage>
    <obsoletepackage>djvulibre-djview3</obsoletepackage>
    <obsoletepackage>doc-gnu-ko</obsoletepackage>
    <obsoletepackage>docky-hamster-applet</obsoletepackage>
    <obsoletepackage>dom2-core-tests-javadoc</obsoletepackage>
    <obsoletepackage>dom4j-jarjar</obsoletepackage>
    <obsoletepackage>dom4j-jarjar-repolib</obsoletepackage>
    <obsoletepackage>dom4j-repolib</obsoletepackage>
    <obsoletepackage>dovecot12</obsoletepackage>
    <obsoletepackage>dovecot12-backend-mysql</obsoletepackage>
    <obsoletepackage>dovecot12-backend-pgsql</obsoletepackage>
    <obsoletepackage>dovecot12-backend-sqlite</obsoletepackage>
    <obsoletepackage>dovecot12-devel</obsoletepackage>
    <obsoletepackage>dovecot12-fts-lucene</obsoletepackage>
    <obsoletepackage>dovecot12-fts-solr</obsoletepackage>
    <obsoletepackage>dovecot20</obsoletepackage>
    <obsoletepackage>dovecot20-backend-mysql</obsoletepackage>
    <obsoletepackage>dovecot20-backend-pgsql</obsoletepackage>
    <obsoletepackage>dovecot20-backend-sqlite</obsoletepackage>
    <obsoletepackage>dovecot20-devel</obsoletepackage>
    <obsoletepackage>dovecot20-fts-solr</obsoletepackage>
    <obsoletepackage>drac</obsoletepackage>
    <obsoletepackage>dvb</obsoletepackage>
    <obsoletepackage>dvbtune</obsoletepackage>
    <obsoletepackage>dvgrab</obsoletepackage>
    <obsoletepackage>dx</obsoletepackage>
    <obsoletepackage>dx-data</obsoletepackage>
    <obsoletepackage>dx-devel</obsoletepackage>
    <obsoletepackage>dx-doc</obsoletepackage>
    <obsoletepackage>dynamic-wallpaper-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>ebview</obsoletepackage>
    <obsoletepackage>ecj-bootstrap</obsoletepackage>
    <obsoletepackage>edict-emacs</obsoletepackage>
    <obsoletepackage>efont-serif-ttf</obsoletepackage>
    <obsoletepackage>emacs-w3</obsoletepackage>
    <obsoletepackage>emma</obsoletepackage>
    <obsoletepackage>emma-javadoc</obsoletepackage>
    <obsoletepackage>engine_pkcs11</obsoletepackage>
    <obsoletepackage>epdfview</obsoletepackage>
    <obsoletepackage>epiphany-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>epiphany-devel</obsoletepackage>
    <obsoletepackage>epiphany-extensions</obsoletepackage>
    <obsoletepackage>epiphany-extensions-lang</obsoletepackage>
    <obsoletepackage>eric</obsoletepackage>
    <obsoletepackage>esound-daemon</obsoletepackage>
    <obsoletepackage>esound-utils</obsoletepackage>
    <obsoletepackage>evoldap2-client</obsoletepackage>
    <obsoletepackage>evoldap2-devel</obsoletepackage>
    <obsoletepackage>evolution-ews-devel</obsoletepackage>
    <obsoletepackage>evolution-exchange</obsoletepackage>
    <obsoletepackage>evolution-exchange-lang</obsoletepackage>
    <obsoletepackage>evolution-groupwise</obsoletepackage>
    <obsoletepackage>evolution-groupwise-devel</obsoletepackage>
    <obsoletepackage>evolution-sharp</obsoletepackage>
    <obsoletepackage>evolution-tray</obsoletepackage>
    <obsoletepackage>evolution-webcal</obsoletepackage>
    <obsoletepackage>evolution-webcal-lang</obsoletepackage>
    <obsoletepackage>excalibur</obsoletepackage>
    <obsoletepackage>excalibur-avalon-framework</obsoletepackage>
    <obsoletepackage>excalibur-avalon-framework-api</obsoletepackage>
    <obsoletepackage>excalibur-avalon-framework-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-avalon-framework-impl</obsoletepackage>
    <obsoletepackage>excalibur-avalon-framework-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-avalon-framework-repolib</obsoletepackage>
    <obsoletepackage>excalibur-avalon-logkit</obsoletepackage>
    <obsoletepackage>excalibur-avalon-logkit-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-avalon-logkit-repolib</obsoletepackage>
    <obsoletepackage>excalibur-component</obsoletepackage>
    <obsoletepackage>excalibur-component-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-connection-api</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-connection-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-connection-impl</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-connection-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-datasources-api</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-datasources-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-datasources-impl</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-datasources-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-scheduler-api</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-scheduler-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-scheduler-impl</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-scheduler-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-sockets-api</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-sockets-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-sockets-impl</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-sockets-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-store-api</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-store-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-store-impl</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-store-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-threads-api</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-threads-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-threads-impl</obsoletepackage>
    <obsoletepackage>excalibur-cornerstone-threads-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-datasource</obsoletepackage>
    <obsoletepackage>excalibur-datasource-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-event-api</obsoletepackage>
    <obsoletepackage>excalibur-event-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-event-impl</obsoletepackage>
    <obsoletepackage>excalibur-event-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-fortress-bean</obsoletepackage>
    <obsoletepackage>excalibur-fortress-bean-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-fortress-container-api</obsoletepackage>
    <obsoletepackage>excalibur-fortress-container-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-fortress-container-impl</obsoletepackage>
    <obsoletepackage>excalibur-fortress-container-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-fortress-examples</obsoletepackage>
    <obsoletepackage>excalibur-fortress-examples-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-fortress-meta</obsoletepackage>
    <obsoletepackage>excalibur-fortress-meta-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-fortress-migration</obsoletepackage>
    <obsoletepackage>excalibur-fortress-migration-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-fortress-testcase</obsoletepackage>
    <obsoletepackage>excalibur-fortress-testcase-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-instrument-api</obsoletepackage>
    <obsoletepackage>excalibur-instrument-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-instrument-client</obsoletepackage>
    <obsoletepackage>excalibur-instrument-client-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-instrument-mgr-api</obsoletepackage>
    <obsoletepackage>excalibur-instrument-mgr-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-instrument-mgr-http</obsoletepackage>
    <obsoletepackage>excalibur-instrument-mgr-http-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-instrument-mgr-impl</obsoletepackage>
    <obsoletepackage>excalibur-instrument-mgr-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-lifecycle-api</obsoletepackage>
    <obsoletepackage>excalibur-lifecycle-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-lifecycle-impl</obsoletepackage>
    <obsoletepackage>excalibur-lifecycle-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-logger</obsoletepackage>
    <obsoletepackage>excalibur-logger-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-monitor</obsoletepackage>
    <obsoletepackage>excalibur-monitor-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-pool-api</obsoletepackage>
    <obsoletepackage>excalibur-pool-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-pool-impl</obsoletepackage>
    <obsoletepackage>excalibur-pool-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-pool-instrumented</obsoletepackage>
    <obsoletepackage>excalibur-pool-instrumented-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-sourceresolve</obsoletepackage>
    <obsoletepackage>excalibur-sourceresolve-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-store</obsoletepackage>
    <obsoletepackage>excalibur-store-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-testcase</obsoletepackage>
    <obsoletepackage>excalibur-testcase-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-thread-api</obsoletepackage>
    <obsoletepackage>excalibur-thread-api-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-thread-impl</obsoletepackage>
    <obsoletepackage>excalibur-thread-impl-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-thread-instrumented</obsoletepackage>
    <obsoletepackage>excalibur-thread-instrumented-javadoc</obsoletepackage>
    <obsoletepackage>excalibur-xmlutil</obsoletepackage>
    <obsoletepackage>excalibur-xmlutil-javadoc</obsoletepackage>
    <obsoletepackage>exo-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>f-spot</obsoletepackage>
    <obsoletepackage>f-spot-lang</obsoletepackage>
    <obsoletepackage>facter</obsoletepackage>
    <obsoletepackage>fam</obsoletepackage>
    <obsoletepackage>fam-devel</obsoletepackage>
    <obsoletepackage>fam-server</obsoletepackage>
    <obsoletepackage>farsight2-data</obsoletepackage>
    <obsoletepackage>farsight2-devel</obsoletepackage>
    <obsoletepackage>fbset</obsoletepackage>
    <obsoletepackage>ffado-doc</obsoletepackage>
    <obsoletepackage>fftw3</obsoletepackage>
    <obsoletepackage>fftw3-32bit</obsoletepackage>
    <obsoletepackage>fftw3-mpi</obsoletepackage>
    <obsoletepackage>fftw3-mpi-32bit</obsoletepackage>
    <obsoletepackage>fftw3-openmp</obsoletepackage>
    <obsoletepackage>fftw3-threads</obsoletepackage>
    <obsoletepackage>fftw3-threads-32bit</obsoletepackage>
    <obsoletepackage>file-32bit</obsoletepackage>
    <obsoletepackage>fileshareset</obsoletepackage>
    <obsoletepackage>fillmore</obsoletepackage>
    <obsoletepackage>findbugs-manual</obsoletepackage>
    <obsoletepackage>firebird-filesystem</obsoletepackage>
    <obsoletepackage>firmwarekit</obsoletepackage>
    <obsoletepackage>fkwnndev</obsoletepackage>
    <obsoletepackage>flex-32bit</obsoletepackage>
    <obsoletepackage>flex-old</obsoletepackage>
    <obsoletepackage>foomatic-filters</obsoletepackage>
    <obsoletepackage>fox16</obsoletepackage>
    <obsoletepackage>freealut-32bit</obsoletepackage>
    <obsoletepackage>freeglut</obsoletepackage>
    <obsoletepackage>freeglut-32bit</obsoletepackage>
    <obsoletepackage>freemarker</obsoletepackage>
    <obsoletepackage>freemarker-javadoc</obsoletepackage>
    <obsoletepackage>freemarker-manual</obsoletepackage>
    <obsoletepackage>freenx-client</obsoletepackage>
    <obsoletepackage>freeradius-server-dialupadmin</obsoletepackage>
    <obsoletepackage>freqtweak</obsoletepackage>
    <obsoletepackage>fribidi-32bit</obsoletepackage>
    <obsoletepackage>fusecompress</obsoletepackage>
    <obsoletepackage>fyre</obsoletepackage>
    <obsoletepackage>gDesklets</obsoletepackage>
    <obsoletepackage>gDesklets-lang</obsoletepackage>
    <obsoletepackage>gamix</obsoletepackage>
    <obsoletepackage>gcalctool</obsoletepackage>
    <obsoletepackage>gcalctool-lang</obsoletepackage>
    <obsoletepackage>gcc-gij</obsoletepackage>
    <obsoletepackage>gcc-gij-32bit</obsoletepackage>
    <obsoletepackage>gcc-java</obsoletepackage>
    <obsoletepackage>gcc33</obsoletepackage>
    <obsoletepackage>gcc33-32bit</obsoletepackage>
    <obsoletepackage>gcc33-c++</obsoletepackage>
    <obsoletepackage>gcc33-fortran</obsoletepackage>
    <obsoletepackage>gcc33-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc33-info</obsoletepackage>
    <obsoletepackage>gcc33-locale</obsoletepackage>
    <obsoletepackage>gcc33-objc</obsoletepackage>
    <obsoletepackage>gcc33-objc-32bit</obsoletepackage>
    <obsoletepackage>gcc33-testresults</obsoletepackage>
    <obsoletepackage>gcc46</obsoletepackage>
    <obsoletepackage>gcc46-32bit</obsoletepackage>
    <obsoletepackage>gcc46-ada</obsoletepackage>
    <obsoletepackage>gcc46-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc46-c++</obsoletepackage>
    <obsoletepackage>gcc46-fortran</obsoletepackage>
    <obsoletepackage>gcc46-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc46-gij</obsoletepackage>
    <obsoletepackage>gcc46-gij-32bit</obsoletepackage>
    <obsoletepackage>gcc46-info</obsoletepackage>
    <obsoletepackage>gcc46-java</obsoletepackage>
    <obsoletepackage>gcc46-locale</obsoletepackage>
    <obsoletepackage>gcc46-obj-c++</obsoletepackage>
    <obsoletepackage>gcc46-objc</obsoletepackage>
    <obsoletepackage>gcc46-objc-32bit</obsoletepackage>
    <obsoletepackage>gcc46-testresults</obsoletepackage>
    <obsoletepackage>gconf2-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gd-32bit</obsoletepackage>
    <obsoletepackage>gdm-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gdome2-devel</obsoletepackage>
    <obsoletepackage>gedit-plugin-valencia</obsoletepackage>
    <obsoletepackage>gegl-0_1</obsoletepackage>
    <obsoletepackage>geoclue</obsoletepackage>
    <obsoletepackage>geoclue-example</obsoletepackage>
    <obsoletepackage>geoclue-gsmloc</obsoletepackage>
    <obsoletepackage>geoclue-gypsy</obsoletepackage>
    <obsoletepackage>geoclue-recommended</obsoletepackage>
    <obsoletepackage>geronimo-specs-javadoc</obsoletepackage>
    <obsoletepackage>gettext-tools-32bit</obsoletepackage>
    <obsoletepackage>gftp</obsoletepackage>
    <obsoletepackage>gftp-common</obsoletepackage>
    <obsoletepackage>gftp-common-lang</obsoletepackage>
    <obsoletepackage>gftp-text</obsoletepackage>
    <obsoletepackage>gfxboot-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>ghostscript-fonts-rus</obsoletepackage>
    <obsoletepackage>ghostscript-ijs-devel</obsoletepackage>
    <obsoletepackage>gimp-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gimp-branding-openSUSE</obsoletepackage>
    <obsoletepackage>gimp-branding-upstream</obsoletepackage>
    <obsoletepackage>gio-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gir-repository</obsoletepackage>
    <obsoletepackage>gjdoc</obsoletepackage>
    <obsoletepackage>glade3</obsoletepackage>
    <obsoletepackage>glade3-catalog-libxfce4ui</obsoletepackage>
    <obsoletepackage>glade3-catalog-mx-gtk</obsoletepackage>
    <obsoletepackage>glade3-lang</obsoletepackage>
    <obsoletepackage>glibc-obsolete</obsoletepackage>
    <obsoletepackage>glines</obsoletepackage>
    <obsoletepackage>glines-lang</obsoletepackage>
    <obsoletepackage>gmetadom-devel</obsoletepackage>
    <obsoletepackage>gmime-sharp</obsoletepackage>
    <obsoletepackage>gmime-tools</obsoletepackage>
    <obsoletepackage>gmixer</obsoletepackage>
    <obsoletepackage>gnac</obsoletepackage>
    <obsoletepackage>gnac-lang</obsoletepackage>
    <obsoletepackage>gnash</obsoletepackage>
    <obsoletepackage>gnash-devel</obsoletepackage>
    <obsoletepackage>gnet</obsoletepackage>
    <obsoletepackage>gnet-devel</obsoletepackage>
    <obsoletepackage>gnet-doc</obsoletepackage>
    <obsoletepackage>gnibbles</obsoletepackage>
    <obsoletepackage>gnibbles-lang</obsoletepackage>
    <obsoletepackage>gnome-activity-journal</obsoletepackage>
    <obsoletepackage>gnome-activity-journal-lang</obsoletepackage>
    <obsoletepackage>gnome-applets</obsoletepackage>
    <obsoletepackage>gnome-applets-invest</obsoletepackage>
    <obsoletepackage>gnome-applets-lang</obsoletepackage>
    <obsoletepackage>gnome-audio</obsoletepackage>
    <obsoletepackage>gnome-blog</obsoletepackage>
    <obsoletepackage>gnome-blog-lang</obsoletepackage>
    <obsoletepackage>gnome-bluetooth-plugins-geoclue</obsoletepackage>
    <obsoletepackage>gnome-color-chooser</obsoletepackage>
    <obsoletepackage>gnome-color-chooser-lang</obsoletepackage>
    <obsoletepackage>gnome-control-center-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gnome-games-extra-data</obsoletepackage>
    <obsoletepackage>gnome-games-recommended</obsoletepackage>
    <obsoletepackage>gnome-games-support</obsoletepackage>
    <obsoletepackage>gnome-games-support-lang</obsoletepackage>
    <obsoletepackage>gnome-gmail</obsoletepackage>
    <obsoletepackage>gnome-gmail-lang</obsoletepackage>
    <obsoletepackage>gnome-js-common</obsoletepackage>
    <obsoletepackage>gnome-media</obsoletepackage>
    <obsoletepackage>gnome-media-lang</obsoletepackage>
    <obsoletepackage>gnome-menus-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gnome-menus-editor</obsoletepackage>
    <obsoletepackage>gnome-menus-legacy-devel</obsoletepackage>
    <obsoletepackage>gnome-mime-data</obsoletepackage>
    <obsoletepackage>gnome-netspeed-applet</obsoletepackage>
    <obsoletepackage>gnome-netspeed-applet-lang</obsoletepackage>
    <obsoletepackage>gnome-panel</obsoletepackage>
    <obsoletepackage>gnome-panel-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gnome-panel-branding-openSUSE</obsoletepackage>
    <obsoletepackage>gnome-panel-branding-upstream</obsoletepackage>
    <obsoletepackage>gnome-panel-devel</obsoletepackage>
    <obsoletepackage>gnome-panel-doc</obsoletepackage>
    <obsoletepackage>gnome-panel-extras</obsoletepackage>
    <obsoletepackage>gnome-panel-lang</obsoletepackage>
    <obsoletepackage>gnome-pilot</obsoletepackage>
    <obsoletepackage>gnome-pilot-conduits</obsoletepackage>
    <obsoletepackage>gnome-pilot-conduits-lang</obsoletepackage>
    <obsoletepackage>gnome-pilot-devel</obsoletepackage>
    <obsoletepackage>gnome-pilot-lang</obsoletepackage>
    <obsoletepackage>gnome-pty-helper</obsoletepackage>
    <obsoletepackage>gnome-schedule</obsoletepackage>
    <obsoletepackage>gnome-schedule-lang</obsoletepackage>
    <obsoletepackage>gnome-screensaver</obsoletepackage>
    <obsoletepackage>gnome-screensaver-lang</obsoletepackage>
    <obsoletepackage>gnome-session-fallback-session</obsoletepackage>
    <obsoletepackage>gnome-settings-daemon-polkit-datetime</obsoletepackage>
    <obsoletepackage>gnome-shell-extension-alt-status-menu</obsoletepackage>
    <obsoletepackage>gnome-shell-search-provider-openSUSE-packages</obsoletepackage>
    <obsoletepackage>gnome-themes-standard-lang</obsoletepackage>
    <obsoletepackage>gnome-utils</obsoletepackage>
    <obsoletepackage>gnome-utils-lang</obsoletepackage>
    <obsoletepackage>gnome-vfsmm</obsoletepackage>
    <obsoletepackage>gnome-vfsmm-devel</obsoletepackage>
    <obsoletepackage>gnome-web-photo</obsoletepackage>
    <obsoletepackage>gnome-web-photo-lang</obsoletepackage>
    <obsoletepackage>gnome2-look-and-feel</obsoletepackage>
    <obsoletepackage>gnomine</obsoletepackage>
    <obsoletepackage>gnomine-lang</obsoletepackage>
    <obsoletepackage>gnu-crypto-javadoc</obsoletepackage>
    <obsoletepackage>gnuboy</obsoletepackage>
    <obsoletepackage>go-go-gtk</obsoletepackage>
    <obsoletepackage>go-goauth2</obsoletepackage>
    <obsoletepackage>go-httplib.go</obsoletepackage>
    <obsoletepackage>go-kate</obsoletepackage>
    <obsoletepackage>go-mustache.go</obsoletepackage>
    <obsoletepackage>go-web.go</obsoletepackage>
    <obsoletepackage>gobby04</obsoletepackage>
    <obsoletepackage>gobby04-lang</obsoletepackage>
    <obsoletepackage>gourmet</obsoletepackage>
    <obsoletepackage>gourmet-lang</obsoletepackage>
    <obsoletepackage>gpm-32bit</obsoletepackage>
    <obsoletepackage>grantlee-devel</obsoletepackage>
    <obsoletepackage>graphviz-sharp</obsoletepackage>
    <obsoletepackage>gsd</obsoletepackage>
    <obsoletepackage>gsf-sharp</obsoletepackage>
    <obsoletepackage>gstreamer-0_10</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-devel</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-libnice</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-crystalhd</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-esd</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-esd-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-gnomevfs</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-gnonlin</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-gnonlin-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-gnonlin-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad-devel</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-bad-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base-devel</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-base-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-gl</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-gl-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-gl-devel</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-gl-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-extra</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-extra-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-good-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-ugly</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-ugly-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-ugly-doc</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-ugly-lang</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-utils</obsoletepackage>
    <obsoletepackage>gtk-vnc2-lang</obsoletepackage>
    <obsoletepackage>gtk2-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gtk2-engine-svg</obsoletepackage>
    <obsoletepackage>gtk2-engine-svg-32bit</obsoletepackage>
    <obsoletepackage>gtk2-engines-32bit</obsoletepackage>
    <obsoletepackage>gtk2-themes</obsoletepackage>
    <obsoletepackage>gtk3-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gtk3-engine-unico</obsoletepackage>
    <obsoletepackage>gtk3-theming-engine-adwaita</obsoletepackage>
    <obsoletepackage>gtkmathview</obsoletepackage>
    <obsoletepackage>gtkmathview-devel</obsoletepackage>
    <obsoletepackage>gtkpbbuttons</obsoletepackage>
    <obsoletepackage>gtksourceviewmm2-devel</obsoletepackage>
    <obsoletepackage>gurlchecker</obsoletepackage>
    <obsoletepackage>gurlchecker-doc</obsoletepackage>
    <obsoletepackage>gurlchecker-lang</obsoletepackage>
    <obsoletepackage>gwc</obsoletepackage>
    <obsoletepackage>gwget</obsoletepackage>
    <obsoletepackage>gwget-lang</obsoletepackage>
    <obsoletepackage>gwibber</obsoletepackage>
    <obsoletepackage>gwibber-devel</obsoletepackage>
    <obsoletepackage>hamster-applet</obsoletepackage>
    <obsoletepackage>hamster-applet-lang</obsoletepackage>
    <obsoletepackage>hanterm-xf</obsoletepackage>
    <obsoletepackage>hawk-templates</obsoletepackage>
    <obsoletepackage>herqq-devel</obsoletepackage>
    <obsoletepackage>hicolor-icon-theme-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>horde3</obsoletepackage>
    <obsoletepackage>horde3-dimp</obsoletepackage>
    <obsoletepackage>horde3-eleusis</obsoletepackage>
    <obsoletepackage>horde3-gollem</obsoletepackage>
    <obsoletepackage>horde3-imp</obsoletepackage>
    <obsoletepackage>horde3-ingo</obsoletepackage>
    <obsoletepackage>horde3-kronolith</obsoletepackage>
    <obsoletepackage>horde3-mimp</obsoletepackage>
    <obsoletepackage>horde3-mnemo</obsoletepackage>
    <obsoletepackage>horde3-nag</obsoletepackage>
    <obsoletepackage>horde3-passwd</obsoletepackage>
    <obsoletepackage>horde3-turba</obsoletepackage>
    <obsoletepackage>horde4</obsoletepackage>
    <obsoletepackage>horde4-content</obsoletepackage>
    <obsoletepackage>horde4-imp</obsoletepackage>
    <obsoletepackage>horde4-ingo</obsoletepackage>
    <obsoletepackage>horde4-kronolith</obsoletepackage>
    <obsoletepackage>horde4-mnemo</obsoletepackage>
    <obsoletepackage>horde4-nag</obsoletepackage>
    <obsoletepackage>horde4-timeobjects</obsoletepackage>
    <obsoletepackage>horde4-turba</obsoletepackage>
    <obsoletepackage>ht2html</obsoletepackage>
    <obsoletepackage>hunspell-32bit</obsoletepackage>
    <obsoletepackage>hunspell-static</obsoletepackage>
    <obsoletepackage>hylafax</obsoletepackage>
    <obsoletepackage>hylafax-client</obsoletepackage>
    <obsoletepackage>ibmasm</obsoletepackage>
    <obsoletepackage>ibmrtpkgs</obsoletepackage>
    <obsoletepackage>ibus-table-chinese</obsoletepackage>
    <obsoletepackage>icc-profiles-scp-argyll</obsoletepackage>
    <obsoletepackage>icc-profiles-scp-fogra</obsoletepackage>
    <obsoletepackage>icc-profiles-scp-oysonar</obsoletepackage>
    <obsoletepackage>icc-profiles-scp-yamma</obsoletepackage>
    <obsoletepackage>identity-abstraction</obsoletepackage>
    <obsoletepackage>ifolder3</obsoletepackage>
    <obsoletepackage>ifolder3-devel</obsoletepackage>
    <obsoletepackage>img2eps</obsoletepackage>
    <obsoletepackage>install-initrd</obsoletepackage>
    <obsoletepackage>install-initrd-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>iprutils</obsoletepackage>
    <obsoletepackage>iptables-devel</obsoletepackage>
    <obsoletepackage>irssi-extra</obsoletepackage>
    <obsoletepackage>iscan-free</obsoletepackage>
    <obsoletepackage>iscsitarget-kmp-default</obsoletepackage>
    <obsoletepackage>iscsitarget-kmp-desktop</obsoletepackage>
    <obsoletepackage>iscsitarget-kmp-pae</obsoletepackage>
    <obsoletepackage>iscsitarget-kmp-xen</obsoletepackage>
    <obsoletepackage>isdngw</obsoletepackage>
    <obsoletepackage>isns</obsoletepackage>
    <obsoletepackage>istanbul</obsoletepackage>
    <obsoletepackage>istanbul-lang</obsoletepackage>
    <obsoletepackage>itcl-32bit</obsoletepackage>
    <obsoletepackage>itext</obsoletepackage>
    <obsoletepackage>itext-javadoc</obsoletepackage>
    <obsoletepackage>itext-manual</obsoletepackage>
    <obsoletepackage>jakarta-commons-beanutils-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-collections-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-collections-testframework</obsoletepackage>
    <obsoletepackage>jakarta-commons-collections-testframework-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-collections-tomcat5</obsoletepackage>
    <obsoletepackage>jakarta-commons-dbcp-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-el</obsoletepackage>
    <obsoletepackage>jakarta-commons-el-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-httpclient3-demo</obsoletepackage>
    <obsoletepackage>jakarta-commons-httpclient3-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-httpclient3-manual</obsoletepackage>
    <obsoletepackage>jakarta-commons-io-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-lang-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-logging-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-pool-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-pool-tomcat5</obsoletepackage>
    <obsoletepackage>jakarta-commons-transaction-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-validator-javadoc</obsoletepackage>
    <obsoletepackage>jasper5</obsoletepackage>
    <obsoletepackage>jasper5-javadoc</obsoletepackage>
    <obsoletepackage>java-1_5_0-gcj-compat</obsoletepackage>
    <obsoletepackage>java-1_5_0-gcj-compat-32bit</obsoletepackage>
    <obsoletepackage>java-1_5_0-gcj-compat-devel</obsoletepackage>
    <obsoletepackage>java-1_6_0-openjdk</obsoletepackage>
    <obsoletepackage>java-1_6_0-openjdk-demo</obsoletepackage>
    <obsoletepackage>java-1_6_0-openjdk-devel</obsoletepackage>
    <obsoletepackage>java-1_6_0-openjdk-javadoc</obsoletepackage>
    <obsoletepackage>java-1_6_0-openjdk-src</obsoletepackage>
    <obsoletepackage>java-cup-javadoc</obsoletepackage>
    <obsoletepackage>javadict</obsoletepackage>
    <obsoletepackage>jetty5</obsoletepackage>
    <obsoletepackage>jetty5-demo</obsoletepackage>
    <obsoletepackage>jetty5-javadoc</obsoletepackage>
    <obsoletepackage>jetty5-manual</obsoletepackage>
    <obsoletepackage>jflex-javadoc</obsoletepackage>
    <obsoletepackage>jlex-javadoc</obsoletepackage>
    <obsoletepackage>jline-javadoc</obsoletepackage>
    <obsoletepackage>jpeg8</obsoletepackage>
    <obsoletepackage>jpilot</obsoletepackage>
    <obsoletepackage>jpilot-Backup</obsoletepackage>
    <obsoletepackage>jpilot-devel</obsoletepackage>
    <obsoletepackage>jrefactory</obsoletepackage>
    <obsoletepackage>js</obsoletepackage>
    <obsoletepackage>js-devel</obsoletepackage>
    <obsoletepackage>jtidy-javadoc</obsoletepackage>
    <obsoletepackage>jtools</obsoletepackage>
    <obsoletepackage>kadu-globalhotkeys</obsoletepackage>
    <obsoletepackage>kadu-lednotify</obsoletepackage>
    <obsoletepackage>kadu-messagessplitter</obsoletepackage>
    <obsoletepackage>kadu-networkping</obsoletepackage>
    <obsoletepackage>kadu-nextinfo</obsoletepackage>
    <obsoletepackage>kadu-panelkadu</obsoletepackage>
    <obsoletepackage>kadu-senthistory</obsoletepackage>
    <obsoletepackage>kate-devel</obsoletepackage>
    <obsoletepackage>kate-tools</obsoletepackage>
    <obsoletepackage>kbiff</obsoletepackage>
    <obsoletepackage>kcharselect-doc</obsoletepackage>
    <obsoletepackage>kcm_gtk</obsoletepackage>
    <obsoletepackage>kdbg-doc</obsoletepackage>
    <obsoletepackage>kdbus</obsoletepackage>
    <obsoletepackage>kde-susetranslations</obsoletepackage>
    <obsoletepackage>kde3-amarok</obsoletepackage>
    <obsoletepackage>kde3-amarok-lang</obsoletepackage>
    <obsoletepackage>kde3-amarok-libvisual</obsoletepackage>
    <obsoletepackage>kde3-amarok-xine</obsoletepackage>
    <obsoletepackage>kde3-basket</obsoletepackage>
    <obsoletepackage>kde3-celestia</obsoletepackage>
    <obsoletepackage>kde3-gtk-qt-engine</obsoletepackage>
    <obsoletepackage>kde3-i18n-af</obsoletepackage>
    <obsoletepackage>kde3-i18n-af-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ar</obsoletepackage>
    <obsoletepackage>kde3-i18n-ar-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-az</obsoletepackage>
    <obsoletepackage>kde3-i18n-az-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-be</obsoletepackage>
    <obsoletepackage>kde3-i18n-be-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-bg</obsoletepackage>
    <obsoletepackage>kde3-i18n-bg-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-bn</obsoletepackage>
    <obsoletepackage>kde3-i18n-bn-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-br</obsoletepackage>
    <obsoletepackage>kde3-i18n-br-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-bs</obsoletepackage>
    <obsoletepackage>kde3-i18n-bs-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ca</obsoletepackage>
    <obsoletepackage>kde3-i18n-ca-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-cs</obsoletepackage>
    <obsoletepackage>kde3-i18n-cs-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-csb</obsoletepackage>
    <obsoletepackage>kde3-i18n-csb-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-cy</obsoletepackage>
    <obsoletepackage>kde3-i18n-cy-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-da</obsoletepackage>
    <obsoletepackage>kde3-i18n-da-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-de</obsoletepackage>
    <obsoletepackage>kde3-i18n-de-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-el</obsoletepackage>
    <obsoletepackage>kde3-i18n-el-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-en_GB</obsoletepackage>
    <obsoletepackage>kde3-i18n-en_GB-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-eo</obsoletepackage>
    <obsoletepackage>kde3-i18n-eo-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-es</obsoletepackage>
    <obsoletepackage>kde3-i18n-es-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-et</obsoletepackage>
    <obsoletepackage>kde3-i18n-et-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-eu</obsoletepackage>
    <obsoletepackage>kde3-i18n-eu-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-fa</obsoletepackage>
    <obsoletepackage>kde3-i18n-fa-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-fi</obsoletepackage>
    <obsoletepackage>kde3-i18n-fi-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-fr</obsoletepackage>
    <obsoletepackage>kde3-i18n-fr-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-fy</obsoletepackage>
    <obsoletepackage>kde3-i18n-fy-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ga</obsoletepackage>
    <obsoletepackage>kde3-i18n-ga-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-gl</obsoletepackage>
    <obsoletepackage>kde3-i18n-gl-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-he</obsoletepackage>
    <obsoletepackage>kde3-i18n-he-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-hi</obsoletepackage>
    <obsoletepackage>kde3-i18n-hi-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-hr</obsoletepackage>
    <obsoletepackage>kde3-i18n-hr-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-hu</obsoletepackage>
    <obsoletepackage>kde3-i18n-hu-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-is</obsoletepackage>
    <obsoletepackage>kde3-i18n-is-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-it</obsoletepackage>
    <obsoletepackage>kde3-i18n-it-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ja</obsoletepackage>
    <obsoletepackage>kde3-i18n-ja-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-kk</obsoletepackage>
    <obsoletepackage>kde3-i18n-kk-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-km</obsoletepackage>
    <obsoletepackage>kde3-i18n-km-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ko</obsoletepackage>
    <obsoletepackage>kde3-i18n-ko-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-lt</obsoletepackage>
    <obsoletepackage>kde3-i18n-lt-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-lv</obsoletepackage>
    <obsoletepackage>kde3-i18n-lv-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-mk</obsoletepackage>
    <obsoletepackage>kde3-i18n-mk-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-mn</obsoletepackage>
    <obsoletepackage>kde3-i18n-mn-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ms</obsoletepackage>
    <obsoletepackage>kde3-i18n-ms-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-nb</obsoletepackage>
    <obsoletepackage>kde3-i18n-nb-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-nds</obsoletepackage>
    <obsoletepackage>kde3-i18n-nds-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-nl</obsoletepackage>
    <obsoletepackage>kde3-i18n-nl-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-nn</obsoletepackage>
    <obsoletepackage>kde3-i18n-nn-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-pa</obsoletepackage>
    <obsoletepackage>kde3-i18n-pa-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-pl</obsoletepackage>
    <obsoletepackage>kde3-i18n-pl-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-pt</obsoletepackage>
    <obsoletepackage>kde3-i18n-pt-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-pt_BR</obsoletepackage>
    <obsoletepackage>kde3-i18n-pt_BR-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ro</obsoletepackage>
    <obsoletepackage>kde3-i18n-ro-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ru</obsoletepackage>
    <obsoletepackage>kde3-i18n-ru-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-rw</obsoletepackage>
    <obsoletepackage>kde3-i18n-rw-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-se</obsoletepackage>
    <obsoletepackage>kde3-i18n-se-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-sk</obsoletepackage>
    <obsoletepackage>kde3-i18n-sk-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-sl</obsoletepackage>
    <obsoletepackage>kde3-i18n-sl-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-sr</obsoletepackage>
    <obsoletepackage>kde3-i18n-sr-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-srLatn</obsoletepackage>
    <obsoletepackage>kde3-i18n-srLatn-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ss</obsoletepackage>
    <obsoletepackage>kde3-i18n-ss-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-sv</obsoletepackage>
    <obsoletepackage>kde3-i18n-sv-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-ta</obsoletepackage>
    <obsoletepackage>kde3-i18n-ta-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-te</obsoletepackage>
    <obsoletepackage>kde3-i18n-te-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-tg</obsoletepackage>
    <obsoletepackage>kde3-i18n-tg-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-th</obsoletepackage>
    <obsoletepackage>kde3-i18n-th-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-tr</obsoletepackage>
    <obsoletepackage>kde3-i18n-tr-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-uk</obsoletepackage>
    <obsoletepackage>kde3-i18n-uk-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-uz</obsoletepackage>
    <obsoletepackage>kde3-i18n-uz-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-uzcyrillic</obsoletepackage>
    <obsoletepackage>kde3-i18n-uzcyrillic-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-vi</obsoletepackage>
    <obsoletepackage>kde3-i18n-vi-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-wa</obsoletepackage>
    <obsoletepackage>kde3-i18n-wa-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-zh_CN</obsoletepackage>
    <obsoletepackage>kde3-i18n-zh_CN-base</obsoletepackage>
    <obsoletepackage>kde3-i18n-zh_TW</obsoletepackage>
    <obsoletepackage>kde3-i18n-zh_TW-base</obsoletepackage>
    <obsoletepackage>kde3-kaffeine</obsoletepackage>
    <obsoletepackage>kde3-kaffeine-gstreamer</obsoletepackage>
    <obsoletepackage>kde3-kaffeine-lang</obsoletepackage>
    <obsoletepackage>kde3-klamav</obsoletepackage>
    <obsoletepackage>kde3-kmess</obsoletepackage>
    <obsoletepackage>kde3-knemo</obsoletepackage>
    <obsoletepackage>kde3-kommander</obsoletepackage>
    <obsoletepackage>kde3-kommander-runtime</obsoletepackage>
    <obsoletepackage>kde3-ktorrent</obsoletepackage>
    <obsoletepackage>kde3-ktorrent-lang</obsoletepackage>
    <obsoletepackage>kde3-kupdateapplet</obsoletepackage>
    <obsoletepackage>kde3-quanta</obsoletepackage>
    <obsoletepackage>kde3-sim</obsoletepackage>
    <obsoletepackage>kde4-kapptemplate</obsoletepackage>
    <obsoletepackage>kde4-l10n-ca@valencia</obsoletepackage>
    <obsoletepackage>kde4-l10n-kn</obsoletepackage>
    <obsoletepackage>kde4-l10n-th</obsoletepackage>
    <obsoletepackage>kde4-printer-applet</obsoletepackage>
    <obsoletepackage>kdeaccessibility3</obsoletepackage>
    <obsoletepackage>kdeaccessibility3-icons</obsoletepackage>
    <obsoletepackage>kdeaddons3-games</obsoletepackage>
    <obsoletepackage>kdeaddons3-kate</obsoletepackage>
    <obsoletepackage>kdeaddons3-kicker</obsoletepackage>
    <obsoletepackage>kdeaddons3-konqueror</obsoletepackage>
    <obsoletepackage>kdeaddons3-kontact</obsoletepackage>
    <obsoletepackage>kdeaddons3-sound</obsoletepackage>
    <obsoletepackage>kdeartwork3</obsoletepackage>
    <obsoletepackage>kdeartwork3-kscreensaver</obsoletepackage>
    <obsoletepackage>kdeartwork3-sound</obsoletepackage>
    <obsoletepackage>kdeartwork3-xscreensaver</obsoletepackage>
    <obsoletepackage>kdeartwork4-colorschemes</obsoletepackage>
    <obsoletepackage>kdeartwork4-decorations</obsoletepackage>
    <obsoletepackage>kdeartwork4-decorations-aurorae</obsoletepackage>
    <obsoletepackage>kdeartwork4-desktopthemes</obsoletepackage>
    <obsoletepackage>kdeartwork4-emoticons</obsoletepackage>
    <obsoletepackage>kdeartwork4-icons</obsoletepackage>
    <obsoletepackage>kdeartwork4-icons-mono</obsoletepackage>
    <obsoletepackage>kdeartwork4-screensaver</obsoletepackage>
    <obsoletepackage>kdeartwork4-sounds</obsoletepackage>
    <obsoletepackage>kdeartwork4-styles</obsoletepackage>
    <obsoletepackage>kdeartwork4-wallpapers</obsoletepackage>
    <obsoletepackage>kdeartwork4-wallpapers-large</obsoletepackage>
    <obsoletepackage>kdeartwork4-wallpapers-weather</obsoletepackage>
    <obsoletepackage>kdebase3</obsoletepackage>
    <obsoletepackage>kdebase3-32bit</obsoletepackage>
    <obsoletepackage>kdebase3-SuSE</obsoletepackage>
    <obsoletepackage>kdebase3-SuSE-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>kdebase3-SuSE-branding-openSUSE</obsoletepackage>
    <obsoletepackage>kdebase3-SuSE-lang</obsoletepackage>
    <obsoletepackage>kdebase3-apps</obsoletepackage>
    <obsoletepackage>kdebase3-devel</obsoletepackage>
    <obsoletepackage>kdebase3-extra</obsoletepackage>
    <obsoletepackage>kdebase3-kdm</obsoletepackage>
    <obsoletepackage>kdebase3-ksysguardd</obsoletepackage>
    <obsoletepackage>kdebase3-nsplugin</obsoletepackage>
    <obsoletepackage>kdebase3-runtime</obsoletepackage>
    <obsoletepackage>kdebase3-runtime-32bit</obsoletepackage>
    <obsoletepackage>kdebase3-samba</obsoletepackage>
    <obsoletepackage>kdebase3-session</obsoletepackage>
    <obsoletepackage>kdebase3-workspace</obsoletepackage>
    <obsoletepackage>kdebase4-nsplugin</obsoletepackage>
    <obsoletepackage>kdebase4-runtime-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>kdebase4-runtime-branding-upstream</obsoletepackage>
    <obsoletepackage>kdebase4-runtime-xine</obsoletepackage>
    <obsoletepackage>kdebase4-wallpapers</obsoletepackage>
    <obsoletepackage>kdebase4-workspace-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>kdebase4-workspace-branding-upstream</obsoletepackage>
    <obsoletepackage>kdebindings-smokegen</obsoletepackage>
    <obsoletepackage>kdebindings3</obsoletepackage>
    <obsoletepackage>kdebindings3-java</obsoletepackage>
    <obsoletepackage>kdebindings3-javascript</obsoletepackage>
    <obsoletepackage>kdebindings3-javascript-devel</obsoletepackage>
    <obsoletepackage>kdebindings3-perl</obsoletepackage>
    <obsoletepackage>kdebindings3-ruby</obsoletepackage>
    <obsoletepackage>kdeedu3</obsoletepackage>
    <obsoletepackage>kdegames3</obsoletepackage>
    <obsoletepackage>kdegames3-arcade</obsoletepackage>
    <obsoletepackage>kdegames3-board</obsoletepackage>
    <obsoletepackage>kdegames3-card</obsoletepackage>
    <obsoletepackage>kdegames3-devel</obsoletepackage>
    <obsoletepackage>kdegames3-tactic</obsoletepackage>
    <obsoletepackage>kdegraphics-strigi-analyzer</obsoletepackage>
    <obsoletepackage>kdegraphics3</obsoletepackage>
    <obsoletepackage>kdegraphics3-3D</obsoletepackage>
    <obsoletepackage>kdegraphics3-devel</obsoletepackage>
    <obsoletepackage>kdegraphics3-extra</obsoletepackage>
    <obsoletepackage>kdegraphics3-fax</obsoletepackage>
    <obsoletepackage>kdegraphics3-imaging</obsoletepackage>
    <obsoletepackage>kdegraphics3-kamera</obsoletepackage>
    <obsoletepackage>kdegraphics3-pdf</obsoletepackage>
    <obsoletepackage>kdegraphics3-postscript</obsoletepackage>
    <obsoletepackage>kdegraphics3-scan</obsoletepackage>
    <obsoletepackage>kdegraphics3-tex</obsoletepackage>
    <obsoletepackage>kdelibs3</obsoletepackage>
    <obsoletepackage>kdelibs3-32bit</obsoletepackage>
    <obsoletepackage>kdelibs3-arts</obsoletepackage>
    <obsoletepackage>kdelibs3-arts-32bit</obsoletepackage>
    <obsoletepackage>kdelibs3-default-style</obsoletepackage>
    <obsoletepackage>kdelibs3-default-style-32bit</obsoletepackage>
    <obsoletepackage>kdelibs3-devel</obsoletepackage>
    <obsoletepackage>kdelibs3-devel-doc</obsoletepackage>
    <obsoletepackage>kdelibs3-doc</obsoletepackage>
    <obsoletepackage>kdelibs4-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>kdemultimedia3</obsoletepackage>
    <obsoletepackage>kdemultimedia3-CD</obsoletepackage>
    <obsoletepackage>kdemultimedia3-arts</obsoletepackage>
    <obsoletepackage>kdemultimedia3-devel</obsoletepackage>
    <obsoletepackage>kdemultimedia3-extra</obsoletepackage>
    <obsoletepackage>kdemultimedia3-jukebox</obsoletepackage>
    <obsoletepackage>kdemultimedia3-midi</obsoletepackage>
    <obsoletepackage>kdemultimedia3-mixer</obsoletepackage>
    <obsoletepackage>kdemultimedia3-sound</obsoletepackage>
    <obsoletepackage>kdemultimedia3-video</obsoletepackage>
    <obsoletepackage>kdemultimedia3-video-xine</obsoletepackage>
    <obsoletepackage>kdenetwork3</obsoletepackage>
    <obsoletepackage>kdenetwork3-IRC</obsoletepackage>
    <obsoletepackage>kdenetwork3-InstantMessenger</obsoletepackage>
    <obsoletepackage>kdenetwork3-devel</obsoletepackage>
    <obsoletepackage>kdenetwork3-dialup</obsoletepackage>
    <obsoletepackage>kdenetwork3-lan</obsoletepackage>
    <obsoletepackage>kdenetwork3-lisa</obsoletepackage>
    <obsoletepackage>kdenetwork3-news</obsoletepackage>
    <obsoletepackage>kdenetwork3-query</obsoletepackage>
    <obsoletepackage>kdenetwork3-vnc</obsoletepackage>
    <obsoletepackage>kdenetwork3-wireless</obsoletepackage>
    <obsoletepackage>kdepasswd</obsoletepackage>
    <obsoletepackage>kdepim3</obsoletepackage>
    <obsoletepackage>kdepim3-devel</obsoletepackage>
    <obsoletepackage>kdepim3-kpilot</obsoletepackage>
    <obsoletepackage>kdepim3-mobile</obsoletepackage>
    <obsoletepackage>kdepim3-notes</obsoletepackage>
    <obsoletepackage>kdepim3-time-management</obsoletepackage>
    <obsoletepackage>kdepim4</obsoletepackage>
    <obsoletepackage>kdesdk3</obsoletepackage>
    <obsoletepackage>kdesdk3-devel</obsoletepackage>
    <obsoletepackage>kdesdk3-kdecvs</obsoletepackage>
    <obsoletepackage>kdesdk3-profile</obsoletepackage>
    <obsoletepackage>kdesdk3-translate</obsoletepackage>
    <obsoletepackage>kdesdk4-strigi</obsoletepackage>
    <obsoletepackage>kdetoys3</obsoletepackage>
    <obsoletepackage>kdeutils3</obsoletepackage>
    <obsoletepackage>kdeutils3-devel</obsoletepackage>
    <obsoletepackage>kdeutils3-extra</obsoletepackage>
    <obsoletepackage>kdeutils3-laptop</obsoletepackage>
    <obsoletepackage>kdevelop4</obsoletepackage>
    <obsoletepackage>kdevelop4-devel</obsoletepackage>
    <obsoletepackage>kdevelop4-lang</obsoletepackage>
    <obsoletepackage>kdevelop4-pg-qt</obsoletepackage>
    <obsoletepackage>kdevelop4-pg-qt-devel</obsoletepackage>
    <obsoletepackage>kdevelop4-plugins-php</obsoletepackage>
    <obsoletepackage>kdevelop4-plugins-php-doc</obsoletepackage>
    <obsoletepackage>kdewebdev3</obsoletepackage>
    <obsoletepackage>kdirstat</obsoletepackage>
    <obsoletepackage>kdm-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>kdrill</obsoletepackage>
    <obsoletepackage>kernel-ec2-extra</obsoletepackage>
    <obsoletepackage>kerneloops</obsoletepackage>
    <obsoletepackage>kerneloops-applet</obsoletepackage>
    <obsoletepackage>kget-devel</obsoletepackage>
    <obsoletepackage>kiax</obsoletepackage>
    <obsoletepackage>kigo-doc</obsoletepackage>
    <obsoletepackage>kio_svn</obsoletepackage>
    <obsoletepackage>kio_sysinfo</obsoletepackage>
    <obsoletepackage>kio_sysinfo-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>kio_sysinfo-branding-openSUSE</obsoletepackage>
    <obsoletepackage>kio_sysinfo-branding-upstream</obsoletepackage>
    <obsoletepackage>kiosktool</obsoletepackage>
    <obsoletepackage>kiosktool-doc</obsoletepackage>
    <obsoletepackage>kiosktool-lang</obsoletepackage>
    <obsoletepackage>kitchensync</obsoletepackage>
    <obsoletepackage>kiwi-config-openSUSE</obsoletepackage>
    <obsoletepackage>kiwi-instsource-plugins-openSUSE-11-2</obsoletepackage>
    <obsoletepackage>kiwi-instsource-plugins-openSUSE-11-3</obsoletepackage>
    <obsoletepackage>kiwi-instsource-plugins-openSUSE-12-1</obsoletepackage>
    <obsoletepackage>klatexformula-ktexteditor-plugin</obsoletepackage>
    <obsoletepackage>kmtrace</obsoletepackage>
    <obsoletepackage>knode</obsoletepackage>
    <obsoletepackage>koffice2</obsoletepackage>
    <obsoletepackage>koffice2-devel</obsoletepackage>
    <obsoletepackage>koffice2-doc</obsoletepackage>
    <obsoletepackage>koffice2-karbon</obsoletepackage>
    <obsoletepackage>koffice2-kexi</obsoletepackage>
    <obsoletepackage>koffice2-kformula</obsoletepackage>
    <obsoletepackage>koffice2-kplato</obsoletepackage>
    <obsoletepackage>koffice2-kpresenter</obsoletepackage>
    <obsoletepackage>koffice2-krita</obsoletepackage>
    <obsoletepackage>koffice2-kspread</obsoletepackage>
    <obsoletepackage>koffice2-kthesaurus</obsoletepackage>
    <obsoletepackage>koffice2-kword</obsoletepackage>
    <obsoletepackage>koffice2-l10n-ca</obsoletepackage>
    <obsoletepackage>koffice2-l10n-ca-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-ca@valencia</obsoletepackage>
    <obsoletepackage>koffice2-l10n-da</obsoletepackage>
    <obsoletepackage>koffice2-l10n-da-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-de</obsoletepackage>
    <obsoletepackage>koffice2-l10n-de-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-el</obsoletepackage>
    <obsoletepackage>koffice2-l10n-en_GB</obsoletepackage>
    <obsoletepackage>koffice2-l10n-en_GB-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-es</obsoletepackage>
    <obsoletepackage>koffice2-l10n-es-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-et</obsoletepackage>
    <obsoletepackage>koffice2-l10n-et-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-fr</obsoletepackage>
    <obsoletepackage>koffice2-l10n-fr-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-gl</obsoletepackage>
    <obsoletepackage>koffice2-l10n-hu</obsoletepackage>
    <obsoletepackage>koffice2-l10n-it</obsoletepackage>
    <obsoletepackage>koffice2-l10n-it-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-ja</obsoletepackage>
    <obsoletepackage>koffice2-l10n-kk</obsoletepackage>
    <obsoletepackage>koffice2-l10n-nb</obsoletepackage>
    <obsoletepackage>koffice2-l10n-nds</obsoletepackage>
    <obsoletepackage>koffice2-l10n-nl</obsoletepackage>
    <obsoletepackage>koffice2-l10n-nl-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-pl</obsoletepackage>
    <obsoletepackage>koffice2-l10n-pt</obsoletepackage>
    <obsoletepackage>koffice2-l10n-pt-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-pt_BR</obsoletepackage>
    <obsoletepackage>koffice2-l10n-pt_BR-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-ru</obsoletepackage>
    <obsoletepackage>koffice2-l10n-ru-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-sv</obsoletepackage>
    <obsoletepackage>koffice2-l10n-sv-doc</obsoletepackage>
    <obsoletepackage>koffice2-l10n-tr</obsoletepackage>
    <obsoletepackage>koffice2-l10n-uk</obsoletepackage>
    <obsoletepackage>koffice2-l10n-wa</obsoletepackage>
    <obsoletepackage>koffice2-l10n-zh_CN</obsoletepackage>
    <obsoletepackage>koffice2-l10n-zh_TW</obsoletepackage>
    <obsoletepackage>kolorlines</obsoletepackage>
    <obsoletepackage>kompozer</obsoletepackage>
    <obsoletepackage>konserve</obsoletepackage>
    <obsoletepackage>kprofilemethod</obsoletepackage>
    <obsoletepackage>krb5-appl-clients</obsoletepackage>
    <obsoletepackage>krb5-appl-servers</obsoletepackage>
    <obsoletepackage>krb5-doc</obsoletepackage>
    <obsoletepackage>krecord</obsoletepackage>
    <obsoletepackage>kremotecontrol-doc</obsoletepackage>
    <obsoletepackage>kreversi-doc</obsoletepackage>
    <obsoletepackage>ksaneplugin</obsoletepackage>
    <obsoletepackage>kscope</obsoletepackage>
    <obsoletepackage>ksimus</obsoletepackage>
    <obsoletepackage>ksimus-devel</obsoletepackage>
    <obsoletepackage>ksnapshot</obsoletepackage>
    <obsoletepackage>ksplashx-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>kstartperf</obsoletepackage>
    <obsoletepackage>ksymoops</obsoletepackage>
    <obsoletepackage>ktimer-doc</obsoletepackage>
    <obsoletepackage>ktimetracker</obsoletepackage>
    <obsoletepackage>ktray</obsoletepackage>
    <obsoletepackage>ktux</obsoletepackage>
    <obsoletepackage>kvirustotal</obsoletepackage>
    <obsoletepackage>kvirustotal-lang</obsoletepackage>
    <obsoletepackage>kwrite-doc</obsoletepackage>
    <obsoletepackage>labltk</obsoletepackage>
    <obsoletepackage>lapack-32bit</obsoletepackage>
    <obsoletepackage>lcms</obsoletepackage>
    <obsoletepackage>ldapjdk</obsoletepackage>
    <obsoletepackage>ldapjdk-javadoc</obsoletepackage>
    <obsoletepackage>ldapsmb</obsoletepackage>
    <obsoletepackage>libEMF</obsoletepackage>
    <obsoletepackage>libFLAC++5</obsoletepackage>
    <obsoletepackage>libFLAC++5-32bit</obsoletepackage>
    <obsoletepackage>libFLAC7</obsoletepackage>
    <obsoletepackage>libFLAC7-32bit</obsoletepackage>
    <obsoletepackage>libGLEW1_6</obsoletepackage>
    <obsoletepackage>libGLEW1_6-32bit</obsoletepackage>
    <obsoletepackage>libGammu7</obsoletepackage>
    <obsoletepackage>libGraphicsMagick++3</obsoletepackage>
    <obsoletepackage>libGraphicsMagick3</obsoletepackage>
    <obsoletepackage>libGraphicsMagickWand2</obsoletepackage>
    <obsoletepackage>libHBAAPI2</obsoletepackage>
    <obsoletepackage>libHBAAPI2-devel</obsoletepackage>
    <obsoletepackage>libHUpnp1</obsoletepackage>
    <obsoletepackage>libHX27</obsoletepackage>
    <obsoletepackage>libHX27-32bit</obsoletepackage>
    <obsoletepackage>libIlmImf6</obsoletepackage>
    <obsoletepackage>libIlmImf6-32bit</obsoletepackage>
    <obsoletepackage>libMagick++5</obsoletepackage>
    <obsoletepackage>libMagickCore5</obsoletepackage>
    <obsoletepackage>libMagickCore5-32bit</obsoletepackage>
    <obsoletepackage>libMagickWand5</obsoletepackage>
    <obsoletepackage>libMagickWand5-32bit</obsoletepackage>
    <obsoletepackage>libOggFLAC++2</obsoletepackage>
    <obsoletepackage>libOggFLAC++2-32bit</obsoletepackage>
    <obsoletepackage>libOggFLAC3</obsoletepackage>
    <obsoletepackage>libOggFLAC3-32bit</obsoletepackage>
    <obsoletepackage>libOpenCOLLADA0</obsoletepackage>
    <obsoletepackage>libQtGStreamer-0_10-devel</obsoletepackage>
    <obsoletepackage>libQtSolutions_SOAP-2_7-1</obsoletepackage>
    <obsoletepackage>libSDL_gfx13</obsoletepackage>
    <obsoletepackage>libSDL_gfx13-32bit</obsoletepackage>
    <obsoletepackage>libXi6-devel-32bit</obsoletepackage>
    <obsoletepackage>libaal-1_0-5</obsoletepackage>
    <obsoletepackage>libabiword-2_8</obsoletepackage>
    <obsoletepackage>libabiword-2_8-devel</obsoletepackage>
    <obsoletepackage>libada46</obsoletepackage>
    <obsoletepackage>libada46-32bit</obsoletepackage>
    <obsoletepackage>libadolc1</obsoletepackage>
    <obsoletepackage>libadolc1-32bit</obsoletepackage>
    <obsoletepackage>libagg2</obsoletepackage>
    <obsoletepackage>libagg2-32bit</obsoletepackage>
    <obsoletepackage>libaio-32bit</obsoletepackage>
    <obsoletepackage>libakode</obsoletepackage>
    <obsoletepackage>libakode-devel</obsoletepackage>
    <obsoletepackage>libalkimia4</obsoletepackage>
    <obsoletepackage>libao-plugin4-arts</obsoletepackage>
    <obsoletepackage>libao-plugin4-arts-32bit</obsoletepackage>
    <obsoletepackage>libao-plugin4-esd</obsoletepackage>
    <obsoletepackage>libao-plugin4-esd-32bit</obsoletepackage>
    <obsoletepackage>libarchive2</obsoletepackage>
    <obsoletepackage>libarchive2-32bit</obsoletepackage>
    <obsoletepackage>libarmadillo2</obsoletepackage>
    <obsoletepackage>libarmadillo2-32bit</obsoletepackage>
    <obsoletepackage>libass4</obsoletepackage>
    <obsoletepackage>libass4-32bit</obsoletepackage>
    <obsoletepackage>libattica0</obsoletepackage>
    <obsoletepackage>libattica0-32bit</obsoletepackage>
    <obsoletepackage>libaubio2</obsoletepackage>
    <obsoletepackage>libaubio2-32bit</obsoletepackage>
    <obsoletepackage>libaudiofile0</obsoletepackage>
    <obsoletepackage>libaudiofile0-32bit</obsoletepackage>
    <obsoletepackage>libaudit0</obsoletepackage>
    <obsoletepackage>libblitz0</obsoletepackage>
    <obsoletepackage>libblocxx-devel</obsoletepackage>
    <obsoletepackage>libblocxx-devel-32bit</obsoletepackage>
    <obsoletepackage>libblocxx6</obsoletepackage>
    <obsoletepackage>libblocxx6-32bit</obsoletepackage>
    <obsoletepackage>libbluedevil-devel</obsoletepackage>
    <obsoletepackage>libbluedevil1</obsoletepackage>
    <obsoletepackage>libboinc6</obsoletepackage>
    <obsoletepackage>libboost_date_time1_46_1</obsoletepackage>
    <obsoletepackage>libboost_date_time1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_46_1</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_46_1</obsoletepackage>
    <obsoletepackage>libboost_graph1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_46_1</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_math1_46_1</obsoletepackage>
    <obsoletepackage>libboost_math1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_46_1</obsoletepackage>
    <obsoletepackage>libboost_mpi1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_46_1</obsoletepackage>
    <obsoletepackage>libboost_program_options1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_46_1</obsoletepackage>
    <obsoletepackage>libboost_python1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_random1_46_1</obsoletepackage>
    <obsoletepackage>libboost_random1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_46_1</obsoletepackage>
    <obsoletepackage>libboost_regex1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_46_1</obsoletepackage>
    <obsoletepackage>libboost_serialization1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_46_1</obsoletepackage>
    <obsoletepackage>libboost_signals1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_46_1</obsoletepackage>
    <obsoletepackage>libboost_system1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_46_1</obsoletepackage>
    <obsoletepackage>libboost_test1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_46_1</obsoletepackage>
    <obsoletepackage>libboost_thread1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libboost_wave1_46_1</obsoletepackage>
    <obsoletepackage>libboost_wave1_46_1-32bit</obsoletepackage>
    <obsoletepackage>libbotan-1_10-0</obsoletepackage>
    <obsoletepackage>libbotan-1_10-0-32bit</obsoletepackage>
    <obsoletepackage>libbrlapi0_5</obsoletepackage>
    <obsoletepackage>libbtctl-devel</obsoletepackage>
    <obsoletepackage>libbtctl-lang</obsoletepackage>
    <obsoletepackage>libbtctl6</obsoletepackage>
    <obsoletepackage>libcaca-csharp</obsoletepackage>
    <obsoletepackage>libcamel-1_2-29</obsoletepackage>
    <obsoletepackage>libcamel-1_2-29-32bit</obsoletepackage>
    <obsoletepackage>libccrtp2</obsoletepackage>
    <obsoletepackage>libcdaudio-32bit</obsoletepackage>
    <obsoletepackage>libcdio12</obsoletepackage>
    <obsoletepackage>libcdio12-32bit</obsoletepackage>
    <obsoletepackage>libcdio12-mini</obsoletepackage>
    <obsoletepackage>libcdio_cdda0</obsoletepackage>
    <obsoletepackage>libcdio_paranoia0</obsoletepackage>
    <obsoletepackage>libcfitsio0</obsoletepackage>
    <obsoletepackage>libcheese-gtk20</obsoletepackage>
    <obsoletepackage>libcheese1</obsoletepackage>
    <obsoletepackage>libchewing</obsoletepackage>
    <obsoletepackage>libcloog0</obsoletepackage>
    <obsoletepackage>libcloog0-32bit</obsoletepackage>
    <obsoletepackage>libclutter-glx-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libclutter-gst-1_0-0</obsoletepackage>
    <obsoletepackage>libclutter-gst-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libcogl-pango0</obsoletepackage>
    <obsoletepackage>libcogl-pango0-32bit</obsoletepackage>
    <obsoletepackage>libcogl5</obsoletepackage>
    <obsoletepackage>libcogl5-32bit</obsoletepackage>
    <obsoletepackage>libcollectdclient0</obsoletepackage>
    <obsoletepackage>libcollection2</obsoletepackage>
    <obsoletepackage>libcollection2-32bit</obsoletepackage>
    <obsoletepackage>libcolord1</obsoletepackage>
    <obsoletepackage>libcolord1-32bit</obsoletepackage>
    <obsoletepackage>libcompizconfig-backend-gconf</obsoletepackage>
    <obsoletepackage>libcppunit-1_12-0</obsoletepackage>
    <obsoletepackage>libcppunit-1_12-0-32bit</obsoletepackage>
    <obsoletepackage>libcppunit-devel-32bit</obsoletepackage>
    <obsoletepackage>libcryptopp9</obsoletepackage>
    <obsoletepackage>libcryptsetup1</obsoletepackage>
    <obsoletepackage>libcryptsetup1-32bit</obsoletepackage>
    <obsoletepackage>libctemplate0</obsoletepackage>
    <obsoletepackage>libdar-4</obsoletepackage>
    <obsoletepackage>libdb-4_5</obsoletepackage>
    <obsoletepackage>libdb-4_5-32bit</obsoletepackage>
    <obsoletepackage>libdb-4_5-devel</obsoletepackage>
    <obsoletepackage>libdb-4_5-devel-32bit</obsoletepackage>
    <obsoletepackage>libdb_java-4_5</obsoletepackage>
    <obsoletepackage>libdb_java-4_5-devel</obsoletepackage>
    <obsoletepackage>libdbh-4_5-4</obsoletepackage>
    <obsoletepackage>libdbi0</obsoletepackage>
    <obsoletepackage>libdbi0-32bit</obsoletepackage>
    <obsoletepackage>libdconf0</obsoletepackage>
    <obsoletepackage>libdconf0-32bit</obsoletepackage>
    <obsoletepackage>libdee-1_0-1</obsoletepackage>
    <obsoletepackage>libdirectfb-1_4-5</obsoletepackage>
    <obsoletepackage>libdirectfb-1_4-5-32bit</obsoletepackage>
    <obsoletepackage>libdiscid1</obsoletepackage>
    <obsoletepackage>libdiscid1-32bit</obsoletepackage>
    <obsoletepackage>libdmtcpaware-devel</obsoletepackage>
    <obsoletepackage>libdmtcpaware-devel-static</obsoletepackage>
    <obsoletepackage>libdmtcpaware-doc</obsoletepackage>
    <obsoletepackage>libdmtcpaware1</obsoletepackage>
    <obsoletepackage>libdrm-32bit</obsoletepackage>
    <obsoletepackage>libdwarf</obsoletepackage>
    <obsoletepackage>libeXosip2-6</obsoletepackage>
    <obsoletepackage>libebackend-1_2-1</obsoletepackage>
    <obsoletepackage>libebackend-1_2-1-32bit</obsoletepackage>
    <obsoletepackage>libebml3</obsoletepackage>
    <obsoletepackage>libebml3-32bit</obsoletepackage>
    <obsoletepackage>libebook-1_2-12</obsoletepackage>
    <obsoletepackage>libebook-1_2-12-32bit</obsoletepackage>
    <obsoletepackage>libecal-1_2-10</obsoletepackage>
    <obsoletepackage>libecal-1_2-10-32bit</obsoletepackage>
    <obsoletepackage>libedata-book-1_2-11</obsoletepackage>
    <obsoletepackage>libedata-book-1_2-11-32bit</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-13</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-13-32bit</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-15</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-15-32bit</obsoletepackage>
    <obsoletepackage>libedataserverui-3_0-1</obsoletepackage>
    <obsoletepackage>libedataserverui-3_0-1-32bit</obsoletepackage>
    <obsoletepackage>libeews-1_2-0</obsoletepackage>
    <obsoletepackage>libegroupwise-1_2-13</obsoletepackage>
    <obsoletepackage>libelf0</obsoletepackage>
    <obsoletepackage>libelf0-32bit</obsoletepackage>
    <obsoletepackage>libelf0-devel</obsoletepackage>
    <obsoletepackage>libesd-devel</obsoletepackage>
    <obsoletepackage>libesd0</obsoletepackage>
    <obsoletepackage>libesd0-32bit</obsoletepackage>
    <obsoletepackage>libetpan13</obsoletepackage>
    <obsoletepackage>libevent-2_0-5</obsoletepackage>
    <obsoletepackage>libevent-2_0-5-32bit</obsoletepackage>
    <obsoletepackage>libevoldap-2_4-2</obsoletepackage>
    <obsoletepackage>libewsutils0</obsoletepackage>
    <obsoletepackage>libexiv2-11</obsoletepackage>
    <obsoletepackage>libexiv2-11-32bit</obsoletepackage>
    <obsoletepackage>libexpat0</obsoletepackage>
    <obsoletepackage>libexpat0-32bit</obsoletepackage>
    <obsoletepackage>libf95getdata2</obsoletepackage>
    <obsoletepackage>libfam0</obsoletepackage>
    <obsoletepackage>libfam0-32bit</obsoletepackage>
    <obsoletepackage>libfbembed2</obsoletepackage>
    <obsoletepackage>libfbembed2-32bit</obsoletepackage>
    <obsoletepackage>libffi46</obsoletepackage>
    <obsoletepackage>libffi46-32bit</obsoletepackage>
    <obsoletepackage>libffi46-devel</obsoletepackage>
    <obsoletepackage>libffi46-devel-32bit</obsoletepackage>
    <obsoletepackage>libfgetdata2</obsoletepackage>
    <obsoletepackage>libflaim</obsoletepackage>
    <obsoletepackage>libflaim-devel</obsoletepackage>
    <obsoletepackage>libfm-gtk1</obsoletepackage>
    <obsoletepackage>libfm1</obsoletepackage>
    <obsoletepackage>libfolks-libsocialweb25</obsoletepackage>
    <obsoletepackage>libfreerdp0</obsoletepackage>
    <obsoletepackage>libg2c33</obsoletepackage>
    <obsoletepackage>libg2c33-32bit</obsoletepackage>
    <obsoletepackage>libgail-gnome</obsoletepackage>
    <obsoletepackage>libgail-gnome-32bit</obsoletepackage>
    <obsoletepackage>libgail-gnome-devel</obsoletepackage>
    <obsoletepackage>libgarcon-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>libgcal-devel</obsoletepackage>
    <obsoletepackage>libgcal0</obsoletepackage>
    <obsoletepackage>libgcc46</obsoletepackage>
    <obsoletepackage>libgcc46-32bit</obsoletepackage>
    <obsoletepackage>libgcj-devel</obsoletepackage>
    <obsoletepackage>libgcj46</obsoletepackage>
    <obsoletepackage>libgcj46-32bit</obsoletepackage>
    <obsoletepackage>libgcj46-devel</obsoletepackage>
    <obsoletepackage>libgcj46-devel-32bit</obsoletepackage>
    <obsoletepackage>libgcj46-jar</obsoletepackage>
    <obsoletepackage>libgcj_bc46</obsoletepackage>
    <obsoletepackage>libgcrypt11</obsoletepackage>
    <obsoletepackage>libgcrypt11-32bit</obsoletepackage>
    <obsoletepackage>libgda-3_0</obsoletepackage>
    <obsoletepackage>libgda-3_0-3</obsoletepackage>
    <obsoletepackage>libgda-3_0-devel</obsoletepackage>
    <obsoletepackage>libgda-3_0-doc</obsoletepackage>
    <obsoletepackage>libgda-3_0-mysql</obsoletepackage>
    <obsoletepackage>libgda-3_0-odbc</obsoletepackage>
    <obsoletepackage>libgda-3_0-postgres</obsoletepackage>
    <obsoletepackage>libgda-3_0-sqlite</obsoletepackage>
    <obsoletepackage>libgda-report-3_0-3</obsoletepackage>
    <obsoletepackage>libgda-xslt-3_0-0</obsoletepackage>
    <obsoletepackage>libgda3-lang</obsoletepackage>
    <obsoletepackage>libgdata13</obsoletepackage>
    <obsoletepackage>libgdata13-32bit</obsoletepackage>
    <obsoletepackage>libgdict-1_0-6</obsoletepackage>
    <obsoletepackage>libgdict-devel</obsoletepackage>
    <obsoletepackage>libgdl-3-1</obsoletepackage>
    <obsoletepackage>libgdlmm-3_0-0</obsoletepackage>
    <obsoletepackage>libgdmgreeter1</obsoletepackage>
    <obsoletepackage>libgdmsimplegreeter1</obsoletepackage>
    <obsoletepackage>libgdome0</obsoletepackage>
    <obsoletepackage>libgdu-devel</obsoletepackage>
    <obsoletepackage>libgdu-gtk-devel</obsoletepackage>
    <obsoletepackage>libgdu-gtk0</obsoletepackage>
    <obsoletepackage>libgdu-lang</obsoletepackage>
    <obsoletepackage>libgdu0</obsoletepackage>
    <obsoletepackage>libgegl-0_1-0</obsoletepackage>
    <obsoletepackage>libgeoclue-devel</obsoletepackage>
    <obsoletepackage>libgeoclue0</obsoletepackage>
    <obsoletepackage>libgeoclue0-32bit</obsoletepackage>
    <obsoletepackage>libgetdata++2</obsoletepackage>
    <obsoletepackage>libgetdata4</obsoletepackage>
    <obsoletepackage>libgexiv2-0</obsoletepackage>
    <obsoletepackage>libgfortran46</obsoletepackage>
    <obsoletepackage>libgfortran46-32bit</obsoletepackage>
    <obsoletepackage>libgif4</obsoletepackage>
    <obsoletepackage>libgif4-32bit</obsoletepackage>
    <obsoletepackage>libgimpprint</obsoletepackage>
    <obsoletepackage>libgimpprint-devel</obsoletepackage>
    <obsoletepackage>libgladeui-1-11</obsoletepackage>
    <obsoletepackage>libgladeui-1-devel</obsoletepackage>
    <obsoletepackage>libgladeui-2-0</obsoletepackage>
    <obsoletepackage>libgluezilla0</obsoletepackage>
    <obsoletepackage>libgmetadom_gdome_cpp_smart0</obsoletepackage>
    <obsoletepackage>libgmime-2_4-2</obsoletepackage>
    <obsoletepackage>libgnome-bluetooth8</obsoletepackage>
    <obsoletepackage>libgnome-control-center1</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-2</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-2-32bit</obsoletepackage>
    <obsoletepackage>libgnome-media-profiles-3_0-0</obsoletepackage>
    <obsoletepackage>libgnome-media-profiles-devel</obsoletepackage>
    <obsoletepackage>libgnome-media-profiles-lang</obsoletepackage>
    <obsoletepackage>libgnome-media-profiles-tools</obsoletepackage>
    <obsoletepackage>libgnome-menu2</obsoletepackage>
    <obsoletepackage>libgnome-menu2-32bit</obsoletepackage>
    <obsoletepackage>libgnomecanvasmm</obsoletepackage>
    <obsoletepackage>libgnomecanvasmm-devel</obsoletepackage>
    <obsoletepackage>libgnomemm-2_6-1</obsoletepackage>
    <obsoletepackage>libgnomemm-2_6-1-32bit</obsoletepackage>
    <obsoletepackage>libgnomemm-devel</obsoletepackage>
    <obsoletepackage>libgnomeuimm</obsoletepackage>
    <obsoletepackage>libgnomeuimm-devel</obsoletepackage>
    <obsoletepackage>libgnomevfsmm-2_6-1</obsoletepackage>
    <obsoletepackage>libgnutls-extra-devel</obsoletepackage>
    <obsoletepackage>libgnutls-extra28</obsoletepackage>
    <obsoletepackage>libgnutls-openssl-devel</obsoletepackage>
    <obsoletepackage>libgnutls-openssl27</obsoletepackage>
    <obsoletepackage>libgnutls28</obsoletepackage>
    <obsoletepackage>libgnutls28-32bit</obsoletepackage>
    <obsoletepackage>libgoa-backend-1_0-0</obsoletepackage>
    <obsoletepackage>libgomp46</obsoletepackage>
    <obsoletepackage>libgomp46-32bit</obsoletepackage>
    <obsoletepackage>libgphoto2</obsoletepackage>
    <obsoletepackage>libgphoto2-32bit</obsoletepackage>
    <obsoletepackage>libgphoto2-lang</obsoletepackage>
    <obsoletepackage>libgps20</obsoletepackage>
    <obsoletepackage>libgrantlee_core0</obsoletepackage>
    <obsoletepackage>libgrantlee_gui0</obsoletepackage>
    <obsoletepackage>libgrilo-0_1-0</obsoletepackage>
    <obsoletepackage>libgrlnet-0_1-0</obsoletepackage>
    <obsoletepackage>libgrss-1_0-0</obsoletepackage>
    <obsoletepackage>libgsf</obsoletepackage>
    <obsoletepackage>libgsmsd7</obsoletepackage>
    <obsoletepackage>libgstapp-0_10-0</obsoletepackage>
    <obsoletepackage>libgstapp-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstbasecamerabinsrc-0_10-0</obsoletepackage>
    <obsoletepackage>libgstbasecamerabinsrc-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstbasevideo-0_10-0</obsoletepackage>
    <obsoletepackage>libgstbasevideo-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstgl-0_10-1</obsoletepackage>
    <obsoletepackage>libgstgl-0_10-1-32bit</obsoletepackage>
    <obsoletepackage>libgstinterfaces-0_10-0</obsoletepackage>
    <obsoletepackage>libgstinterfaces-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstphotography-0_10-0</obsoletepackage>
    <obsoletepackage>libgstphotography-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstreamer-0_10-0</obsoletepackage>
    <obsoletepackage>libgstreamer-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstrtspserver-0_10-0</obsoletepackage>
    <obsoletepackage>libgstrtspserver-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstrtspserver-0_10-devel</obsoletepackage>
    <obsoletepackage>libgstsignalprocessor-0_10-0</obsoletepackage>
    <obsoletepackage>libgstsignalprocessor-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgstvdp-0_10-0</obsoletepackage>
    <obsoletepackage>libgstvdp-0_10-0-32bit</obsoletepackage>
    <obsoletepackage>libgtkdatabox-0_9_1-3</obsoletepackage>
    <obsoletepackage>libgtkmathview</obsoletepackage>
    <obsoletepackage>libgtksourceview-3_0-0</obsoletepackage>
    <obsoletepackage>libgtksourceviewmm-2_0-2</obsoletepackage>
    <obsoletepackage>libgtkspell-3-0</obsoletepackage>
    <obsoletepackage>libgtop-2_0-7</obsoletepackage>
    <obsoletepackage>libgtop-2_0-7-32bit</obsoletepackage>
    <obsoletepackage>libgupnp-dlna-1_0-2</obsoletepackage>
    <obsoletepackage>libgupnp-igd-1_0-3</obsoletepackage>
    <obsoletepackage>libgvfscommon0</obsoletepackage>
    <obsoletepackage>libgvfscommon0-32bit</obsoletepackage>
    <obsoletepackage>libgweather-3-0</obsoletepackage>
    <obsoletepackage>libhangul</obsoletepackage>
    <obsoletepackage>libhangul-32bit</obsoletepackage>
    <obsoletepackage>libhbalinux2</obsoletepackage>
    <obsoletepackage>libhogweed2</obsoletepackage>
    <obsoletepackage>libhogweed2-32bit</obsoletepackage>
    <obsoletepackage>libhugetlbfs-libhugetlb-devel</obsoletepackage>
    <obsoletepackage>libibus-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libica-1_3_9</obsoletepackage>
    <obsoletepackage>libica-1_3_9-32bit</obsoletepackage>
    <obsoletepackage>libical0</obsoletepackage>
    <obsoletepackage>libical0-32bit</obsoletepackage>
    <obsoletepackage>libicu-32bit</obsoletepackage>
    <obsoletepackage>libid3tag-32bit</obsoletepackage>
    <obsoletepackage>libidmef-devel</obsoletepackage>
    <obsoletepackage>libidmef1</obsoletepackage>
    <obsoletepackage>libidn</obsoletepackage>
    <obsoletepackage>libidn-32bit</obsoletepackage>
    <obsoletepackage>libiec61883-32bit</obsoletepackage>
    <obsoletepackage>libilmbase6</obsoletepackage>
    <obsoletepackage>libilmbase6-32bit</obsoletepackage>
    <obsoletepackage>libimobiledevice-doc</obsoletepackage>
    <obsoletepackage>libimobiledevice2</obsoletepackage>
    <obsoletepackage>libimobiledevice2-32bit</obsoletepackage>
    <obsoletepackage>libindi0</obsoletepackage>
    <obsoletepackage>libini_config2</obsoletepackage>
    <obsoletepackage>libini_config2-32bit</obsoletepackage>
    <obsoletepackage>libiso9660-7</obsoletepackage>
    <obsoletepackage>libiso9660-7-32bit</obsoletepackage>
    <obsoletepackage>libiso9660-7-mini</obsoletepackage>
    <obsoletepackage>libjavascriptcoregtk-3_0-0</obsoletepackage>
    <obsoletepackage>libjavascriptcoregtk-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libjson0</obsoletepackage>
    <obsoletepackage>libjson0-32bit</obsoletepackage>
    <obsoletepackage>libkcal</obsoletepackage>
    <obsoletepackage>libkcal-devel</obsoletepackage>
    <obsoletepackage>libkcal2</obsoletepackage>
    <obsoletepackage>libkdcraw20</obsoletepackage>
    <obsoletepackage>libkdeedu4-devel</obsoletepackage>
    <obsoletepackage>libkdepim4</obsoletepackage>
    <obsoletepackage>libkdevplatform-devel</obsoletepackage>
    <obsoletepackage>libkdevplatform0</obsoletepackage>
    <obsoletepackage>libkeduvocdocument4</obsoletepackage>
    <obsoletepackage>libkexiv2-10</obsoletepackage>
    <obsoletepackage>libkface1</obsoletepackage>
    <obsoletepackage>libkgeomap1</obsoletepackage>
    <obsoletepackage>libkipi8</obsoletepackage>
    <obsoletepackage>libklfbackend-qt3-3_2</obsoletepackage>
    <obsoletepackage>libklfbackend-qt3-devel</obsoletepackage>
    <obsoletepackage>libklfbackend3_2</obsoletepackage>
    <obsoletepackage>libklftools3_2</obsoletepackage>
    <obsoletepackage>libkmime-devel</obsoletepackage>
    <obsoletepackage>libkmime2</obsoletepackage>
    <obsoletepackage>libkonq5</obsoletepackage>
    <obsoletepackage>libkonq5-32bit</obsoletepackage>
    <obsoletepackage>libksane0</obsoletepackage>
    <obsoletepackage>libktexteditor</obsoletepackage>
    <obsoletepackage>libktnef-devel</obsoletepackage>
    <obsoletepackage>libktnef1</obsoletepackage>
    <obsoletepackage>libktorrent3</obsoletepackage>
    <obsoletepackage>libktorrent3-lang</obsoletepackage>
    <obsoletepackage>liblastfm0</obsoletepackage>
    <obsoletepackage>liblcms-devel</obsoletepackage>
    <obsoletepackage>liblcms-devel-32bit</obsoletepackage>
    <obsoletepackage>liblcms1</obsoletepackage>
    <obsoletepackage>liblcms1-32bit</obsoletepackage>
    <obsoletepackage>libldns1</obsoletepackage>
    <obsoletepackage>liblensfun0</obsoletepackage>
    <obsoletepackage>liblept2</obsoletepackage>
    <obsoletepackage>liblept2-32bit</obsoletepackage>
    <obsoletepackage>liblightdm-qt-1-0</obsoletepackage>
    <obsoletepackage>liblog4cplus-1_0-4</obsoletepackage>
    <obsoletepackage>liblouis2</obsoletepackage>
    <obsoletepackage>libltdl3</obsoletepackage>
    <obsoletepackage>libltdl3-32bit</obsoletepackage>
    <obsoletepackage>liblua5_1-32bit</obsoletepackage>
    <obsoletepackage>liblzx0</obsoletepackage>
    <obsoletepackage>libmal1-devel</obsoletepackage>
    <obsoletepackage>libmalaga-devel</obsoletepackage>
    <obsoletepackage>libmalaga7</obsoletepackage>
    <obsoletepackage>libmalaga7-32bit</obsoletepackage>
    <obsoletepackage>libmarblewidget12</obsoletepackage>
    <obsoletepackage>libmariadbclient16</obsoletepackage>
    <obsoletepackage>libmariadbclient_r16</obsoletepackage>
    <obsoletepackage>libmatroska5</obsoletepackage>
    <obsoletepackage>libmatroska5-32bit</obsoletepackage>
    <obsoletepackage>libmediawiki1</obsoletepackage>
    <obsoletepackage>libmemcached2</obsoletepackage>
    <obsoletepackage>libmemcachedutil0</obsoletepackage>
    <obsoletepackage>libmenu-cache1</obsoletepackage>
    <obsoletepackage>libmicro-devel</obsoletepackage>
    <obsoletepackage>libmikmod-32bit</obsoletepackage>
    <obsoletepackage>libmisdn0</obsoletepackage>
    <obsoletepackage>libmm-devel</obsoletepackage>
    <obsoletepackage>libmm14</obsoletepackage>
    <obsoletepackage>libmng</obsoletepackage>
    <obsoletepackage>libmng-32bit</obsoletepackage>
    <obsoletepackage>libmonosgen-2_0-0</obsoletepackage>
    <obsoletepackage>libmoon-devel</obsoletepackage>
    <obsoletepackage>libmoon0</obsoletepackage>
    <obsoletepackage>libmowgli-devel</obsoletepackage>
    <obsoletepackage>libmowgli2</obsoletepackage>
    <obsoletepackage>libmowgli2-32bit</obsoletepackage>
    <obsoletepackage>libmozjs185-1_0</obsoletepackage>
    <obsoletepackage>libmozjs185-1_0-32bit</obsoletepackage>
    <obsoletepackage>libmp3</obsoletepackage>
    <obsoletepackage>libmp3-32bit</obsoletepackage>
    <obsoletepackage>libmpc2</obsoletepackage>
    <obsoletepackage>libmpc2-32bit</obsoletepackage>
    <obsoletepackage>libmsn-devel</obsoletepackage>
    <obsoletepackage>libmsn0_3</obsoletepackage>
    <obsoletepackage>libmusicbrainz3-6</obsoletepackage>
    <obsoletepackage>libmusicbrainz3-6-32bit</obsoletepackage>
    <obsoletepackage>libmusicbrainz3-devel</obsoletepackage>
    <obsoletepackage>libmx-1_0-2</obsoletepackage>
    <obsoletepackage>libmx-gtk-1_0-0</obsoletepackage>
    <obsoletepackage>libmysqlclient-devel-32bit</obsoletepackage>
    <obsoletepackage>libmysqlclient18</obsoletepackage>
    <obsoletepackage>libmysqlclient18-32bit</obsoletepackage>
    <obsoletepackage>libmysqlclient_r18-32bit</obsoletepackage>
    <obsoletepackage>libmysqlclusterclient16</obsoletepackage>
    <obsoletepackage>libmysqlclusterclient_r16</obsoletepackage>
    <obsoletepackage>libmysqlcppconn5</obsoletepackage>
    <obsoletepackage>libmysqld18</obsoletepackage>
    <obsoletepackage>libnet1</obsoletepackage>
    <obsoletepackage>libnetcdf-devel</obsoletepackage>
    <obsoletepackage>libnetcdf4</obsoletepackage>
    <obsoletepackage>libnetcf1</obsoletepackage>
    <obsoletepackage>libnetcf1-32bit</obsoletepackage>
    <obsoletepackage>libnetpbm10</obsoletepackage>
    <obsoletepackage>libnetpbm10-32bit</obsoletepackage>
    <obsoletepackage>libnettle4</obsoletepackage>
    <obsoletepackage>libnettle4-32bit</obsoletepackage>
    <obsoletepackage>libnih</obsoletepackage>
    <obsoletepackage>libnih-devel</obsoletepackage>
    <obsoletepackage>libnl-1_1</obsoletepackage>
    <obsoletepackage>libnl-1_1-32bit</obsoletepackage>
    <obsoletepackage>libnl-1_1-devel</obsoletepackage>
    <obsoletepackage>libnl-1_1-devel-32bit</obsoletepackage>
    <obsoletepackage>libnova-0_14-0</obsoletepackage>
    <obsoletepackage>libnss_compat_ossl0</obsoletepackage>
    <obsoletepackage>libntfs-3g81</obsoletepackage>
    <obsoletepackage>libntrack-glib-devel</obsoletepackage>
    <obsoletepackage>libntrack-glib2</obsoletepackage>
    <obsoletepackage>libntrack-gobject-devel</obsoletepackage>
    <obsoletepackage>libntrack-gobject1</obsoletepackage>
    <obsoletepackage>libntrack-qt4-1</obsoletepackage>
    <obsoletepackage>libntrack-qt4-devel</obsoletepackage>
    <obsoletepackage>libntrack0</obsoletepackage>
    <obsoletepackage>libnxcl</obsoletepackage>
    <obsoletepackage>libnxcl-devel</obsoletepackage>
    <obsoletepackage>libnxcl1</obsoletepackage>
    <obsoletepackage>libobjc33</obsoletepackage>
    <obsoletepackage>libobjc33-32bit</obsoletepackage>
    <obsoletepackage>libobjc46</obsoletepackage>
    <obsoletepackage>libobjc46-32bit</obsoletepackage>
    <obsoletepackage>libofx4</obsoletepackage>
    <obsoletepackage>libonig2</obsoletepackage>
    <obsoletepackage>liboop</obsoletepackage>
    <obsoletepackage>libopal3_6_8</obsoletepackage>
    <obsoletepackage>libopenais-devel</obsoletepackage>
    <obsoletepackage>libopenal0-soft</obsoletepackage>
    <obsoletepackage>libopenal0-soft-32bit</obsoletepackage>
    <obsoletepackage>libopenal1-soft</obsoletepackage>
    <obsoletepackage>libopenal1-soft-32bit</obsoletepackage>
    <obsoletepackage>libopencdk-devel</obsoletepackage>
    <obsoletepackage>libopencdk-devel-32bit</obsoletepackage>
    <obsoletepackage>libopencdk10</obsoletepackage>
    <obsoletepackage>libopencdk10-32bit</obsoletepackage>
    <obsoletepackage>libopenct1</obsoletepackage>
    <obsoletepackage>libopenct1-32bit</obsoletepackage>
    <obsoletepackage>libopencv2_3</obsoletepackage>
    <obsoletepackage>libopenobex1</obsoletepackage>
    <obsoletepackage>libopenssl-devel-32bit</obsoletepackage>
    <obsoletepackage>libopenssl0_9_8</obsoletepackage>
    <obsoletepackage>libopenssl0_9_8-32bit</obsoletepackage>
    <obsoletepackage>libopensync-plugin-evolution2</obsoletepackage>
    <obsoletepackage>libopensync-plugin-evolution2-devel</obsoletepackage>
    <obsoletepackage>libopensync-plugin-file</obsoletepackage>
    <obsoletepackage>libopensync-plugin-gnokii</obsoletepackage>
    <obsoletepackage>libopensync-plugin-google-calendar</obsoletepackage>
    <obsoletepackage>libopensync-plugin-gpe</obsoletepackage>
    <obsoletepackage>libopensync-plugin-irmc</obsoletepackage>
    <obsoletepackage>libopensync-plugin-moto</obsoletepackage>
    <obsoletepackage>libopensync-plugin-opie</obsoletepackage>
    <obsoletepackage>libopensync-plugin-palm</obsoletepackage>
    <obsoletepackage>libopensync-plugin-palm-devel</obsoletepackage>
    <obsoletepackage>libopensync-plugin-python-module</obsoletepackage>
    <obsoletepackage>libopensync-plugin-sunbird</obsoletepackage>
    <obsoletepackage>libopensync-plugin-syncml</obsoletepackage>
    <obsoletepackage>libopenvas-devel</obsoletepackage>
    <obsoletepackage>libopenvas_base4</obsoletepackage>
    <obsoletepackage>libopenvas_hg4</obsoletepackage>
    <obsoletepackage>libopenvas_misc4</obsoletepackage>
    <obsoletepackage>libopenvas_nasl4</obsoletepackage>
    <obsoletepackage>libopenvas_omp4</obsoletepackage>
    <obsoletepackage>libotr2</obsoletepackage>
    <obsoletepackage>liboyranos-alpha-devel-doc</obsoletepackage>
    <obsoletepackage>libp11-1</obsoletepackage>
    <obsoletepackage>libp11-1-32bit</obsoletepackage>
    <obsoletepackage>libpackagekit-glib2-14</obsoletepackage>
    <obsoletepackage>libpackagekit-glib2-14-32bit</obsoletepackage>
    <obsoletepackage>libpackagekit-qt-devel</obsoletepackage>
    <obsoletepackage>libpackagekit-qt-devel-32bit</obsoletepackage>
    <obsoletepackage>libpackagekit-qt14</obsoletepackage>
    <obsoletepackage>libpackagekit-qt14-32bit</obsoletepackage>
    <obsoletepackage>libpackagekit-qt2-2</obsoletepackage>
    <obsoletepackage>libpackagekit-qt2-2-32bit</obsoletepackage>
    <obsoletepackage>libpackagekit-qt2-devel</obsoletepackage>
    <obsoletepackage>libpackagekit-qt2-devel-32bit</obsoletepackage>
    <obsoletepackage>libpanel-applet-4-0</obsoletepackage>
    <obsoletepackage>libpano13-2</obsoletepackage>
    <obsoletepackage>libparrot3_9_0</obsoletepackage>
    <obsoletepackage>libpcre0</obsoletepackage>
    <obsoletepackage>libpcre0-32bit</obsoletepackage>
    <obsoletepackage>libpeas-loader-seed</obsoletepackage>
    <obsoletepackage>libplist++1</obsoletepackage>
    <obsoletepackage>libplist++1-32bit</obsoletepackage>
    <obsoletepackage>libplist1</obsoletepackage>
    <obsoletepackage>libplist1-32bit</obsoletepackage>
    <obsoletepackage>libpng14-14</obsoletepackage>
    <obsoletepackage>libpng14-14-32bit</obsoletepackage>
    <obsoletepackage>libpng14-compat-devel</obsoletepackage>
    <obsoletepackage>libpng14-compat-devel-32bit</obsoletepackage>
    <obsoletepackage>libpng14-devel</obsoletepackage>
    <obsoletepackage>libpng14-devel-32bit</obsoletepackage>
    <obsoletepackage>libpodofo0_9_1</obsoletepackage>
    <obsoletepackage>libpoppler-qt4-3</obsoletepackage>
    <obsoletepackage>libpoppler18</obsoletepackage>
    <obsoletepackage>libppl9</obsoletepackage>
    <obsoletepackage>libppl9-32bit</obsoletepackage>
    <obsoletepackage>libppl_c4</obsoletepackage>
    <obsoletepackage>libppl_c4-32bit</obsoletepackage>
    <obsoletepackage>libpqxx</obsoletepackage>
    <obsoletepackage>libproj0</obsoletepackage>
    <obsoletepackage>libprotobuf-c0</obsoletepackage>
    <obsoletepackage>libprotobuf-lite6</obsoletepackage>
    <obsoletepackage>libprotobuf-lite6-32bit</obsoletepackage>
    <obsoletepackage>libprotobuf6</obsoletepackage>
    <obsoletepackage>libprotobuf6-32bit</obsoletepackage>
    <obsoletepackage>libprotoc6</obsoletepackage>
    <obsoletepackage>libprotoc6-32bit</obsoletepackage>
    <obsoletepackage>libproxy1-config-kde4-32bit</obsoletepackage>
    <obsoletepackage>libproxy1-pacrunner-mozjs-32bit</obsoletepackage>
    <obsoletepackage>libpt2_6_7</obsoletepackage>
    <obsoletepackage>libpt2_6_7-plugins-esd</obsoletepackage>
    <obsoletepackage>libpth-devel</obsoletepackage>
    <obsoletepackage>libpth20</obsoletepackage>
    <obsoletepackage>libpth20-32bit</obsoletepackage>
    <obsoletepackage>libpurple-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>libpurple-plugin-facebookchat</obsoletepackage>
    <obsoletepackage>libpyglib-gi-2_0-python0</obsoletepackage>
    <obsoletepackage>libpyglib-gi-2_0-python3-0</obsoletepackage>
    <obsoletepackage>libpython3_2mu1_0</obsoletepackage>
    <obsoletepackage>libpython3_2mu1_0-32bit</obsoletepackage>
    <obsoletepackage>libqalculate5</obsoletepackage>
    <obsoletepackage>libqca2-plugin-pkcs11</obsoletepackage>
    <obsoletepackage>libqca2-plugin-pkcs11-32bit</obsoletepackage>
    <obsoletepackage>libqdialogsolver1-devel</obsoletepackage>
    <obsoletepackage>libqhull6-6_2_0_1385</obsoletepackage>
    <obsoletepackage>libqoauth1</obsoletepackage>
    <obsoletepackage>libqscintilla2-6</obsoletepackage>
    <obsoletepackage>libqt4-sql-mysql</obsoletepackage>
    <obsoletepackage>libqt4-sql-mysql-32bit</obsoletepackage>
    <obsoletepackage>libquadmath46</obsoletepackage>
    <obsoletepackage>libquadmath46-32bit</obsoletepackage>
    <obsoletepackage>libquvi6</obsoletepackage>
    <obsoletepackage>libqxmpp1</obsoletepackage>
    <obsoletepackage>libqxmpp1-32bit</obsoletepackage>
    <obsoletepackage>libqyoto2</obsoletepackage>
    <obsoletepackage>libqzeitgeist0</obsoletepackage>
    <obsoletepackage>libqzeitgeist0-32bit</obsoletepackage>
    <obsoletepackage>librapi2</obsoletepackage>
    <obsoletepackage>librapi2-devel</obsoletepackage>
    <obsoletepackage>libraw2</obsoletepackage>
    <obsoletepackage>libredland0-32bit</obsoletepackage>
    <obsoletepackage>libreoffice-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>libreoffice-converter</obsoletepackage>
    <obsoletepackage>libreoffice-help-km</obsoletepackage>
    <obsoletepackage>libreoffice-icon-themes-prebuilt</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-be-BY</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-ka</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-km</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-mk</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-prebuilt</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-rw</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-sh</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-tg</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-vi</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-ca</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-de</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-en</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-es</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-fr</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-gl</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-it</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-km</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-nl</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-pl</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-ro</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-ru</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-sk</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-sv</obsoletepackage>
    <obsoletepackage>libreoffice-openclipart</obsoletepackage>
    <obsoletepackage>libreoffice-templates-de</obsoletepackage>
    <obsoletepackage>libreoffice-templates-en</obsoletepackage>
    <obsoletepackage>libreoffice-templates-labels-a4</obsoletepackage>
    <obsoletepackage>libreoffice-templates-labels-letter</obsoletepackage>
    <obsoletepackage>libreoffice-templates-presentation-layouts</obsoletepackage>
    <obsoletepackage>libreoffice-templates-ru</obsoletepackage>
    <obsoletepackage>libreoffice-testtool</obsoletepackage>
    <obsoletepackage>librpcsecgss-devel</obsoletepackage>
    <obsoletepackage>librpcsecgss3</obsoletepackage>
    <obsoletepackage>libsatsolver-demo</obsoletepackage>
    <obsoletepackage>libsatsolver-devel</obsoletepackage>
    <obsoletepackage>libsatsolverapp0</obsoletepackage>
    <obsoletepackage>libsatsolverapp0-devel</obsoletepackage>
    <obsoletepackage>libscintilla1</obsoletepackage>
    <obsoletepackage>libseed-devel</obsoletepackage>
    <obsoletepackage>libseed-gtk3-0</obsoletepackage>
    <obsoletepackage>libseed-gtk3-devel</obsoletepackage>
    <obsoletepackage>libseed0</obsoletepackage>
    <obsoletepackage>libservicelog</obsoletepackage>
    <obsoletepackage>libservicelog-1_0-1</obsoletepackage>
    <obsoletepackage>libservicelog-1_0-1-32bit</obsoletepackage>
    <obsoletepackage>libservicelog-devel</obsoletepackage>
    <obsoletepackage>libsidplay1</obsoletepackage>
    <obsoletepackage>libsidplay1-32bit</obsoletepackage>
    <obsoletepackage>libsidplay1-devel</obsoletepackage>
    <obsoletepackage>libsilc-1_1-2</obsoletepackage>
    <obsoletepackage>libsilcclient-1_1-3</obsoletepackage>
    <obsoletepackage>libslab-devel</obsoletepackage>
    <obsoletepackage>libslab-lang</obsoletepackage>
    <obsoletepackage>libslab0</obsoletepackage>
    <obsoletepackage>libsmbsharemodes-devel</obsoletepackage>
    <obsoletepackage>libsmbsharemodes0</obsoletepackage>
    <obsoletepackage>libsmokegen-devel</obsoletepackage>
    <obsoletepackage>libsmokekde-devel</obsoletepackage>
    <obsoletepackage>libsmokekde3</obsoletepackage>
    <obsoletepackage>libsmokeqt</obsoletepackage>
    <obsoletepackage>libsmokeqt-devel</obsoletepackage>
    <obsoletepackage>libsocialweb-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>libsoprano-devel</obsoletepackage>
    <obsoletepackage>libsoprano4</obsoletepackage>
    <obsoletepackage>libsoprano4-32bit</obsoletepackage>
    <obsoletepackage>libsource-highlight3</obsoletepackage>
    <obsoletepackage>libsource-highlight3-32bit</obsoletepackage>
    <obsoletepackage>libspandsp1</obsoletepackage>
    <obsoletepackage>libspandsp1-32bit</obsoletepackage>
    <obsoletepackage>libstatgrab6</obsoletepackage>
    <obsoletepackage>libstatgrab6-32bit</obsoletepackage>
    <obsoletepackage>libstdc++33</obsoletepackage>
    <obsoletepackage>libstdc++33-32bit</obsoletepackage>
    <obsoletepackage>libstdc++33-devel</obsoletepackage>
    <obsoletepackage>libstdc++33-devel-32bit</obsoletepackage>
    <obsoletepackage>libstdc++33-doc</obsoletepackage>
    <obsoletepackage>libstdc++46</obsoletepackage>
    <obsoletepackage>libstdc++46-32bit</obsoletepackage>
    <obsoletepackage>libstdc++46-devel</obsoletepackage>
    <obsoletepackage>libstdc++46-devel-32bit</obsoletepackage>
    <obsoletepackage>libstdc++46-doc</obsoletepackage>
    <obsoletepackage>libstlport_gcc4</obsoletepackage>
    <obsoletepackage>libstlport_gcc4-devel</obsoletepackage>
    <obsoletepackage>libstrigi0</obsoletepackage>
    <obsoletepackage>libstrigi0-32bit</obsoletepackage>
    <obsoletepackage>libsuppserv0</obsoletepackage>
    <obsoletepackage>libsvnqt-devel</obsoletepackage>
    <obsoletepackage>libsvnqt6</obsoletepackage>
    <obsoletepackage>libsword-1_6_2</obsoletepackage>
    <obsoletepackage>libsyncml-devel</obsoletepackage>
    <obsoletepackage>libsyncml-tools</obsoletepackage>
    <obsoletepackage>libsyncml0</obsoletepackage>
    <obsoletepackage>libtabe</obsoletepackage>
    <obsoletepackage>libtabe-devel</obsoletepackage>
    <obsoletepackage>libtasn1-3</obsoletepackage>
    <obsoletepackage>libtasn1-3-32bit</obsoletepackage>
    <obsoletepackage>libtelepathy-farsight0</obsoletepackage>
    <obsoletepackage>libtelepathy-logger2</obsoletepackage>
    <obsoletepackage>libthe-board-1_0-0</obsoletepackage>
    <obsoletepackage>libthe-board-devel</obsoletepackage>
    <obsoletepackage>libtidy-0_99-0</obsoletepackage>
    <obsoletepackage>libtiff3</obsoletepackage>
    <obsoletepackage>libtiff3-32bit</obsoletepackage>
    <obsoletepackage>libtimidity-0_1-0</obsoletepackage>
    <obsoletepackage>libtimidity-0_1-0-32bit</obsoletepackage>
    <obsoletepackage>libtirpc1</obsoletepackage>
    <obsoletepackage>libtirpc1-32bit</obsoletepackage>
    <obsoletepackage>libtorrent-rasterbar6</obsoletepackage>
    <obsoletepackage>libtotem-plparser-mini17</obsoletepackage>
    <obsoletepackage>libtotem-plparser17</obsoletepackage>
    <obsoletepackage>libtracker-extract-0_12-0</obsoletepackage>
    <obsoletepackage>libtracker-miner-0_12-0</obsoletepackage>
    <obsoletepackage>libtracker-sparql-0_12-0</obsoletepackage>
    <obsoletepackage>libtsk3-3</obsoletepackage>
    <obsoletepackage>libtulip-qt4</obsoletepackage>
    <obsoletepackage>libtunepimp</obsoletepackage>
    <obsoletepackage>libtunepimp-devel</obsoletepackage>
    <obsoletepackage>libtunepimp5</obsoletepackage>
    <obsoletepackage>libtunepimp5-32bit</obsoletepackage>
    <obsoletepackage>libucil-devel</obsoletepackage>
    <obsoletepackage>libucil-doc</obsoletepackage>
    <obsoletepackage>libucil2</obsoletepackage>
    <obsoletepackage>libudev0</obsoletepackage>
    <obsoletepackage>libudev0-32bit</obsoletepackage>
    <obsoletepackage>libunique-3_0-0</obsoletepackage>
    <obsoletepackage>libunique-devel</obsoletepackage>
    <obsoletepackage>libunistring0</obsoletepackage>
    <obsoletepackage>libunshield-devel</obsoletepackage>
    <obsoletepackage>libupower-glib1</obsoletepackage>
    <obsoletepackage>libusbmuxd1</obsoletepackage>
    <obsoletepackage>libusbmuxd1-32bit</obsoletepackage>
    <obsoletepackage>libv8-3</obsoletepackage>
    <obsoletepackage>libva1</obsoletepackage>
    <obsoletepackage>libva1-32bit</obsoletepackage>
    <obsoletepackage>libvacuumutils1_7</obsoletepackage>
    <obsoletepackage>libvala-0_12-0</obsoletepackage>
    <obsoletepackage>libvala-0_12-devel</obsoletepackage>
    <obsoletepackage>libvala-0_14-0</obsoletepackage>
    <obsoletepackage>libvala-0_14-devel</obsoletepackage>
    <obsoletepackage>libvarnish1</obsoletepackage>
    <obsoletepackage>libvigraimpex2</obsoletepackage>
    <obsoletepackage>libvigraimpex2-32bit</obsoletepackage>
    <obsoletepackage>libvirt-client-32bit</obsoletepackage>
    <obsoletepackage>libvisual-plugins</obsoletepackage>
    <obsoletepackage>libvpx0</obsoletepackage>
    <obsoletepackage>libvpx0-32bit</obsoletepackage>
    <obsoletepackage>libvte2_90-9</obsoletepackage>
    <obsoletepackage>libwbxml2-0</obsoletepackage>
    <obsoletepackage>libwebkitgtk-3_0-0</obsoletepackage>
    <obsoletepackage>libwebkitgtk-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwebkitgtk3-devel</obsoletepackage>
    <obsoletepackage>libwebkitgtk3-lang</obsoletepackage>
    <obsoletepackage>libwebp0</obsoletepackage>
    <obsoletepackage>libwebp0-32bit</obsoletepackage>
    <obsoletepackage>libwmf-32bit</obsoletepackage>
    <obsoletepackage>libwpd-0_9-9</obsoletepackage>
    <obsoletepackage>libwpg-0_2-2</obsoletepackage>
    <obsoletepackage>libwps-0_2-2</obsoletepackage>
    <obsoletepackage>libwx_base-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_net-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_net-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_xml-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_xml-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_adv-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_adv-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_aui-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_aui-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_core-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_core-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_fl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_fl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos_xrc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos_xrc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_html-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_html-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_media-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_media-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_mmedia-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_mmedia-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_ogl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_ogl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_plot-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_plot-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_qa-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_qa-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_richtext-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_richtext-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_stc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_stc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_svg-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_svg-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_xrc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_xrc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-wxcontainer</obsoletepackage>
    <obsoletepackage>libx86-1</obsoletepackage>
    <obsoletepackage>libx86-devel</obsoletepackage>
    <obsoletepackage>libx86-devel-static</obsoletepackage>
    <obsoletepackage>libxalan-c110</obsoletepackage>
    <obsoletepackage>libxapian22</obsoletepackage>
    <obsoletepackage>libxcrypt</obsoletepackage>
    <obsoletepackage>libxcrypt-32bit</obsoletepackage>
    <obsoletepackage>libxcrypt-devel</obsoletepackage>
    <obsoletepackage>libxerces-c-3_0</obsoletepackage>
    <obsoletepackage>libxfce4menu-0_1-0</obsoletepackage>
    <obsoletepackage>libxfce4menu-devel</obsoletepackage>
    <obsoletepackage>libxfce4panel-1_0-3</obsoletepackage>
    <obsoletepackage>libxfce4ui-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>libxfcegui4</obsoletepackage>
    <obsoletepackage>libxfcegui4-devel</obsoletepackage>
    <obsoletepackage>libxfcegui4-gladeui</obsoletepackage>
    <obsoletepackage>libxflaim</obsoletepackage>
    <obsoletepackage>libxflaim-devel</obsoletepackage>
    <obsoletepackage>libxine1</obsoletepackage>
    <obsoletepackage>libxine1-32bit</obsoletepackage>
    <obsoletepackage>libxine1-gnome-vfs</obsoletepackage>
    <obsoletepackage>libxine1-pulse</obsoletepackage>
    <obsoletepackage>libxtables7</obsoletepackage>
    <obsoletepackage>libyaz4</obsoletepackage>
    <obsoletepackage>libyaz4-32bit</obsoletepackage>
    <obsoletepackage>libytnef-devel</obsoletepackage>
    <obsoletepackage>libytnef0</obsoletepackage>
    <obsoletepackage>libzip2</obsoletepackage>
    <obsoletepackage>libzmq1</obsoletepackage>
    <obsoletepackage>libzrtpcpp2</obsoletepackage>
    <obsoletepackage>libzypp-testsuite-tools-data</obsoletepackage>
    <obsoletepackage>licq</obsoletepackage>
    <obsoletepackage>licq-devel</obsoletepackage>
    <obsoletepackage>licq-kde4-gui</obsoletepackage>
    <obsoletepackage>licq-qt4-gui</obsoletepackage>
    <obsoletepackage>licq-qt4-gui-data</obsoletepackage>
    <obsoletepackage>lightdm-gtk-greeter-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>lightdm-qt-greeter</obsoletepackage>
    <obsoletepackage>limal</obsoletepackage>
    <obsoletepackage>limal-apparmor-control</obsoletepackage>
    <obsoletepackage>limal-apparmor-control-devel</obsoletepackage>
    <obsoletepackage>limal-apparmor-control-perl</obsoletepackage>
    <obsoletepackage>limal-ca-mgm</obsoletepackage>
    <obsoletepackage>limal-ca-mgm-devel</obsoletepackage>
    <obsoletepackage>limal-ca-mgm-perl</obsoletepackage>
    <obsoletepackage>limal-devel</obsoletepackage>
    <obsoletepackage>limal-devtools</obsoletepackage>
    <obsoletepackage>limal-nfs-server</obsoletepackage>
    <obsoletepackage>limal-nfs-server-devel</obsoletepackage>
    <obsoletepackage>limal-nfs-server-perl</obsoletepackage>
    <obsoletepackage>limal-perl</obsoletepackage>
    <obsoletepackage>limal-runlevel</obsoletepackage>
    <obsoletepackage>limal-runlevel-devel</obsoletepackage>
    <obsoletepackage>limal-runlevel-perl</obsoletepackage>
    <obsoletepackage>linphone-applet</obsoletepackage>
    <obsoletepackage>llvm-doc</obsoletepackage>
    <obsoletepackage>lmfonts</obsoletepackage>
    <obsoletepackage>login-lang</obsoletepackage>
    <obsoletepackage>loki_setup</obsoletepackage>
    <obsoletepackage>loki_setup-32bit</obsoletepackage>
    <obsoletepackage>loki_setup-64bit</obsoletepackage>
    <obsoletepackage>loki_uninstall</obsoletepackage>
    <obsoletepackage>loki_update</obsoletepackage>
    <obsoletepackage>lombard</obsoletepackage>
    <obsoletepackage>lprof</obsoletepackage>
    <obsoletepackage>lsvpd</obsoletepackage>
    <obsoletepackage>lua-devel</obsoletepackage>
    <obsoletepackage>lua-doc</obsoletepackage>
    <obsoletepackage>lua50</obsoletepackage>
    <obsoletepackage>lua50-devel</obsoletepackage>
    <obsoletepackage>lua50-libs</obsoletepackage>
    <obsoletepackage>lucene-contrib</obsoletepackage>
    <obsoletepackage>lucene-contrib-benchmark</obsoletepackage>
    <obsoletepackage>lucene-contrib-db</obsoletepackage>
    <obsoletepackage>lucene-demo</obsoletepackage>
    <obsoletepackage>lucene-javadoc</obsoletepackage>
    <obsoletepackage>lv2core</obsoletepackage>
    <obsoletepackage>lv2core-devel</obsoletepackage>
    <obsoletepackage>lxc-devel</obsoletepackage>
    <obsoletepackage>lxde-common-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>m2300w</obsoletepackage>
    <obsoletepackage>madfuload</obsoletepackage>
    <obsoletepackage>mahjongg-lang</obsoletepackage>
    <obsoletepackage>majorcoo</obsoletepackage>
    <obsoletepackage>majordomo</obsoletepackage>
    <obsoletepackage>malaga</obsoletepackage>
    <obsoletepackage>man-pages-cs</obsoletepackage>
    <obsoletepackage>man-pages-it</obsoletepackage>
    <obsoletepackage>man-pages-ko</obsoletepackage>
    <obsoletepackage>man-pages-ru</obsoletepackage>
    <obsoletepackage>mathgl</obsoletepackage>
    <obsoletepackage>mcrypt</obsoletepackage>
    <obsoletepackage>mdbtools-odbc</obsoletepackage>
    <obsoletepackage>meanwhile</obsoletepackage>
    <obsoletepackage>metacity-themes</obsoletepackage>
    <obsoletepackage>mhash</obsoletepackage>
    <obsoletepackage>mhtml-firefox</obsoletepackage>
    <obsoletepackage>misc-console-font</obsoletepackage>
    <obsoletepackage>mjpegtools-32bit</obsoletepackage>
    <obsoletepackage>mockobjects</obsoletepackage>
    <obsoletepackage>mockobjects-alt-httpclient</obsoletepackage>
    <obsoletepackage>mockobjects-alt-jdk1_4</obsoletepackage>
    <obsoletepackage>mockobjects-httpclient</obsoletepackage>
    <obsoletepackage>mockobjects-jdk1_4</obsoletepackage>
    <obsoletepackage>mockobjects-jdk1_4-j2ee1_4</obsoletepackage>
    <obsoletepackage>mono-data-postgresql</obsoletepackage>
    <obsoletepackage>mono-qt4</obsoletepackage>
    <obsoletepackage>mono-qt4-devel</obsoletepackage>
    <obsoletepackage>mono-tools</obsoletepackage>
    <obsoletepackage>monodevelop</obsoletepackage>
    <obsoletepackage>monodevelop-boo</obsoletepackage>
    <obsoletepackage>monodevelop-database</obsoletepackage>
    <obsoletepackage>monodevelop-debugger-gdb</obsoletepackage>
    <obsoletepackage>monodevelop-debugger-mdb</obsoletepackage>
    <obsoletepackage>monodevelop-java</obsoletepackage>
    <obsoletepackage>monodevelop-python</obsoletepackage>
    <obsoletepackage>monodevelop-vala</obsoletepackage>
    <obsoletepackage>monodoc-http</obsoletepackage>
    <obsoletepackage>monotorrent</obsoletepackage>
    <obsoletepackage>moodbar</obsoletepackage>
    <obsoletepackage>moodbar-devel</obsoletepackage>
    <obsoletepackage>moonlight-desktop</obsoletepackage>
    <obsoletepackage>moonlight-desktop-devel</obsoletepackage>
    <obsoletepackage>moonlight-plugin</obsoletepackage>
    <obsoletepackage>moonlight-tools</obsoletepackage>
    <obsoletepackage>moonlight-web-devel</obsoletepackage>
    <obsoletepackage>moonshine</obsoletepackage>
    <obsoletepackage>moonshine-plugin</obsoletepackage>
    <obsoletepackage>mozilla-js</obsoletepackage>
    <obsoletepackage>mozilla-js-32bit</obsoletepackage>
    <obsoletepackage>mozilla-js192</obsoletepackage>
    <obsoletepackage>mozilla-js192-32bit</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-32bit</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-buildsymbols</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-devel</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-gnome</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-gnome-32bit</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-translations-common</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-translations-common-32bit</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-translations-other</obsoletepackage>
    <obsoletepackage>mozilla-xulrunner192-translations-other-32bit</obsoletepackage>
    <obsoletepackage>mrtg</obsoletepackage>
    <obsoletepackage>msynctool</obsoletepackage>
    <obsoletepackage>muinshee</obsoletepackage>
    <obsoletepackage>multisync-gui</obsoletepackage>
    <obsoletepackage>mx-devel</obsoletepackage>
    <obsoletepackage>mx-lang</obsoletepackage>
    <obsoletepackage>mx-tools</obsoletepackage>
    <obsoletepackage>mx4j-javadoc</obsoletepackage>
    <obsoletepackage>mx4j-manual</obsoletepackage>
    <obsoletepackage>myspell-american</obsoletepackage>
    <obsoletepackage>myspell-arabic</obsoletepackage>
    <obsoletepackage>myspell-australian</obsoletepackage>
    <obsoletepackage>myspell-austrian</obsoletepackage>
    <obsoletepackage>myspell-belarusian</obsoletepackage>
    <obsoletepackage>myspell-bengali</obsoletepackage>
    <obsoletepackage>myspell-brazilian</obsoletepackage>
    <obsoletepackage>myspell-breton</obsoletepackage>
    <obsoletepackage>myspell-british</obsoletepackage>
    <obsoletepackage>myspell-bulgarian</obsoletepackage>
    <obsoletepackage>myspell-canadian</obsoletepackage>
    <obsoletepackage>myspell-catalan</obsoletepackage>
    <obsoletepackage>myspell-croatian</obsoletepackage>
    <obsoletepackage>myspell-czech</obsoletepackage>
    <obsoletepackage>myspell-danish</obsoletepackage>
    <obsoletepackage>myspell-dutch</obsoletepackage>
    <obsoletepackage>myspell-estonian</obsoletepackage>
    <obsoletepackage>myspell-french</obsoletepackage>
    <obsoletepackage>myspell-galician</obsoletepackage>
    <obsoletepackage>myspell-german</obsoletepackage>
    <obsoletepackage>myspell-greek</obsoletepackage>
    <obsoletepackage>myspell-gujarati</obsoletepackage>
    <obsoletepackage>myspell-hebrew</obsoletepackage>
    <obsoletepackage>myspell-hindi</obsoletepackage>
    <obsoletepackage>myspell-hungarian</obsoletepackage>
    <obsoletepackage>myspell-icelandic</obsoletepackage>
    <obsoletepackage>myspell-italian</obsoletepackage>
    <obsoletepackage>myspell-kiswahili</obsoletepackage>
    <obsoletepackage>myspell-latvian</obsoletepackage>
    <obsoletepackage>myspell-lithuanian</obsoletepackage>
    <obsoletepackage>myspell-mexican</obsoletepackage>
    <obsoletepackage>myspell-norsk-bokmaal</obsoletepackage>
    <obsoletepackage>myspell-norsk-nynorsk</obsoletepackage>
    <obsoletepackage>myspell-nswiss</obsoletepackage>
    <obsoletepackage>myspell-occitan-lengadocian</obsoletepackage>
    <obsoletepackage>myspell-polish</obsoletepackage>
    <obsoletepackage>myspell-portuguese</obsoletepackage>
    <obsoletepackage>myspell-romanian</obsoletepackage>
    <obsoletepackage>myspell-russian</obsoletepackage>
    <obsoletepackage>myspell-serbian-cyrillic</obsoletepackage>
    <obsoletepackage>myspell-serbian-latin</obsoletepackage>
    <obsoletepackage>myspell-sinhala</obsoletepackage>
    <obsoletepackage>myspell-slovak</obsoletepackage>
    <obsoletepackage>myspell-slovene</obsoletepackage>
    <obsoletepackage>myspell-south-african-english</obsoletepackage>
    <obsoletepackage>myspell-spanish</obsoletepackage>
    <obsoletepackage>myspell-spanish-argentine</obsoletepackage>
    <obsoletepackage>myspell-spanish-bolivian</obsoletepackage>
    <obsoletepackage>myspell-spanish-chilean</obsoletepackage>
    <obsoletepackage>myspell-spanish-colombian</obsoletepackage>
    <obsoletepackage>myspell-spanish-costa-rican</obsoletepackage>
    <obsoletepackage>myspell-spanish-dominican</obsoletepackage>
    <obsoletepackage>myspell-spanish-ecuadorian</obsoletepackage>
    <obsoletepackage>myspell-spanish-guatemalan</obsoletepackage>
    <obsoletepackage>myspell-spanish-honduran</obsoletepackage>
    <obsoletepackage>myspell-spanish-nicaraguan</obsoletepackage>
    <obsoletepackage>myspell-spanish-panamanian</obsoletepackage>
    <obsoletepackage>myspell-spanish-paraguayan</obsoletepackage>
    <obsoletepackage>myspell-spanish-peruvian</obsoletepackage>
    <obsoletepackage>myspell-spanish-puerto-rican</obsoletepackage>
    <obsoletepackage>myspell-spanish-salvadorean</obsoletepackage>
    <obsoletepackage>myspell-spanish-uruguayan</obsoletepackage>
    <obsoletepackage>myspell-spanish-venezuelan</obsoletepackage>
    <obsoletepackage>myspell-swedish</obsoletepackage>
    <obsoletepackage>myspell-thai</obsoletepackage>
    <obsoletepackage>myspell-ukrainian</obsoletepackage>
    <obsoletepackage>myspell-valencian</obsoletepackage>
    <obsoletepackage>myspell-vietnamese</obsoletepackage>
    <obsoletepackage>myspell-zulu</obsoletepackage>
    <obsoletepackage>mysql-cluster</obsoletepackage>
    <obsoletepackage>mysql-cluster-bench</obsoletepackage>
    <obsoletepackage>mysql-cluster-client</obsoletepackage>
    <obsoletepackage>mysql-cluster-debug</obsoletepackage>
    <obsoletepackage>mysql-cluster-ndb-extra</obsoletepackage>
    <obsoletepackage>mysql-cluster-ndb-management</obsoletepackage>
    <obsoletepackage>mysql-cluster-ndb-storage</obsoletepackage>
    <obsoletepackage>mysql-cluster-ndb-tools</obsoletepackage>
    <obsoletepackage>mysql-cluster-test</obsoletepackage>
    <obsoletepackage>mysql-cluster-tools</obsoletepackage>
    <obsoletepackage>mysql-community-server</obsoletepackage>
    <obsoletepackage>mysql-community-server-bench</obsoletepackage>
    <obsoletepackage>mysql-community-server-client</obsoletepackage>
    <obsoletepackage>mysql-community-server-debug</obsoletepackage>
    <obsoletepackage>mysql-community-server-test</obsoletepackage>
    <obsoletepackage>mysql-community-server-tools</obsoletepackage>
    <obsoletepackage>mysql-connector-java-javadoc</obsoletepackage>
    <obsoletepackage>nagios-nsca</obsoletepackage>
    <obsoletepackage>nagios-nsca-client</obsoletepackage>
    <obsoletepackage>nagios-plugins</obsoletepackage>
    <obsoletepackage>nagios-plugins-sap-ccms</obsoletepackage>
    <obsoletepackage>nagios-xen</obsoletepackage>
    <obsoletepackage>nagios-xen-host</obsoletepackage>
    <obsoletepackage>namazu</obsoletepackage>
    <obsoletepackage>namazu-cgi</obsoletepackage>
    <obsoletepackage>namazu-devel</obsoletepackage>
    <obsoletepackage>nasm-doc</obsoletepackage>
    <obsoletepackage>nautilus-extension-arista</obsoletepackage>
    <obsoletepackage>nautilus-extension-the-board</obsoletepackage>
    <obsoletepackage>nautilus-extension-tracker-tags</obsoletepackage>
    <obsoletepackage>nautilus-ifolder3</obsoletepackage>
    <obsoletepackage>nautilus-open-terminal-lang</obsoletepackage>
    <obsoletepackage>nautilus-sendto-plugin-bluetooth</obsoletepackage>
    <obsoletepackage>nautilus-sparkleshare</obsoletepackage>
    <obsoletepackage>navalbattle</obsoletepackage>
    <obsoletepackage>nbd-doc</obsoletepackage>
    <obsoletepackage>ncpfs</obsoletepackage>
    <obsoletepackage>ncpfs-32bit</obsoletepackage>
    <obsoletepackage>ncpfs-devel</obsoletepackage>
    <obsoletepackage>ndiswrapper</obsoletepackage>
    <obsoletepackage>ndiswrapper-kmp-default</obsoletepackage>
    <obsoletepackage>ndiswrapper-kmp-desktop</obsoletepackage>
    <obsoletepackage>ndiswrapper-kmp-pae</obsoletepackage>
    <obsoletepackage>ndoutils</obsoletepackage>
    <obsoletepackage>ndoutils-doc</obsoletepackage>
    <obsoletepackage>netacct</obsoletepackage>
    <obsoletepackage>netbeans-platform</obsoletepackage>
    <obsoletepackage>netbeans-platform-harness</obsoletepackage>
    <obsoletepackage>netbeans-platform-javadoc</obsoletepackage>
    <obsoletepackage>netcf</obsoletepackage>
    <obsoletepackage>netcf-devel</obsoletepackage>
    <obsoletepackage>netcf-devel-32bit</obsoletepackage>
    <obsoletepackage>nginx-1.0</obsoletepackage>
    <obsoletepackage>novel-pinyin</obsoletepackage>
    <obsoletepackage>novell-ifolder-client-plugins</obsoletepackage>
    <obsoletepackage>novell-nortelplugins</obsoletepackage>
    <obsoletepackage>nspluginwrapper</obsoletepackage>
    <obsoletepackage>nss-compat-openssl-devel</obsoletepackage>
    <obsoletepackage>ntop</obsoletepackage>
    <obsoletepackage>ntrack-devel</obsoletepackage>
    <obsoletepackage>ntrack-libnl1</obsoletepackage>
    <obsoletepackage>nxml-mode</obsoletepackage>
    <obsoletepackage>objectweb-asm-javadoc</obsoletepackage>
    <obsoletepackage>ocfs2console</obsoletepackage>
    <obsoletepackage>ohphone</obsoletepackage>
    <obsoletepackage>omnibook-kmp-default</obsoletepackage>
    <obsoletepackage>omnibook-kmp-desktop</obsoletepackage>
    <obsoletepackage>omnibook-kmp-pae</obsoletepackage>
    <obsoletepackage>omnibook-kmp-xen</obsoletepackage>
    <obsoletepackage>open-fcoe</obsoletepackage>
    <obsoletepackage>open-ovf</obsoletepackage>
    <obsoletepackage>openSUSE-Addon-NonOss-release-opensourcepress</obsoletepackage>
    <obsoletepackage>openSUSE-release-livetree-gnome</obsoletepackage>
    <obsoletepackage>openSUSE-release-livetree-kde</obsoletepackage>
    <obsoletepackage>openclipart-png</obsoletepackage>
    <obsoletepackage>openclipart-svg</obsoletepackage>
    <obsoletepackage>openct</obsoletepackage>
    <obsoletepackage>openct-devel</obsoletepackage>
    <obsoletepackage>openhpi</obsoletepackage>
    <obsoletepackage>openhpi-clients</obsoletepackage>
    <obsoletepackage>openhpi-daemon</obsoletepackage>
    <obsoletepackage>openhpi-devel</obsoletepackage>
    <obsoletepackage>openivr</obsoletepackage>
    <obsoletepackage>openmotif-devel-32bit</obsoletepackage>
    <obsoletepackage>openmotif-libs-32bit</obsoletepackage>
    <obsoletepackage>openmotif22-libs</obsoletepackage>
    <obsoletepackage>openmotif22-libs-32bit</obsoletepackage>
    <obsoletepackage>openmpi-32bit</obsoletepackage>
    <obsoletepackage>openssl-ibmca</obsoletepackage>
    <obsoletepackage>openssl-ibmca-32bit</obsoletepackage>
    <obsoletepackage>opensuse-kvm_de-pdf</obsoletepackage>
    <obsoletepackage>opensuse-kvm_en-pdf</obsoletepackage>
    <obsoletepackage>opensuse-kvm_ru-pdf</obsoletepackage>
    <obsoletepackage>opensuse-manuals_de</obsoletepackage>
    <obsoletepackage>opensuse-manuals_en</obsoletepackage>
    <obsoletepackage>opensuse-manuals_hu</obsoletepackage>
    <obsoletepackage>opensuse-manuals_ru</obsoletepackage>
    <obsoletepackage>opensuse-reference_de-pdf</obsoletepackage>
    <obsoletepackage>opensuse-reference_en-pdf</obsoletepackage>
    <obsoletepackage>opensuse-reference_hu-pdf</obsoletepackage>
    <obsoletepackage>opensuse-reference_ru-pdf</obsoletepackage>
    <obsoletepackage>opensuse-security_de-pdf</obsoletepackage>
    <obsoletepackage>opensuse-security_en-pdf</obsoletepackage>
    <obsoletepackage>opensuse-security_ru-pdf</obsoletepackage>
    <obsoletepackage>opensuse-startup_de-pdf</obsoletepackage>
    <obsoletepackage>opensuse-startup_en-pdf</obsoletepackage>
    <obsoletepackage>opensuse-startup_ru-pdf</obsoletepackage>
    <obsoletepackage>opensuse-tuning_de-pdf</obsoletepackage>
    <obsoletepackage>opensuse-tuning_en-pdf</obsoletepackage>
    <obsoletepackage>opensuse-tuning_ru-pdf</obsoletepackage>
    <obsoletepackage>openvas-administrator</obsoletepackage>
    <obsoletepackage>openvas-cli</obsoletepackage>
    <obsoletepackage>openvas-manager</obsoletepackage>
    <obsoletepackage>openvas-scanner</obsoletepackage>
    <obsoletepackage>openwsman-python</obsoletepackage>
    <obsoletepackage>openwsman-yast</obsoletepackage>
    <obsoletepackage>oxygen-gtk</obsoletepackage>
    <obsoletepackage>oxygen-gtk-32bit</obsoletepackage>
    <obsoletepackage>oxygen-molecule</obsoletepackage>
    <obsoletepackage>oyranos-forms</obsoletepackage>
    <obsoletepackage>oyranos-forms-fltk</obsoletepackage>
    <obsoletepackage>oyranos-forms-fltk-devel</obsoletepackage>
    <obsoletepackage>oyranos-monitor-nvidia</obsoletepackage>
    <obsoletepackage>pacemaker-mgmt</obsoletepackage>
    <obsoletepackage>pacemaker-mgmt-client</obsoletepackage>
    <obsoletepackage>pacemaker-mgmt-devel</obsoletepackage>
    <obsoletepackage>package-lists-openSUSE-GNOME-cd</obsoletepackage>
    <obsoletepackage>package-lists-openSUSE-KDE-cd</obsoletepackage>
    <obsoletepackage>package-lists-openSUSE-images</obsoletepackage>
    <obsoletepackage>pam-modules</obsoletepackage>
    <obsoletepackage>pam-modules-32bit</obsoletepackage>
    <obsoletepackage>pam_fprint-32bit</obsoletepackage>
    <obsoletepackage>pam_ldap</obsoletepackage>
    <obsoletepackage>pam_ldap-32bit</obsoletepackage>
    <obsoletepackage>pam_smb</obsoletepackage>
    <obsoletepackage>pam_smb-32bit</obsoletepackage>
    <obsoletepackage>pango-module-thai-lang</obsoletepackage>
    <obsoletepackage>pango-module-thai-lang-32bit</obsoletepackage>
    <obsoletepackage>pango-tools-32bit</obsoletepackage>
    <obsoletepackage>papyon</obsoletepackage>
    <obsoletepackage>parrot</obsoletepackage>
    <obsoletepackage>parrot-devel</obsoletepackage>
    <obsoletepackage>parrot-docs</obsoletepackage>
    <obsoletepackage>patterns</obsoletepackage>
    <obsoletepackage>patterns-openSUSE</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-32bit</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-64bit</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-Promo</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_C_C++</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_basis</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_ide</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_java</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_kernel</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_mono</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_perl</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_python</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_qt4</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_rpm_build</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_ruby</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_tcl</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_web</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_yast</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-dvd</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-fonts</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-fonts_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-games</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_admin</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_imaging_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_laptop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_multimedia_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_office_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gnome_xgl</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde4_xgl</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lxde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lxde_laptop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lxde_office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-misc_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-network_admin</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-non_oss</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-non_oss_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-office_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-remote_desktop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-tabletpc</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-voip</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-webyast-ui</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-webyast-ws</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-x11_yast</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-xfce_basis</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-xgl</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-yast2_basis</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-yast2_install_wf</obsoletepackage>
    <obsoletepackage>pavuk</obsoletepackage>
    <obsoletepackage>pbbuttonsd</obsoletepackage>
    <obsoletepackage>pcp-import-sheet2pcp</obsoletepackage>
    <obsoletepackage>pcsc-openct</obsoletepackage>
    <obsoletepackage>pdftk</obsoletepackage>
    <obsoletepackage>pdns-backend-sqlite2</obsoletepackage>
    <obsoletepackage>perl-Apache-AuthNetLDAP</obsoletepackage>
    <obsoletepackage>perl-CPANPLUS</obsoletepackage>
    <obsoletepackage>perl-DBD-SQLite-devel</obsoletepackage>
    <obsoletepackage>perl-Data-Alias</obsoletepackage>
    <obsoletepackage>perl-Digest-Whirlpool</obsoletepackage>
    <obsoletepackage>perl-Getopt-Mixed</obsoletepackage>
    <obsoletepackage>perl-GnuPG-Interface</obsoletepackage>
    <obsoletepackage>perl-HTML-Template-Expr</obsoletepackage>
    <obsoletepackage>perl-HTML-Template-JIT</obsoletepackage>
    <obsoletepackage>perl-JSON-PP</obsoletepackage>
    <obsoletepackage>perl-Makefile-DOM</obsoletepackage>
    <obsoletepackage>perl-Mcrypt</obsoletepackage>
    <obsoletepackage>perl-Net-ext</obsoletepackage>
    <obsoletepackage>perl-PDL</obsoletepackage>
    <obsoletepackage>perl-PerlIO-eol</obsoletepackage>
    <obsoletepackage>perl-PerlIO-via-symlink</obsoletepackage>
    <obsoletepackage>perl-PlRPC</obsoletepackage>
    <obsoletepackage>perl-Version-Requirements</obsoletepackage>
    <obsoletepackage>perl-WWW-Curl</obsoletepackage>
    <obsoletepackage>perl-YAML-Perl</obsoletepackage>
    <obsoletepackage>perl-bp</obsoletepackage>
    <obsoletepackage>perl-ldap-ssl</obsoletepackage>
    <obsoletepackage>perl-qt4</obsoletepackage>
    <obsoletepackage>perl-qt4-devel</obsoletepackage>
    <obsoletepackage>perl-satsolver</obsoletepackage>
    <obsoletepackage>perl-zypp</obsoletepackage>
    <obsoletepackage>pessulus</obsoletepackage>
    <obsoletepackage>pessulus-lang</obsoletepackage>
    <obsoletepackage>pgcalc</obsoletepackage>
    <obsoletepackage>php-doc</obsoletepackage>
    <obsoletepackage>php-xapian</obsoletepackage>
    <obsoletepackage>php5-imap</obsoletepackage>
    <obsoletepackage>php5-mcrypt</obsoletepackage>
    <obsoletepackage>php5-mssql</obsoletepackage>
    <obsoletepackage>php5-pear-Crypt_Blowfish</obsoletepackage>
    <obsoletepackage>php5-pear-DB</obsoletepackage>
    <obsoletepackage>php5-pear-DB_DataObject</obsoletepackage>
    <obsoletepackage>php5-pear-DB_DataObject_FormBuilder</obsoletepackage>
    <obsoletepackage>php5-pear-Date</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Austria</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Brazil</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Croatia</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Denmark</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_EnglandWales</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Germany</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Iceland</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Ireland</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Italy</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Japan</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Netherlands</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Norway</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Portugal</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Romania</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Spain</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Sweden</obsoletepackage>
    <obsoletepackage>php5-pear-File</obsoletepackage>
    <obsoletepackage>php5-pear-File_IMC</obsoletepackage>
    <obsoletepackage>php5-pear-HTML_Common</obsoletepackage>
    <obsoletepackage>php5-pear-HTML_QuickForm</obsoletepackage>
    <obsoletepackage>php5-pear-HTTP_Request</obsoletepackage>
    <obsoletepackage>php5-pear-HTTP_WebDAV_Server</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_ActiveSync</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Alarm</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Argv</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Auth</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Autoloader</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Browser</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Cache</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Cli</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Compress</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Constraint</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Controller</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Core</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Crypt</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Data</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_DataTree</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Date</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Date_Parser</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Db</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Editor</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Exception</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Feed</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Form</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Group</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_History</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Http</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Icalendar</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Image</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Imap_Client</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Imsp</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Injector</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Itip</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Kolab_Format</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Kolab_Server</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Kolab_Session</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Kolab_Storage</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Ldap</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Lock</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Log</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_LoginTasks</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Mail</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Memcache</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Mime</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Mime_Viewer</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Nls</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Notification</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Oauth</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Pdf</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Perms</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Prefs</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Rdo</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Role</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Routes</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Rpc</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Scribe</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Secret</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Serialize</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Service_Facebook</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Service_Twitter</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_SessionHandler</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Share</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_SpellChecker</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Stream_Filter</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Stream_Wrapper</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Support</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_SyncMl</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Template</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Test</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Text_Diff</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Text_Filter</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Text_Filter_Csstidy</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Text_Flowed</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Thrift</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Token</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Translation</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Tree</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Url</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Util</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Vfs</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_View</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Xml_Element</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Xml_Wbxml</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Yaml</obsoletepackage>
    <obsoletepackage>php5-pear-Log</obsoletepackage>
    <obsoletepackage>php5-pear-MDB2_Driver_mysql</obsoletepackage>
    <obsoletepackage>php5-pear-MDB2_Driver_pgsql</obsoletepackage>
    <obsoletepackage>php5-pear-Mail</obsoletepackage>
    <obsoletepackage>php5-pear-Mail_mimeDecode</obsoletepackage>
    <obsoletepackage>php5-pear-Net_DIME</obsoletepackage>
    <obsoletepackage>php5-pear-Net_IMAP</obsoletepackage>
    <obsoletepackage>php5-pear-Net_LDAP</obsoletepackage>
    <obsoletepackage>php5-pear-Net_URL</obsoletepackage>
    <obsoletepackage>php5-pear-SOAP</obsoletepackage>
    <obsoletepackage>php5-pear-Services_Weather</obsoletepackage>
    <obsoletepackage>php5-pear-Text_CAPTCHA</obsoletepackage>
    <obsoletepackage>php5-pear-Text_Figlet</obsoletepackage>
    <obsoletepackage>php5-pear-Text_Password</obsoletepackage>
    <obsoletepackage>php5-pear-XML_SVG</obsoletepackage>
    <obsoletepackage>php5-pear-XML_Serializer</obsoletepackage>
    <obsoletepackage>php5-pear-cache_lite</obsoletepackage>
    <obsoletepackage>php5-pear-channel-ezno</obsoletepackage>
    <obsoletepackage>php5-pear-channel-horde</obsoletepackage>
    <obsoletepackage>php5-pear-channel-phpunit</obsoletepackage>
    <obsoletepackage>php5-pear-channel-symfony</obsoletepackage>
    <obsoletepackage>php5-pear-ezc-Base</obsoletepackage>
    <obsoletepackage>php5-pear-ezc-ConsoleTools</obsoletepackage>
    <obsoletepackage>php5-pear-ezc-Graph</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-DbUnit</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-File_Iterator</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-Object_Freezer</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHPUnit_MockObject</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHPUnit_Selenium</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHP_CodeBrowser</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHP_Timer</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-Text_Template</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-bytekit</obsoletepackage>
    <obsoletepackage>php5-redland</obsoletepackage>
    <obsoletepackage>php5-suhosin</obsoletepackage>
    <obsoletepackage>pidgin-evolution</obsoletepackage>
    <obsoletepackage>pidgin-facebookchat</obsoletepackage>
    <obsoletepackage>pidgin-mrim</obsoletepackage>
    <obsoletepackage>pidgin-plugin-embeddedvideo</obsoletepackage>
    <obsoletepackage>planner</obsoletepackage>
    <obsoletepackage>planner-devel</obsoletepackage>
    <obsoletepackage>planner-evolution</obsoletepackage>
    <obsoletepackage>planner-lang</obsoletepackage>
    <obsoletepackage>plasma-addons-devel</obsoletepackage>
    <obsoletepackage>plasma-addons-lancelot</obsoletepackage>
    <obsoletepackage>plasma-addons-marble</obsoletepackage>
    <obsoletepackage>plasma-theme-aya</obsoletepackage>
    <obsoletepackage>plasmoid-cwp</obsoletepackage>
    <obsoletepackage>plasmoid-cwp-lang</obsoletepackage>
    <obsoletepackage>plasmoid-folderview</obsoletepackage>
    <obsoletepackage>plasmoid-quickaccess</obsoletepackage>
    <obsoletepackage>plplot-ada</obsoletepackage>
    <obsoletepackage>plplot-fortran</obsoletepackage>
    <obsoletepackage>plplot-qt</obsoletepackage>
    <obsoletepackage>pm-utils-ndiswrapper</obsoletepackage>
    <obsoletepackage>polkit-kde-agent-1</obsoletepackage>
    <obsoletepackage>portaudio-32bit</obsoletepackage>
    <obsoletepackage>postgresql-devel-32bit</obsoletepackage>
    <obsoletepackage>potatoguy</obsoletepackage>
    <obsoletepackage>powerprefs</obsoletepackage>
    <obsoletepackage>ppl</obsoletepackage>
    <obsoletepackage>ppl-devel</obsoletepackage>
    <obsoletepackage>ppl-devel-32bit</obsoletepackage>
    <obsoletepackage>ppl-devel-static</obsoletepackage>
    <obsoletepackage>ppl-doc</obsoletepackage>
    <obsoletepackage>prelink</obsoletepackage>
    <obsoletepackage>providers</obsoletepackage>
    <obsoletepackage>pstngw</obsoletepackage>
    <obsoletepackage>pullin-flash-player</obsoletepackage>
    <obsoletepackage>pullin-fluendo-mp3</obsoletepackage>
    <obsoletepackage>puppet</obsoletepackage>
    <obsoletepackage>puppet-server</obsoletepackage>
    <obsoletepackage>pwdutils-plugin-audit</obsoletepackage>
    <obsoletepackage>pwdutils-rpasswd</obsoletepackage>
    <obsoletepackage>pwdutils-rpasswd-32bit</obsoletepackage>
    <obsoletepackage>pybliographer</obsoletepackage>
    <obsoletepackage>pychecker</obsoletepackage>
    <obsoletepackage>pyrex</obsoletepackage>
    <obsoletepackage>pysol</obsoletepackage>
    <obsoletepackage>pysol-cardsets</obsoletepackage>
    <obsoletepackage>python-4Suite-XML</obsoletepackage>
    <obsoletepackage>python-Distutils2</obsoletepackage>
    <obsoletepackage>python-GnuPG-Interface</obsoletepackage>
    <obsoletepackage>python-OpenEXR</obsoletepackage>
    <obsoletepackage>python-OpenEXR-doc</obsoletepackage>
    <obsoletepackage>python-amqplib</obsoletepackage>
    <obsoletepackage>python-ao</obsoletepackage>
    <obsoletepackage>python-atspi-corba</obsoletepackage>
    <obsoletepackage>python-bibtex</obsoletepackage>
    <obsoletepackage>python-boto</obsoletepackage>
    <obsoletepackage>python-brlapi</obsoletepackage>
    <obsoletepackage>python-bugbuddy</obsoletepackage>
    <obsoletepackage>python-ccm</obsoletepackage>
    <obsoletepackage>python-clientform</obsoletepackage>
    <obsoletepackage>python-coherence</obsoletepackage>
    <obsoletepackage>python-compizconfig</obsoletepackage>
    <obsoletepackage>python-cupshelpers</obsoletepackage>
    <obsoletepackage>python-dee</obsoletepackage>
    <obsoletepackage>python-django-south</obsoletepackage>
    <obsoletepackage>python-egg</obsoletepackage>
    <obsoletepackage>python-evolution</obsoletepackage>
    <obsoletepackage>python-exo</obsoletepackage>
    <obsoletepackage>python-eyeD3</obsoletepackage>
    <obsoletepackage>python-farsight2</obsoletepackage>
    <obsoletepackage>python-gitpython</obsoletepackage>
    <obsoletepackage>python-gnome-extras</obsoletepackage>
    <obsoletepackage>python-gnome-extras-devel</obsoletepackage>
    <obsoletepackage>python-gnome-menus</obsoletepackage>
    <obsoletepackage>python-gnome-menus-32bit</obsoletepackage>
    <obsoletepackage>python-gstreamer-0_10</obsoletepackage>
    <obsoletepackage>python-gstreamer-0_10-devel</obsoletepackage>
    <obsoletepackage>python-gstreamer-0_10-plugin-rtspserver</obsoletepackage>
    <obsoletepackage>python-gtkglext</obsoletepackage>
    <obsoletepackage>python-gtkglext-devel</obsoletepackage>
    <obsoletepackage>python-gtkspell</obsoletepackage>
    <obsoletepackage>python-gupnp-id</obsoletepackage>
    <obsoletepackage>python-icalendar-doc</obsoletepackage>
    <obsoletepackage>python-kde4</obsoletepackage>
    <obsoletepackage>python-kde4-devel</obsoletepackage>
    <obsoletepackage>python-kdebase4</obsoletepackage>
    <obsoletepackage>python-lcms</obsoletepackage>
    <obsoletepackage>python-libbtctl</obsoletepackage>
    <obsoletepackage>python-libntrack</obsoletepackage>
    <obsoletepackage>python-louis</obsoletepackage>
    <obsoletepackage>python-matplotlib-wx</obsoletepackage>
    <obsoletepackage>python-metacity</obsoletepackage>
    <obsoletepackage>python-mysql</obsoletepackage>
    <obsoletepackage>python-ogg</obsoletepackage>
    <obsoletepackage>python-psycopg2-doc</obsoletepackage>
    <obsoletepackage>python-qscintilla-sip</obsoletepackage>
    <obsoletepackage>python-rapi2</obsoletepackage>
    <obsoletepackage>python-satsolver</obsoletepackage>
    <obsoletepackage>python-sip-bin</obsoletepackage>
    <obsoletepackage>python-speechd</obsoletepackage>
    <obsoletepackage>python-sssd-config</obsoletepackage>
    <obsoletepackage>python-telepathy</obsoletepackage>
    <obsoletepackage>python-telepathy-farsight</obsoletepackage>
    <obsoletepackage>python-vorbis</obsoletepackage>
    <obsoletepackage>python-wxWidgets</obsoletepackage>
    <obsoletepackage>python-wxWidgets-devel</obsoletepackage>
    <obsoletepackage>python-wxWidgets-lang</obsoletepackage>
    <obsoletepackage>python-zc-lockfile</obsoletepackage>
    <obsoletepackage>python-zc_buildout</obsoletepackage>
    <obsoletepackage>python-zconfig</obsoletepackage>
    <obsoletepackage>python-zodb3</obsoletepackage>
    <obsoletepackage>python-zope-proxy</obsoletepackage>
    <obsoletepackage>python-zypp</obsoletepackage>
    <obsoletepackage>python3-doc-pdf</obsoletepackage>
    <obsoletepackage>pythoncad</obsoletepackage>
    <obsoletepackage>qca</obsoletepackage>
    <obsoletepackage>qca-devel</obsoletepackage>
    <obsoletepackage>qca-sasl</obsoletepackage>
    <obsoletepackage>qinternet</obsoletepackage>
    <obsoletepackage>qnotify</obsoletepackage>
    <obsoletepackage>qnotify-libs</obsoletepackage>
    <obsoletepackage>qoauth-devel</obsoletepackage>
    <obsoletepackage>qpopper</obsoletepackage>
    <obsoletepackage>qpopper-doc</obsoletepackage>
    <obsoletepackage>qtsharp</obsoletepackage>
    <obsoletepackage>qwebyast</obsoletepackage>
    <obsoletepackage>qwt-devel-doc-pdf</obsoletepackage>
    <obsoletepackage>rapi2-tools</obsoletepackage>
    <obsoletepackage>rdist</obsoletepackage>
    <obsoletepackage>regexp-javadoc</obsoletepackage>
    <obsoletepackage>rekonq</obsoletepackage>
    <obsoletepackage>rekonq-doc</obsoletepackage>
    <obsoletepackage>rekonq-lang</obsoletepackage>
    <obsoletepackage>rfc</obsoletepackage>
    <obsoletepackage>rhino-javadoc</obsoletepackage>
    <obsoletepackage>rhino-manual</obsoletepackage>
    <obsoletepackage>rman</obsoletepackage>
    <obsoletepackage>routed</obsoletepackage>
    <obsoletepackage>rsh</obsoletepackage>
    <obsoletepackage>rsh-server</obsoletepackage>
    <obsoletepackage>ruby-doc-html</obsoletepackage>
    <obsoletepackage>ruby-doc-ri</obsoletepackage>
    <obsoletepackage>ruby-examples</obsoletepackage>
    <obsoletepackage>ruby-qt4</obsoletepackage>
    <obsoletepackage>ruby-qt4-devel</obsoletepackage>
    <obsoletepackage>ruby-racc</obsoletepackage>
    <obsoletepackage>ruby-satsolver</obsoletepackage>
    <obsoletepackage>ruby-test-suite</obsoletepackage>
    <obsoletepackage>ruby-tk</obsoletepackage>
    <obsoletepackage>ruby-zypp</obsoletepackage>
    <obsoletepackage>ruby-zypptools</obsoletepackage>
    <obsoletepackage>rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>rubygem-abstract</obsoletepackage>
    <obsoletepackage>rubygem-actionmailer</obsoletepackage>
    <obsoletepackage>rubygem-actionmailer-2_3</obsoletepackage>
    <obsoletepackage>rubygem-actionmailer-2_3-doc</obsoletepackage>
    <obsoletepackage>rubygem-actionmailer-2_3-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-actionpack</obsoletepackage>
    <obsoletepackage>rubygem-actionpack-2_3</obsoletepackage>
    <obsoletepackage>rubygem-actionpack-2_3-doc</obsoletepackage>
    <obsoletepackage>rubygem-actionpack-2_3-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-activerecord</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-2_3</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-2_3-doc</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-2_3-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-activeresource</obsoletepackage>
    <obsoletepackage>rubygem-activeresource-2_3</obsoletepackage>
    <obsoletepackage>rubygem-activeresource-2_3-doc</obsoletepackage>
    <obsoletepackage>rubygem-activeresource-2_3-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-activesupport</obsoletepackage>
    <obsoletepackage>rubygem-activesupport-2_3</obsoletepackage>
    <obsoletepackage>rubygem-activesupport-2_3-doc</obsoletepackage>
    <obsoletepackage>rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-daemon_controller</obsoletepackage>
    <obsoletepackage>rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>rubygem-erubis-2_6-doc</obsoletepackage>
    <obsoletepackage>rubygem-erubis-2_6-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-fastthread</obsoletepackage>
    <obsoletepackage>rubygem-file-tail</obsoletepackage>
    <obsoletepackage>rubygem-gettext</obsoletepackage>
    <obsoletepackage>rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-gettext_rails</obsoletepackage>
    <obsoletepackage>rubygem-haml</obsoletepackage>
    <obsoletepackage>rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>rubygem-locale</obsoletepackage>
    <obsoletepackage>rubygem-locale_rails</obsoletepackage>
    <obsoletepackage>rubygem-mocha</obsoletepackage>
    <obsoletepackage>rubygem-mysql</obsoletepackage>
    <obsoletepackage>rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>rubygem-passenger</obsoletepackage>
    <obsoletepackage>rubygem-passenger-apache2</obsoletepackage>
    <obsoletepackage>rubygem-passenger-devel-static</obsoletepackage>
    <obsoletepackage>rubygem-passenger-doc</obsoletepackage>
    <obsoletepackage>rubygem-passenger-nginx</obsoletepackage>
    <obsoletepackage>rubygem-passenger-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-pg</obsoletepackage>
    <obsoletepackage>rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-polkit</obsoletepackage>
    <obsoletepackage>rubygem-polkit-doc</obsoletepackage>
    <obsoletepackage>rubygem-polkit-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-postgres</obsoletepackage>
    <obsoletepackage>rubygem-racc</obsoletepackage>
    <obsoletepackage>rubygem-racc-doc</obsoletepackage>
    <obsoletepackage>rubygem-racc-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_1</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_1-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_1-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rails</obsoletepackage>
    <obsoletepackage>rubygem-rails-2_3</obsoletepackage>
    <obsoletepackage>rubygem-rails-2_3-doc</obsoletepackage>
    <obsoletepackage>rubygem-rake</obsoletepackage>
    <obsoletepackage>rubygem-rdoc</obsoletepackage>
    <obsoletepackage>rubygem-restility</obsoletepackage>
    <obsoletepackage>rubygem-rpam</obsoletepackage>
    <obsoletepackage>rubygem-ruby-dbus</obsoletepackage>
    <obsoletepackage>rubygem-ruby-dbus-doc</obsoletepackage>
    <obsoletepackage>rubygem-ruby-dbus-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-sass</obsoletepackage>
    <obsoletepackage>rubygem-selenium-client</obsoletepackage>
    <obsoletepackage>rubygem-spruz</obsoletepackage>
    <obsoletepackage>rubygem-spruz-doc</obsoletepackage>
    <obsoletepackage>rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>rubygem-static_record_cache</obsoletepackage>
    <obsoletepackage>rubygem-static_record_cache-doc</obsoletepackage>
    <obsoletepackage>rubygem-static_record_cache-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-test-unit</obsoletepackage>
    <obsoletepackage>rubygem-webyast-rake-tasks</obsoletepackage>
    <obsoletepackage>rygel-plugin-zdf-mediathek</obsoletepackage>
    <obsoletepackage>sabayon</obsoletepackage>
    <obsoletepackage>sabayon-admin</obsoletepackage>
    <obsoletepackage>sabayon-lang</obsoletepackage>
    <obsoletepackage>samba-devel</obsoletepackage>
    <obsoletepackage>samba-repo-network_samba_STABLE</obsoletepackage>
    <obsoletepackage>samba-repo-network_samba_TESTING</obsoletepackage>
    <obsoletepackage>sash</obsoletepackage>
    <obsoletepackage>satsolver-bindings-devel</obsoletepackage>
    <obsoletepackage>satsolver-tools-obsolete</obsoletepackage>
    <obsoletepackage>saxon</obsoletepackage>
    <obsoletepackage>saxon-aelfred</obsoletepackage>
    <obsoletepackage>saxon-demo</obsoletepackage>
    <obsoletepackage>saxon-fop</obsoletepackage>
    <obsoletepackage>saxon-javadoc</obsoletepackage>
    <obsoletepackage>saxon-jdom</obsoletepackage>
    <obsoletepackage>saxon-manual</obsoletepackage>
    <obsoletepackage>saxon-scripts</obsoletepackage>
    <obsoletepackage>sblim-cmpi-base-plus</obsoletepackage>
    <obsoletepackage>sblim-cmpi-boot_control_profile</obsoletepackage>
    <obsoletepackage>sblim-cmpi-dhcp</obsoletepackage>
    <obsoletepackage>sblim-cmpi-ethport_profile</obsoletepackage>
    <obsoletepackage>sblim-cmpi-fsvol</obsoletepackage>
    <obsoletepackage>sblim-cmpi-fsvol-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-fsvol-testsuite</obsoletepackage>
    <obsoletepackage>sblim-cmpi-network</obsoletepackage>
    <obsoletepackage>sblim-cmpi-network-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-nfsv3</obsoletepackage>
    <obsoletepackage>sblim-cmpi-nfsv4</obsoletepackage>
    <obsoletepackage>sblim-cmpi-params</obsoletepackage>
    <obsoletepackage>sblim-cmpi-sysfs</obsoletepackage>
    <obsoletepackage>sblim-cmpi-syslog</obsoletepackage>
    <obsoletepackage>sblim-gather</obsoletepackage>
    <obsoletepackage>sblim-gather-devel</obsoletepackage>
    <obsoletepackage>sblim-gather-provider</obsoletepackage>
    <obsoletepackage>sblim-gather-test</obsoletepackage>
    <obsoletepackage>scim-bridge-qt-32bit</obsoletepackage>
    <obsoletepackage>scim-qtimm</obsoletepackage>
    <obsoletepackage>scim-qtimm-32bit</obsoletepackage>
    <obsoletepackage>scotty</obsoletepackage>
    <obsoletepackage>scpm</obsoletepackage>
    <obsoletepackage>scpm-devel</obsoletepackage>
    <obsoletepackage>scpm-lang</obsoletepackage>
    <obsoletepackage>scrollkeeper-lang</obsoletepackage>
    <obsoletepackage>seed</obsoletepackage>
    <obsoletepackage>seed-doc</obsoletepackage>
    <obsoletepackage>selinux-doc</obsoletepackage>
    <obsoletepackage>selinux-policy-refpolicy-mcs</obsoletepackage>
    <obsoletepackage>selinux-policy-refpolicy-mls</obsoletepackage>
    <obsoletepackage>selinux-policy-refpolicy-standard</obsoletepackage>
    <obsoletepackage>servicelog</obsoletepackage>
    <obsoletepackage>servletapi5-javadoc</obsoletepackage>
    <obsoletepackage>signing-party</obsoletepackage>
    <obsoletepackage>silc-toolkit</obsoletepackage>
    <obsoletepackage>silc-toolkit-devel</obsoletepackage>
    <obsoletepackage>simias</obsoletepackage>
    <obsoletepackage>simias-devel</obsoletepackage>
    <obsoletepackage>smb4k</obsoletepackage>
    <obsoletepackage>smb4k-doc</obsoletepackage>
    <obsoletepackage>smb4k-lang</obsoletepackage>
    <obsoletepackage>smbtatools</obsoletepackage>
    <obsoletepackage>smolt</obsoletepackage>
    <obsoletepackage>smolt-gui</obsoletepackage>
    <obsoletepackage>smpppd</obsoletepackage>
    <obsoletepackage>smpppd-web</obsoletepackage>
    <obsoletepackage>soprano</obsoletepackage>
    <obsoletepackage>soprano-backend-redland</obsoletepackage>
    <obsoletepackage>soprano-backend-sesame</obsoletepackage>
    <obsoletepackage>soprano-backend-virtuoso</obsoletepackage>
    <obsoletepackage>sparkleshare</obsoletepackage>
    <obsoletepackage>sparkleshare-lang</obsoletepackage>
    <obsoletepackage>spicctrl</obsoletepackage>
    <obsoletepackage>splashy</obsoletepackage>
    <obsoletepackage>splashy-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>splashy-branding-openSUSE</obsoletepackage>
    <obsoletepackage>splashy-devel</obsoletepackage>
    <obsoletepackage>splashy-themes</obsoletepackage>
    <obsoletepackage>sqlite3-tcl</obsoletepackage>
    <obsoletepackage>squirrelmail-beta</obsoletepackage>
    <obsoletepackage>squirrelmail-beta-lang</obsoletepackage>
    <obsoletepackage>streamtuner</obsoletepackage>
    <obsoletepackage>streamtuner-devel</obsoletepackage>
    <obsoletepackage>streamtuner-doc</obsoletepackage>
    <obsoletepackage>strigi</obsoletepackage>
    <obsoletepackage>strigi-devel</obsoletepackage>
    <obsoletepackage>strongswan-ikev1</obsoletepackage>
    <obsoletepackage>strongswan-ikev2</obsoletepackage>
    <obsoletepackage>struts</obsoletepackage>
    <obsoletepackage>struts-javadoc</obsoletepackage>
    <obsoletepackage>struts-manual</obsoletepackage>
    <obsoletepackage>struts-webapps-tomcat6</obsoletepackage>
    <obsoletepackage>superkaramba</obsoletepackage>
    <obsoletepackage>suseRegister</obsoletepackage>
    <obsoletepackage>susedoc</obsoletepackage>
    <obsoletepackage>susegreeter-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>susehelp</obsoletepackage>
    <obsoletepackage>susehelp_cz</obsoletepackage>
    <obsoletepackage>susehelp_de</obsoletepackage>
    <obsoletepackage>susehelp_en</obsoletepackage>
    <obsoletepackage>susehelp_es</obsoletepackage>
    <obsoletepackage>susehelp_fr</obsoletepackage>
    <obsoletepackage>susehelp_hu</obsoletepackage>
    <obsoletepackage>susehelp_it</obsoletepackage>
    <obsoletepackage>sweeper-doc</obsoletepackage>
    <obsoletepackage>systemd-presets-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>sysvinit</obsoletepackage>
    <obsoletepackage>sysvinit-init</obsoletepackage>
    <obsoletepackage>t1lib</obsoletepackage>
    <obsoletepackage>t1lib-devel</obsoletepackage>
    <obsoletepackage>telepathy-butterfly</obsoletepackage>
    <obsoletepackage>telepathy-farsight-devel</obsoletepackage>
    <obsoletepackage>telepathy-farsight-doc</obsoletepackage>
    <obsoletepackage>telepathy-sofiasip-devel</obsoletepackage>
    <obsoletepackage>terminus-font</obsoletepackage>
    <obsoletepackage>testgart</obsoletepackage>
    <obsoletepackage>texcad</obsoletepackage>
    <obsoletepackage>texlive-bin-tools</obsoletepackage>
    <obsoletepackage>texlive-doc</obsoletepackage>
    <obsoletepackage>texlive-nfs</obsoletepackage>
    <obsoletepackage>texlive-ppower4</obsoletepackage>
    <obsoletepackage>the-board</obsoletepackage>
    <obsoletepackage>the-board-lang</obsoletepackage>
    <obsoletepackage>thunar-volman-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>tightvnc</obsoletepackage>
    <obsoletepackage>tin</obsoletepackage>
    <obsoletepackage>tolua++</obsoletepackage>
    <obsoletepackage>tomcat6</obsoletepackage>
    <obsoletepackage>tomcat6-admin-webapps</obsoletepackage>
    <obsoletepackage>tomcat6-docs-webapp</obsoletepackage>
    <obsoletepackage>tomcat6-el-1_0-api</obsoletepackage>
    <obsoletepackage>tomcat6-javadoc</obsoletepackage>
    <obsoletepackage>tomcat6-jsp-2_1-api</obsoletepackage>
    <obsoletepackage>tomcat6-lib</obsoletepackage>
    <obsoletepackage>tomcat6-servlet-2_5-api</obsoletepackage>
    <obsoletepackage>tomcat6-webapps</obsoletepackage>
    <obsoletepackage>tsclient</obsoletepackage>
    <obsoletepackage>tsclient-devel</obsoletepackage>
    <obsoletepackage>tsclient-lang</obsoletepackage>
    <obsoletepackage>ttf-caslon</obsoletepackage>
    <obsoletepackage>turnpike</obsoletepackage>
    <obsoletepackage>turpial</obsoletepackage>
    <obsoletepackage>turpial-lang</obsoletepackage>
    <obsoletepackage>uClibc</obsoletepackage>
    <obsoletepackage>uClibc-devel</obsoletepackage>
    <obsoletepackage>uiaatkbridge</obsoletepackage>
    <obsoletepackage>uiadbus</obsoletepackage>
    <obsoletepackage>uiadbus-devel</obsoletepackage>
    <obsoletepackage>uiautomationwinforms</obsoletepackage>
    <obsoletepackage>uim-kde3</obsoletepackage>
    <obsoletepackage>uim-qt3</obsoletepackage>
    <obsoletepackage>uim-qt3-32bit</obsoletepackage>
    <obsoletepackage>ulimit</obsoletepackage>
    <obsoletepackage>ulogd2</obsoletepackage>
    <obsoletepackage>ulogd2-mysql</obsoletepackage>
    <obsoletepackage>ulogd2-pcap</obsoletepackage>
    <obsoletepackage>ulogd2-pgsql</obsoletepackage>
    <obsoletepackage>ulogd2-sqlite3</obsoletepackage>
    <obsoletepackage>unarj</obsoletepackage>
    <obsoletepackage>unixODBC-devel-32bit</obsoletepackage>
    <obsoletepackage>unixODBC-gui-qt</obsoletepackage>
    <obsoletepackage>update-test-trival</obsoletepackage>
    <obsoletepackage>upnp-inspector</obsoletepackage>
    <obsoletepackage>usbip</obsoletepackage>
    <obsoletepackage>usbip-devel</obsoletepackage>
    <obsoletepackage>v8-devel</obsoletepackage>
    <obsoletepackage>v8-private-headers-devel</obsoletepackage>
    <obsoletepackage>vaapi-tools-32bit</obsoletepackage>
    <obsoletepackage>vacuum-im-plugins-kinotifications</obsoletepackage>
    <obsoletepackage>vala-0_12</obsoletepackage>
    <obsoletepackage>vboxgtk</obsoletepackage>
    <obsoletepackage>vboxgtk-lang</obsoletepackage>
    <obsoletepackage>vcdimager-32bit</obsoletepackage>
    <obsoletepackage>vdr-plugin-cutalot</obsoletepackage>
    <obsoletepackage>vdr-plugin-streamdev</obsoletepackage>
    <obsoletepackage>vdr-plugin-xine</obsoletepackage>
    <obsoletepackage>virt-utils</obsoletepackage>
    <obsoletepackage>virtualbox-guest-kmp-pae</obsoletepackage>
    <obsoletepackage>virtualbox-host-kmp-pae</obsoletepackage>
    <obsoletepackage>virtuoso-drivers</obsoletepackage>
    <obsoletepackage>virtuoso-server</obsoletepackage>
    <obsoletepackage>vm-dump-metrics-devel</obsoletepackage>
    <obsoletepackage>vmware-guest-kmp-default</obsoletepackage>
    <obsoletepackage>vmware-guest-kmp-desktop</obsoletepackage>
    <obsoletepackage>vmware-guest-kmp-pae</obsoletepackage>
    <obsoletepackage>vmx-manager</obsoletepackage>
    <obsoletepackage>vmx-manager-lang</obsoletepackage>
    <obsoletepackage>wadokujt</obsoletepackage>
    <obsoletepackage>wallpaper-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>webkit-jsc-3</obsoletepackage>
    <obsoletepackage>webkit-sharp</obsoletepackage>
    <obsoletepackage>webyast-activedirectory-ui</obsoletepackage>
    <obsoletepackage>webyast-activedirectory-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-activedirectory-ws</obsoletepackage>
    <obsoletepackage>webyast-activedirectory-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-base-ui</obsoletepackage>
    <obsoletepackage>webyast-base-ui-branding-default</obsoletepackage>
    <obsoletepackage>webyast-base-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-base-ws</obsoletepackage>
    <obsoletepackage>webyast-base-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-firewall-ui</obsoletepackage>
    <obsoletepackage>webyast-firewall-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-firewall-ws</obsoletepackage>
    <obsoletepackage>webyast-firewall-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-firstboot-ws</obsoletepackage>
    <obsoletepackage>webyast-firstboot-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-kerberos-ui</obsoletepackage>
    <obsoletepackage>webyast-kerberos-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-kerberos-ws</obsoletepackage>
    <obsoletepackage>webyast-kerberos-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-ldap-ui</obsoletepackage>
    <obsoletepackage>webyast-ldap-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-ldap-ws</obsoletepackage>
    <obsoletepackage>webyast-ldap-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-licenses-ui</obsoletepackage>
    <obsoletepackage>webyast-licenses-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-licenses-ws</obsoletepackage>
    <obsoletepackage>webyast-licenses-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-mail-ui</obsoletepackage>
    <obsoletepackage>webyast-mail-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-mail-ws</obsoletepackage>
    <obsoletepackage>webyast-mail-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-network-ui</obsoletepackage>
    <obsoletepackage>webyast-network-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-network-ws</obsoletepackage>
    <obsoletepackage>webyast-network-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-ntp-ws</obsoletepackage>
    <obsoletepackage>webyast-ntp-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-reboot-ui</obsoletepackage>
    <obsoletepackage>webyast-reboot-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-reboot-ws</obsoletepackage>
    <obsoletepackage>webyast-reboot-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-roles-ui</obsoletepackage>
    <obsoletepackage>webyast-roles-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-roles-ws</obsoletepackage>
    <obsoletepackage>webyast-roles-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-root-user-ui</obsoletepackage>
    <obsoletepackage>webyast-root-user-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-root-user-ws</obsoletepackage>
    <obsoletepackage>webyast-root-user-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-selenium</obsoletepackage>
    <obsoletepackage>webyast-services-ui</obsoletepackage>
    <obsoletepackage>webyast-services-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-services-ws</obsoletepackage>
    <obsoletepackage>webyast-services-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-software-ui</obsoletepackage>
    <obsoletepackage>webyast-software-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-software-ws</obsoletepackage>
    <obsoletepackage>webyast-software-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-status-ui</obsoletepackage>
    <obsoletepackage>webyast-status-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-status-ws</obsoletepackage>
    <obsoletepackage>webyast-status-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-time-ui</obsoletepackage>
    <obsoletepackage>webyast-time-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-time-ws</obsoletepackage>
    <obsoletepackage>webyast-time-ws-testsuite</obsoletepackage>
    <obsoletepackage>webyast-users-ui</obsoletepackage>
    <obsoletepackage>webyast-users-ui-testsuite</obsoletepackage>
    <obsoletepackage>webyast-users-ws</obsoletepackage>
    <obsoletepackage>webyast-users-ws-testsuite</obsoletepackage>
    <obsoletepackage>whaawmp</obsoletepackage>
    <obsoletepackage>wl-xemacs</obsoletepackage>
    <obsoletepackage>wqy-bitmapfont</obsoletepackage>
    <obsoletepackage>wsndpref</obsoletepackage>
    <obsoletepackage>wsndsrv</obsoletepackage>
    <obsoletepackage>wt-doc</obsoletepackage>
    <obsoletepackage>wvdial</obsoletepackage>
    <obsoletepackage>wwwoffle</obsoletepackage>
    <obsoletepackage>wxWidgets-ansi-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-ansi-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-ansi-plugin-sound_sdl-2_8-wxcontainer</obsoletepackage>
    <obsoletepackage>wxWidgets-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-plugin-sound_sdlu-2_8-stl</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer-plugin-sound_sdlu-2_8-wxcontainer</obsoletepackage>
    <obsoletepackage>xalan-j2-javadoc</obsoletepackage>
    <obsoletepackage>xapian-csharp</obsoletepackage>
    <obsoletepackage>xarchiver</obsoletepackage>
    <obsoletepackage>xbanner</obsoletepackage>
    <obsoletepackage>xchat-gnome</obsoletepackage>
    <obsoletepackage>xchat-gnome-lang</obsoletepackage>
    <obsoletepackage>xchat-lang</obsoletepackage>
    <obsoletepackage>xchat-perl</obsoletepackage>
    <obsoletepackage>xchat-python</obsoletepackage>
    <obsoletepackage>xchat-tcl</obsoletepackage>
    <obsoletepackage>xdelta-devel</obsoletepackage>
    <obsoletepackage>xdoclet</obsoletepackage>
    <obsoletepackage>xdoclet-javadoc</obsoletepackage>
    <obsoletepackage>xdoclet-manual</obsoletepackage>
    <obsoletepackage>xen-doc-pdf</obsoletepackage>
    <obsoletepackage>xen-kmp-desktop</obsoletepackage>
    <obsoletepackage>xen-kmp-pae</obsoletepackage>
    <obsoletepackage>xerces-j2-bootstrap</obsoletepackage>
    <obsoletepackage>xerces-j2-javadoc-apis</obsoletepackage>
    <obsoletepackage>xerces-j2-javadoc-dom3</obsoletepackage>
    <obsoletepackage>xerces-j2-javadoc-impl</obsoletepackage>
    <obsoletepackage>xerces-j2-javadoc-other</obsoletepackage>
    <obsoletepackage>xerces-j2-javadoc-xni</obsoletepackage>
    <obsoletepackage>xesam-tools</obsoletepackage>
    <obsoletepackage>xfce4-notifyd-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>xfce4-panel-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>xfce4-panel-plugin-cellmodem</obsoletepackage>
    <obsoletepackage>xfce4-panel-plugin-quicklauncher</obsoletepackage>
    <obsoletepackage>xfce4-panel-plugin-radio</obsoletepackage>
    <obsoletepackage>xfce4-panel-plugin-xmms</obsoletepackage>
    <obsoletepackage>xfce4-session-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>xfce4-settings-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>xfce4-splash-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>xfdesktop-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>xfntkr</obsoletepackage>
    <obsoletepackage>xfvnc</obsoletepackage>
    <obsoletepackage>xfwm4-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>xibod</obsoletepackage>
    <obsoletepackage>xjavadoc</obsoletepackage>
    <obsoletepackage>xjavadoc-javadoc</obsoletepackage>
    <obsoletepackage>xjdic</obsoletepackage>
    <obsoletepackage>xjdic-data</obsoletepackage>
    <obsoletepackage>xjdic-indices</obsoletepackage>
    <obsoletepackage>xmahjong</obsoletepackage>
    <obsoletepackage>xml-commons-jaxp-1.1-apis-javadoc</obsoletepackage>
    <obsoletepackage>xml-commons-jaxp-1.2-apis-javadoc</obsoletepackage>
    <obsoletepackage>xml-commons-jaxp-1.3-apis-javadoc</obsoletepackage>
    <obsoletepackage>xml-commons-which10-javadoc</obsoletepackage>
    <obsoletepackage>xml-commons-which11-javadoc</obsoletepackage>
    <obsoletepackage>xmlbeans-javadoc</obsoletepackage>
    <obsoletepackage>xmlbeans-manual</obsoletepackage>
    <obsoletepackage>xmlgraphics-batik-javadoc</obsoletepackage>
    <obsoletepackage>xmlgraphics-fop-javadoc</obsoletepackage>
    <obsoletepackage>xorg-x11-devel-32bit</obsoletepackage>
    <obsoletepackage>xorg-x11-driver-video-32bit</obsoletepackage>
    <obsoletepackage>xorg-x11-driver-video-intel-legacy</obsoletepackage>
    <obsoletepackage>xorg-x11-driver-video-ivtv</obsoletepackage>
    <obsoletepackage>xorg-x11-libSM-devel-32bit</obsoletepackage>
    <obsoletepackage>xorg-x11-libs-32bit</obsoletepackage>
    <obsoletepackage>xpdf-poppler</obsoletepackage>
    <obsoletepackage>xsupplicant</obsoletepackage>
    <obsoletepackage>xulrunner</obsoletepackage>
    <obsoletepackage>xulrunner-32bit</obsoletepackage>
    <obsoletepackage>xulrunner-buildsymbols</obsoletepackage>
    <obsoletepackage>xulrunner-devel</obsoletepackage>
    <obsoletepackage>xvattr</obsoletepackage>
    <obsoletepackage>xyaku</obsoletepackage>
    <obsoletepackage>yafray</obsoletepackage>
    <obsoletepackage>yast2-add-on-creator</obsoletepackage>
    <obsoletepackage>yast2-autofs</obsoletepackage>
    <obsoletepackage>yast2-backup</obsoletepackage>
    <obsoletepackage>yast2-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>yast2-core-debugger</obsoletepackage>
    <obsoletepackage>yast2-dbus-client</obsoletepackage>
    <obsoletepackage>yast2-dirinstall</obsoletepackage>
    <obsoletepackage>yast2-fingerprint-reader</obsoletepackage>
    <obsoletepackage>yast2-gtk</obsoletepackage>
    <obsoletepackage>yast2-irda</obsoletepackage>
    <obsoletepackage>yast2-iscsi-server</obsoletepackage>
    <obsoletepackage>yast2-kerberos-server</obsoletepackage>
    <obsoletepackage>yast2-ldap-server</obsoletepackage>
    <obsoletepackage>yast2-libyui-devel</obsoletepackage>
    <obsoletepackage>yast2-live-installer</obsoletepackage>
    <obsoletepackage>yast2-mail-plugins</obsoletepackage>
    <obsoletepackage>yast2-mouse</obsoletepackage>
    <obsoletepackage>yast2-ncurses-devel</obsoletepackage>
    <obsoletepackage>yast2-phone-services</obsoletepackage>
    <obsoletepackage>yast2-power-management</obsoletepackage>
    <obsoletepackage>yast2-product-creator</obsoletepackage>
    <obsoletepackage>yast2-qt-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>yast2-qt-devel</obsoletepackage>
    <obsoletepackage>yast2-reipl</obsoletepackage>
    <obsoletepackage>yast2-restore</obsoletepackage>
    <obsoletepackage>yast2-sshd</obsoletepackage>
    <obsoletepackage>yast2-trans-pot</obsoletepackage>
    <obsoletepackage>yast2-tv</obsoletepackage>
    <obsoletepackage>yast2-wagon</obsoletepackage>
    <obsoletepackage>yast2-wagon-control-openSUSE</obsoletepackage>
    <obsoletepackage>yzis</obsoletepackage>
    <obsoletepackage>zfs-fuse</obsoletepackage>
    <obsoletepackage>zimg</obsoletepackage>
    <obsoletepackage>ziptool</obsoletepackage>
    <obsoletepackage>zlibrary</obsoletepackage>
    <obsoletepackage>zlibrary-ui-gtk</obsoletepackage>
    <obsoletepackage>zlibrary-ui-qt</obsoletepackage>
    <obsoletepackage>Mesa-libEGL-devel-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGL-devel-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGLESv1_CM-devel-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGLESv1_CM1-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGLESv2-2-32bit</obsoletepackage>
    <obsoletepackage>Mesa-libGLESv2-devel-32bit</obsoletepackage>
    <obsoletepackage>OpenGTL</obsoletepackage>
    <obsoletepackage>OpenGTL-devel</obsoletepackage>
    <obsoletepackage>afflib-devel</obsoletepackage>
    <obsoletepackage>afflib-devel-static</obsoletepackage>
    <obsoletepackage>afflib-tools</obsoletepackage>
    <obsoletepackage>akonadi-google-lang</obsoletepackage>
    <obsoletepackage>banshee-extension-doubanfm</obsoletepackage>
    <obsoletepackage>banshee-extension-doubanfm-lang</obsoletepackage>
    <obsoletepackage>banshee-extension-folder-sync</obsoletepackage>
    <obsoletepackage>bluez-sbc</obsoletepackage>
    <obsoletepackage>boost-license1_49_0</obsoletepackage>
    <obsoletepackage>brp-trim-desktopfiles</obsoletepackage>
    <obsoletepackage>build-initvm-debuginfo-i586</obsoletepackage>
    <obsoletepackage>calligra-flow</obsoletepackage>
    <obsoletepackage>calligra-kthesaurus</obsoletepackage>
    <obsoletepackage>calligra-l10n-ca-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-ca@valencia</obsoletepackage>
    <obsoletepackage>calligra-l10n-da-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-de-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-es-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-et-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-fr-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-it-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-nds</obsoletepackage>
    <obsoletepackage>calligra-l10n-nl-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-pt-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-pt_BR-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-ru-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-sv-doc</obsoletepackage>
    <obsoletepackage>calligra-l10n-uk-doc</obsoletepackage>
    <obsoletepackage>ccaudio2-32bit</obsoletepackage>
    <obsoletepackage>ccaudio2-devel-32bit</obsoletepackage>
    <obsoletepackage>ccscript3-modules</obsoletepackage>
    <obsoletepackage>cfengine-server</obsoletepackage>
    <obsoletepackage>checkinstall-lang</obsoletepackage>
    <obsoletepackage>clipboard</obsoletepackage>
    <obsoletepackage>couchdb</obsoletepackage>
    <obsoletepackage>cpp47</obsoletepackage>
    <obsoletepackage>cross-armv5el-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-hppa-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-i386-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ia64-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-x86_64-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>dovecot21</obsoletepackage>
    <obsoletepackage>dovecot21-backend-mysql</obsoletepackage>
    <obsoletepackage>dovecot21-backend-pgsql</obsoletepackage>
    <obsoletepackage>dovecot21-backend-sqlite</obsoletepackage>
    <obsoletepackage>dovecot21-devel</obsoletepackage>
    <obsoletepackage>dovecot21-fts-solr</obsoletepackage>
    <obsoletepackage>dropbear</obsoletepackage>
    <obsoletepackage>drwright</obsoletepackage>
    <obsoletepackage>drwright-lang</obsoletepackage>
    <obsoletepackage>ekiga-plugins-gstreamer</obsoletepackage>
    <obsoletepackage>emerillon</obsoletepackage>
    <obsoletepackage>emerillon-devel</obsoletepackage>
    <obsoletepackage>emerillon-lang</obsoletepackage>
    <obsoletepackage>epdfview-lang</obsoletepackage>
    <obsoletepackage>erlang-gs</obsoletepackage>
    <obsoletepackage>erlang-toolbar</obsoletepackage>
    <obsoletepackage>erlang-tv</obsoletepackage>
    <obsoletepackage>ewftools</obsoletepackage>
    <obsoletepackage>fcitx-config-kde4</obsoletepackage>
    <obsoletepackage>festival-spanish-voices</obsoletepackage>
    <obsoletepackage>firebird-32bit</obsoletepackage>
    <obsoletepackage>gamin-doc</obsoletepackage>
    <obsoletepackage>gcc47</obsoletepackage>
    <obsoletepackage>gcc47-32bit</obsoletepackage>
    <obsoletepackage>gcc47-ada</obsoletepackage>
    <obsoletepackage>gcc47-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc47-c++</obsoletepackage>
    <obsoletepackage>gcc47-fortran</obsoletepackage>
    <obsoletepackage>gcc47-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc47-gij</obsoletepackage>
    <obsoletepackage>gcc47-gij-32bit</obsoletepackage>
    <obsoletepackage>gcc47-info</obsoletepackage>
    <obsoletepackage>gcc47-java</obsoletepackage>
    <obsoletepackage>gcc47-locale</obsoletepackage>
    <obsoletepackage>gcc47-obj-c++</obsoletepackage>
    <obsoletepackage>gcc47-objc</obsoletepackage>
    <obsoletepackage>gcc47-objc-32bit</obsoletepackage>
    <obsoletepackage>gcc47-testresults</obsoletepackage>
    <obsoletepackage>gcin-32bit</obsoletepackage>
    <obsoletepackage>gcin-anthy-module-32bit</obsoletepackage>
    <obsoletepackage>gcin-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gcin-chewing-module</obsoletepackage>
    <obsoletepackage>gcin-chewing-module-32bit</obsoletepackage>
    <obsoletepackage>gcin-qt3-immodule</obsoletepackage>
    <obsoletepackage>gcin-qt3-immodule-32bit</obsoletepackage>
    <obsoletepackage>gedit-collaboration-lang</obsoletepackage>
    <obsoletepackage>gedit-cossa-lang</obsoletepackage>
    <obsoletepackage>gedit-plugin-collaboration</obsoletepackage>
    <obsoletepackage>gedit-plugin-cossa</obsoletepackage>
    <obsoletepackage>glade3-catalog-libxfcegui4</obsoletepackage>
    <obsoletepackage>gnome-agenda</obsoletepackage>
    <obsoletepackage>gnome-panel-extras-lang</obsoletepackage>
    <obsoletepackage>gnome-shell-extension-alternative-status-menu</obsoletepackage>
    <obsoletepackage>gnome-system-log</obsoletepackage>
    <obsoletepackage>gnome-system-log-lang</obsoletepackage>
    <obsoletepackage>go-Go-OpenGL</obsoletepackage>
    <obsoletepackage>go-Go-OpenGL-doc</obsoletepackage>
    <obsoletepackage>go-Go-SDL</obsoletepackage>
    <obsoletepackage>go-Go-SDL-doc</obsoletepackage>
    <obsoletepackage>go-GoLLRB</obsoletepackage>
    <obsoletepackage>go-GoLLRB-doc</obsoletepackage>
    <obsoletepackage>go-GoMySQL</obsoletepackage>
    <obsoletepackage>go-GoMySQL-doc</obsoletepackage>
    <obsoletepackage>go-go-gtk-doc</obsoletepackage>
    <obsoletepackage>go-go-readline</obsoletepackage>
    <obsoletepackage>go-go-readline-doc</obsoletepackage>
    <obsoletepackage>go-goauth2-doc</obsoletepackage>
    <obsoletepackage>go-gocheck</obsoletepackage>
    <obsoletepackage>go-gocheck-doc</obsoletepackage>
    <obsoletepackage>go-goprotobuf</obsoletepackage>
    <obsoletepackage>go-goprotobuf-doc</obsoletepackage>
    <obsoletepackage>go-gosqlite</obsoletepackage>
    <obsoletepackage>go-gosqlite-doc</obsoletepackage>
    <obsoletepackage>go-httplib.go-doc</obsoletepackage>
    <obsoletepackage>go-mustache.go-doc</obsoletepackage>
    <obsoletepackage>go-web.go-doc</obsoletepackage>
    <obsoletepackage>grub2-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugin-gstclutter</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-buzztard-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-farstream</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-qt-devel</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-vaapi</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-plugins-vaapi-devel</obsoletepackage>
    <obsoletepackage>gtk3-engine-oxygen</obsoletepackage>
    <obsoletepackage>gtk3-engine-oxygen-32bit</obsoletepackage>
    <obsoletepackage>gtk3-theme-oxygen</obsoletepackage>
    <obsoletepackage>gwibber-lang</obsoletepackage>
    <obsoletepackage>horde4-ansel</obsoletepackage>
    <obsoletepackage>horde4-gollem</obsoletepackage>
    <obsoletepackage>horde4-passwd</obsoletepackage>
    <obsoletepackage>horde4-whups</obsoletepackage>
    <obsoletepackage>ibus-gjs</obsoletepackage>
    <obsoletepackage>ipset-kmp-default</obsoletepackage>
    <obsoletepackage>ipset-kmp-desktop</obsoletepackage>
    <obsoletepackage>ipset-kmp-pae</obsoletepackage>
    <obsoletepackage>ipset-kmp-xen</obsoletepackage>
    <obsoletepackage>jakarta-commons-dbcp-tomcat</obsoletepackage>
    <obsoletepackage>jakarta-commons-httpclient-demo</obsoletepackage>
    <obsoletepackage>jakarta-commons-httpclient-javadoc</obsoletepackage>
    <obsoletepackage>jakarta-commons-httpclient-manual</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-demo</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-devel</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-javadoc</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-src</obsoletepackage>
    <obsoletepackage>kde3-krecord</obsoletepackage>
    <obsoletepackage>kde4-l10n-si</obsoletepackage>
    <obsoletepackage>kde4-l10n-tg</obsoletepackage>
    <obsoletepackage>kde4-l10n-vi</obsoletepackage>
    <obsoletepackage>kdevelop4-doc</obsoletepackage>
    <obsoletepackage>kimtoy</obsoletepackage>
    <obsoletepackage>kimtoy-backend-ibus</obsoletepackage>
    <obsoletepackage>kimtoy-backend-scim</obsoletepackage>
    <obsoletepackage>kimtoy-lang</obsoletepackage>
    <obsoletepackage>kross-java</obsoletepackage>
    <obsoletepackage>kross-ruby</obsoletepackage>
    <obsoletepackage>ksplash-qml-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>laeqed</obsoletepackage>
    <obsoletepackage>leechcraft-azoth-p100q</obsoletepackage>
    <obsoletepackage>leechcraft-eiskaltdcpp</obsoletepackage>
    <obsoletepackage>leechcraft-iconset-oxygen</obsoletepackage>
    <obsoletepackage>leechcraft-iconset-tango</obsoletepackage>
    <obsoletepackage>leechcraft-poshuku-delicious</obsoletepackage>
    <obsoletepackage>leechcraft-poshuku-pintab</obsoletepackage>
    <obsoletepackage>leechcraft-poshuku-pogooglue</obsoletepackage>
    <obsoletepackage>leechcraft-poshuku-readitlater</obsoletepackage>
    <obsoletepackage>leechcraft-poshuku-wyfv</obsoletepackage>
    <obsoletepackage>leechcraft-shellopen</obsoletepackage>
    <obsoletepackage>leechcraft-tabpp</obsoletepackage>
    <obsoletepackage>libCharLS1</obsoletepackage>
    <obsoletepackage>libGLEW1_7</obsoletepackage>
    <obsoletepackage>libGLEW1_7-32bit</obsoletepackage>
    <obsoletepackage>libGTLCore0_8</obsoletepackage>
    <obsoletepackage>libGTLFragment0_8</obsoletepackage>
    <obsoletepackage>libGTLImageIO0_8</obsoletepackage>
    <obsoletepackage>libHUpnp1-32bit</obsoletepackage>
    <obsoletepackage>libOpenCTL0_8</obsoletepackage>
    <obsoletepackage>libOpenShiva0_8</obsoletepackage>
    <obsoletepackage>libQgpsmm20</obsoletepackage>
    <obsoletepackage>libQtGTL-devel</obsoletepackage>
    <obsoletepackage>libQtGTL0_1</obsoletepackage>
    <obsoletepackage>libQtShiva0_1</obsoletepackage>
    <obsoletepackage>libQtSolutions_SOAP-2_7-1-32bit</obsoletepackage>
    <obsoletepackage>libVncExt2</obsoletepackage>
    <obsoletepackage>libVncExt2-32bit</obsoletepackage>
    <obsoletepackage>libWindowsWM-devel</obsoletepackage>
    <obsoletepackage>libWindowsWM-devel-32bit</obsoletepackage>
    <obsoletepackage>libWindowsWM7</obsoletepackage>
    <obsoletepackage>libWindowsWM7-32bit</obsoletepackage>
    <obsoletepackage>libXScrnSaver-devel</obsoletepackage>
    <obsoletepackage>libXScrnSaver-devel-32bit</obsoletepackage>
    <obsoletepackage>libXcliplist-devel</obsoletepackage>
    <obsoletepackage>libXcliplist-devel-32bit</obsoletepackage>
    <obsoletepackage>libXcliplist1</obsoletepackage>
    <obsoletepackage>libXcliplist1-32bit</obsoletepackage>
    <obsoletepackage>libXvMC_r300</obsoletepackage>
    <obsoletepackage>libXvMC_r300-32bit</obsoletepackage>
    <obsoletepackage>libXvMC_softpipe</obsoletepackage>
    <obsoletepackage>libXvMC_softpipe-32bit</obsoletepackage>
    <obsoletepackage>libada47</obsoletepackage>
    <obsoletepackage>libada47-32bit</obsoletepackage>
    <obsoletepackage>libafflib0</obsoletepackage>
    <obsoletepackage>libamd-2_3_0</obsoletepackage>
    <obsoletepackage>libanalitza0</obsoletepackage>
    <obsoletepackage>libarchive12</obsoletepackage>
    <obsoletepackage>libarchive12-32bit</obsoletepackage>
    <obsoletepackage>libarmadillo3</obsoletepackage>
    <obsoletepackage>libarmadillo3-32bit</obsoletepackage>
    <obsoletepackage>libattica0_3</obsoletepackage>
    <obsoletepackage>libattica0_3-32bit</obsoletepackage>
    <obsoletepackage>libavutil51</obsoletepackage>
    <obsoletepackage>libavutil51-32bit</obsoletepackage>
    <obsoletepackage>libbayonne-2_3</obsoletepackage>
    <obsoletepackage>libbayonne-2_3-0</obsoletepackage>
    <obsoletepackage>libbluray1</obsoletepackage>
    <obsoletepackage>libbluray1-32bit</obsoletepackage>
    <obsoletepackage>libboost_chrono1_49_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_49_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_49_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_49_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_49_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_locale1_49_0</obsoletepackage>
    <obsoletepackage>libboost_math1_49_0</obsoletepackage>
    <obsoletepackage>libboost_math1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_49_0</obsoletepackage>
    <obsoletepackage>libboost_mpi1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_49_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_49_0</obsoletepackage>
    <obsoletepackage>libboost_python1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_random1_49_0</obsoletepackage>
    <obsoletepackage>libboost_random1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_49_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_49_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_49_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_49_0</obsoletepackage>
    <obsoletepackage>libboost_system1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_49_0</obsoletepackage>
    <obsoletepackage>libboost_test1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_49_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_timer1_49_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_49_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_49_0-32bit</obsoletepackage>
    <obsoletepackage>libbtf-1_2_0</obsoletepackage>
    <obsoletepackage>libcamd-2_3_0</obsoletepackage>
    <obsoletepackage>libcamel-1_2-33</obsoletepackage>
    <obsoletepackage>libcamel-1_2-33-32bit</obsoletepackage>
    <obsoletepackage>libcantorlibs1</obsoletepackage>
    <obsoletepackage>libccolamd-2_8_0</obsoletepackage>
    <obsoletepackage>libccscript3-1_1-0</obsoletepackage>
    <obsoletepackage>libcdio13</obsoletepackage>
    <obsoletepackage>libcdio13-32bit</obsoletepackage>
    <obsoletepackage>libcdio_cdda1</obsoletepackage>
    <obsoletepackage>libcdio_cdda1-32bit</obsoletepackage>
    <obsoletepackage>libcdio_paranoia1</obsoletepackage>
    <obsoletepackage>libcdio_paranoia1-32bit</obsoletepackage>
    <obsoletepackage>libcheese-gtk21</obsoletepackage>
    <obsoletepackage>libcheese3</obsoletepackage>
    <obsoletepackage>libcholmod-2_0_0</obsoletepackage>
    <obsoletepackage>libclucene2-32bit</obsoletepackage>
    <obsoletepackage>libcmis-0_2-0</obsoletepackage>
    <obsoletepackage>libcogl9</obsoletepackage>
    <obsoletepackage>libcogl9-32bit</obsoletepackage>
    <obsoletepackage>libcolamd-2_8_0</obsoletepackage>
    <obsoletepackage>libcolorhug-devel</obsoletepackage>
    <obsoletepackage>libcolorhug1</obsoletepackage>
    <obsoletepackage>libconfig++9</obsoletepackage>
    <obsoletepackage>libconfig++9-32bit</obsoletepackage>
    <obsoletepackage>libconfig9</obsoletepackage>
    <obsoletepackage>libconfig9-32bit</obsoletepackage>
    <obsoletepackage>libcryptopp-5_6_1-0</obsoletepackage>
    <obsoletepackage>libcsparsever-3_1_0</obsoletepackage>
    <obsoletepackage>libcue1</obsoletepackage>
    <obsoletepackage>libcxsparse-3_1_0</obsoletepackage>
    <obsoletepackage>libcxx-gtk-utils-3-2_0-0</obsoletepackage>
    <obsoletepackage>libdbus-c++-1-0</obsoletepackage>
    <obsoletepackage>libdbus-c++-1-0-32bit</obsoletepackage>
    <obsoletepackage>libdbus-c++-glib-1-0</obsoletepackage>
    <obsoletepackage>libdbus-c++-glib-1-0-32bit</obsoletepackage>
    <obsoletepackage>libdee-1_0-4</obsoletepackage>
    <obsoletepackage>libdrm_nouveau1</obsoletepackage>
    <obsoletepackage>libdrm_nouveau1-32bit</obsoletepackage>
    <obsoletepackage>libdrm_omap1</obsoletepackage>
    <obsoletepackage>libdrm_omap1-32bit</obsoletepackage>
    <obsoletepackage>libdxflib-2_5_0_0_1</obsoletepackage>
    <obsoletepackage>libebackend-1_2-2</obsoletepackage>
    <obsoletepackage>libebackend-1_2-2-32bit</obsoletepackage>
    <obsoletepackage>libebook-1_2-13</obsoletepackage>
    <obsoletepackage>libebook-1_2-13-32bit</obsoletepackage>
    <obsoletepackage>libecal-1_2-11</obsoletepackage>
    <obsoletepackage>libecal-1_2-11-32bit</obsoletepackage>
    <obsoletepackage>libechonest1_2</obsoletepackage>
    <obsoletepackage>libedata-book-1_2-13</obsoletepackage>
    <obsoletepackage>libedata-book-1_2-13-32bit</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-15</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-15-32bit</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-16</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-16-32bit</obsoletepackage>
    <obsoletepackage>libetpan16</obsoletepackage>
    <obsoletepackage>libewf1</obsoletepackage>
    <obsoletepackage>libexiv2-12</obsoletepackage>
    <obsoletepackage>libexiv2-12-32bit</obsoletepackage>
    <obsoletepackage>libfarstream-0_1-0</obsoletepackage>
    <obsoletepackage>libfbembed-devel</obsoletepackage>
    <obsoletepackage>libfcitx-4_2_4</obsoletepackage>
    <obsoletepackage>libfcitx-4_2_4-32bit</obsoletepackage>
    <obsoletepackage>libfdt1-devel-32bit</obsoletepackage>
    <obsoletepackage>libffi47</obsoletepackage>
    <obsoletepackage>libffi47-32bit</obsoletepackage>
    <obsoletepackage>libffi47-devel</obsoletepackage>
    <obsoletepackage>libffi47-devel-32bit</obsoletepackage>
    <obsoletepackage>libfparser-4_4_3</obsoletepackage>
    <obsoletepackage>libfreerdp-1_0</obsoletepackage>
    <obsoletepackage>libfreerdp-1_0-plugins</obsoletepackage>
    <obsoletepackage>libgcc47</obsoletepackage>
    <obsoletepackage>libgcc47-32bit</obsoletepackage>
    <obsoletepackage>libgcj47</obsoletepackage>
    <obsoletepackage>libgcj47-32bit</obsoletepackage>
    <obsoletepackage>libgcj47-devel</obsoletepackage>
    <obsoletepackage>libgcj47-devel-32bit</obsoletepackage>
    <obsoletepackage>libgcj47-jar</obsoletepackage>
    <obsoletepackage>libgcj_bc47</obsoletepackage>
    <obsoletepackage>libgdbm3</obsoletepackage>
    <obsoletepackage>libgdbm3-32bit</obsoletepackage>
    <obsoletepackage>libgdl-3-2</obsoletepackage>
    <obsoletepackage>libgdlmm-3_0-1</obsoletepackage>
    <obsoletepackage>libgexiv2-1</obsoletepackage>
    <obsoletepackage>libgfortran47</obsoletepackage>
    <obsoletepackage>libgfortran47-32bit</obsoletepackage>
    <obsoletepackage>libgit2-0</obsoletepackage>
    <obsoletepackage>libglom-1_22-0</obsoletepackage>
    <obsoletepackage>libglpk0</obsoletepackage>
    <obsoletepackage>libgnome-bluetooth10</obsoletepackage>
    <obsoletepackage>libgoa-backend-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libgoffice-0_10-9</obsoletepackage>
    <obsoletepackage>libgomp47</obsoletepackage>
    <obsoletepackage>libgomp47-32bit</obsoletepackage>
    <obsoletepackage>libgsoap-2_8-0</obsoletepackage>
    <obsoletepackage>libgstbasecamerabinsrc-0_10-23</obsoletepackage>
    <obsoletepackage>libgstbasecamerabinsrc-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstbasevideo-0_10-23</obsoletepackage>
    <obsoletepackage>libgstbasevideo-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstbuzztard0-32bit</obsoletepackage>
    <obsoletepackage>libgstcodecparsers-0_10-23</obsoletepackage>
    <obsoletepackage>libgstcodecparsers-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstphotography-0_10-23</obsoletepackage>
    <obsoletepackage>libgstphotography-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstsignalprocessor-0_10-23</obsoletepackage>
    <obsoletepackage>libgstsignalprocessor-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libgstvaapi-0_10-0</obsoletepackage>
    <obsoletepackage>libgstvaapi-glx-0_10-0</obsoletepackage>
    <obsoletepackage>libgstvaapi-x11-0_10-0</obsoletepackage>
    <obsoletepackage>libgstvdp-0_10-23</obsoletepackage>
    <obsoletepackage>libgstvdp-0_10-23-32bit</obsoletepackage>
    <obsoletepackage>libhdf5-0</obsoletepackage>
    <obsoletepackage>libhdf5_hl0</obsoletepackage>
    <obsoletepackage>libicu49</obsoletepackage>
    <obsoletepackage>libicu49-32bit</obsoletepackage>
    <obsoletepackage>libimobiledevice3</obsoletepackage>
    <obsoletepackage>libimobiledevice3-32bit</obsoletepackage>
    <obsoletepackage>libipset2</obsoletepackage>
    <obsoletepackage>libiso9660-8</obsoletepackage>
    <obsoletepackage>libiso9660-8-32bit</obsoletepackage>
    <obsoletepackage>libkerfuffle4</obsoletepackage>
    <obsoletepackage>libkgoogle-devel</obsoletepackage>
    <obsoletepackage>libkgoogle0</obsoletepackage>
    <obsoletepackage>libklu-1_2_0</obsoletepackage>
    <obsoletepackage>libktorrent4</obsoletepackage>
    <obsoletepackage>libktorrent4-lang</obsoletepackage>
    <obsoletepackage>libkvkontakte1</obsoletepackage>
    <obsoletepackage>libldl-2_1_0</obsoletepackage>
    <obsoletepackage>liblightdm-qt-2-0</obsoletepackage>
    <obsoletepackage>liblua5_2</obsoletepackage>
    <obsoletepackage>liblua5_2-32bit</obsoletepackage>
    <obsoletepackage>libmarblewidget13</obsoletepackage>
    <obsoletepackage>libmariadbclient18</obsoletepackage>
    <obsoletepackage>libmariadbclient18-32bit</obsoletepackage>
    <obsoletepackage>libmariadbclient_r18</obsoletepackage>
    <obsoletepackage>libmariadbclient_r18-32bit</obsoletepackage>
    <obsoletepackage>libmemcached10</obsoletepackage>
    <obsoletepackage>libmetacity-private0</obsoletepackage>
    <obsoletepackage>libminiupnpc8</obsoletepackage>
    <obsoletepackage>libmirage-1_5</obsoletepackage>
    <obsoletepackage>libmirage6</obsoletepackage>
    <obsoletepackage>libmlt4</obsoletepackage>
    <obsoletepackage>libmlt4-data</obsoletepackage>
    <obsoletepackage>libmlt4-modules</obsoletepackage>
    <obsoletepackage>libmng1</obsoletepackage>
    <obsoletepackage>libmng1-32bit</obsoletepackage>
    <obsoletepackage>libmtcp-devel</obsoletepackage>
    <obsoletepackage>libmtcp1</obsoletepackage>
    <obsoletepackage>libmuparser2</obsoletepackage>
    <obsoletepackage>libmusicbrainz4-3</obsoletepackage>
    <obsoletepackage>libmusicbrainz4-3-32bit</obsoletepackage>
    <obsoletepackage>libmusicbrainz4-devel</obsoletepackage>
    <obsoletepackage>libnetcdf7</obsoletepackage>
    <obsoletepackage>libnetfilter_cthelper-0-0</obsoletepackage>
    <obsoletepackage>libntfs-3g83</obsoletepackage>
    <obsoletepackage>libobjc47</obsoletepackage>
    <obsoletepackage>libobjc47-32bit</obsoletepackage>
    <obsoletepackage>libofetion-devel</obsoletepackage>
    <obsoletepackage>libofetion1</obsoletepackage>
    <obsoletepackage>libofx5</obsoletepackage>
    <obsoletepackage>libopal3_10_5</obsoletepackage>
    <obsoletepackage>libopencc1</obsoletepackage>
    <obsoletepackage>libopencv2_4</obsoletepackage>
    <obsoletepackage>libopenscap1</obsoletepackage>
    <obsoletepackage>libparrot4_4_0</obsoletepackage>
    <obsoletepackage>libpinyin0</obsoletepackage>
    <obsoletepackage>libply-boot-client2</obsoletepackage>
    <obsoletepackage>libply-splash-core2</obsoletepackage>
    <obsoletepackage>libply-splash-graphics2</obsoletepackage>
    <obsoletepackage>libply2</obsoletepackage>
    <obsoletepackage>libpoppler25</obsoletepackage>
    <obsoletepackage>libprocps0</obsoletepackage>
    <obsoletepackage>libprotobuf-lite7</obsoletepackage>
    <obsoletepackage>libprotobuf-lite7-32bit</obsoletepackage>
    <obsoletepackage>libprotobuf7</obsoletepackage>
    <obsoletepackage>libprotobuf7-32bit</obsoletepackage>
    <obsoletepackage>libprotoc7</obsoletepackage>
    <obsoletepackage>libprotoc7-32bit</obsoletepackage>
    <obsoletepackage>libpt2_10_5</obsoletepackage>
    <obsoletepackage>libpt2_10_5-plugins-avc</obsoletepackage>
    <obsoletepackage>libpt2_10_5-plugins-esd</obsoletepackage>
    <obsoletepackage>libpt2_10_5-plugins-pulse</obsoletepackage>
    <obsoletepackage>libpurple-plugin-openfetion</obsoletepackage>
    <obsoletepackage>libpurple-plugin-openfetion-lang</obsoletepackage>
    <obsoletepackage>libqhull6-6_3_1_1494</obsoletepackage>
    <obsoletepackage>libqmmp0</obsoletepackage>
    <obsoletepackage>libqscintilla2-8</obsoletepackage>
    <obsoletepackage>libquadmath47</obsoletepackage>
    <obsoletepackage>libquadmath47-32bit</obsoletepackage>
    <obsoletepackage>libquvi7</obsoletepackage>
    <obsoletepackage>libqxmpp-lc-devel</obsoletepackage>
    <obsoletepackage>libqxmpp-lc1</obsoletepackage>
    <obsoletepackage>libqxmpp-lc1-32bit</obsoletepackage>
    <obsoletepackage>libqzeitgeist1</obsoletepackage>
    <obsoletepackage>libqzeitgeist1-32bit</obsoletepackage>
    <obsoletepackage>librbio-2_1_0</obsoletepackage>
    <obsoletepackage>librest0-32bit</obsoletepackage>
    <obsoletepackage>librocslib4</obsoletepackage>
    <obsoletepackage>librsync1</obsoletepackage>
    <obsoletepackage>libsbc0</obsoletepackage>
    <obsoletepackage>libscintilla2</obsoletepackage>
    <obsoletepackage>libserf-1-0</obsoletepackage>
    <obsoletepackage>libsnapper-python</obsoletepackage>
    <obsoletepackage>libsox2</obsoletepackage>
    <obsoletepackage>libspice-client-glib-2_0-1</obsoletepackage>
    <obsoletepackage>libspice-client-gtk-2_0-1</obsoletepackage>
    <obsoletepackage>libspice-client-gtk-3_0-1</obsoletepackage>
    <obsoletepackage>libspqr-1_3_0</obsoletepackage>
    <obsoletepackage>libstdc++47</obsoletepackage>
    <obsoletepackage>libstdc++47-32bit</obsoletepackage>
    <obsoletepackage>libstdc++47-devel</obsoletepackage>
    <obsoletepackage>libstdc++47-devel-32bit</obsoletepackage>
    <obsoletepackage>libstdc++47-doc</obsoletepackage>
    <obsoletepackage>libteam-0p0</obsoletepackage>
    <obsoletepackage>libtelepathy-farstream2</obsoletepackage>
    <obsoletepackage>libtorrent9</obsoletepackage>
    <obsoletepackage>libtpl-extensions2</obsoletepackage>
    <obsoletepackage>libtracker-common-0_14-0</obsoletepackage>
    <obsoletepackage>libtracker-extract-0_14-0</obsoletepackage>
    <obsoletepackage>libtracker-miner-0_14-0</obsoletepackage>
    <obsoletepackage>libtracker-sparql-0_14-0</obsoletepackage>
    <obsoletepackage>libucl1-devel</obsoletepackage>
    <obsoletepackage>libumfpack-5_6_0</obsoletepackage>
    <obsoletepackage>libusbmuxd2</obsoletepackage>
    <obsoletepackage>libusbmuxd2-32bit</obsoletepackage>
    <obsoletepackage>libvala-0_16-0</obsoletepackage>
    <obsoletepackage>libvala-0_16-devel</obsoletepackage>
    <obsoletepackage>libvdpau_softpipe</obsoletepackage>
    <obsoletepackage>libvdpau_softpipe-32bit</obsoletepackage>
    <obsoletepackage>libvmime-0_9_2-0</obsoletepackage>
    <obsoletepackage>libvnc-devel</obsoletepackage>
    <obsoletepackage>libvnc-devel-32bit</obsoletepackage>
    <obsoletepackage>libwebp2</obsoletepackage>
    <obsoletepackage>libwebp2-32bit</obsoletepackage>
    <obsoletepackage>libwebrtc_audio_processing0</obsoletepackage>
    <obsoletepackage>libwv-1_2-1</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libxatracker1</obsoletepackage>
    <obsoletepackage>libxcb-sync0</obsoletepackage>
    <obsoletepackage>libxcb-sync0-32bit</obsoletepackage>
    <obsoletepackage>libxcb-xevie0</obsoletepackage>
    <obsoletepackage>libxcb-xevie0-32bit</obsoletepackage>
    <obsoletepackage>libxcb-xprint0</obsoletepackage>
    <obsoletepackage>libxcb-xprint0-32bit</obsoletepackage>
    <obsoletepackage>libxfce4util6</obsoletepackage>
    <obsoletepackage>libxfcegui4-4</obsoletepackage>
    <obsoletepackage>libxfcegui4-data</obsoletepackage>
    <obsoletepackage>libxfcegui4-lang</obsoletepackage>
    <obsoletepackage>lightspark</obsoletepackage>
    <obsoletepackage>lightspark-plugin</obsoletepackage>
    <obsoletepackage>midori-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>mirall</obsoletepackage>
    <obsoletepackage>mono-upnp-tests</obsoletepackage>
    <obsoletepackage>mrtg-doc</obsoletepackage>
    <obsoletepackage>mutter-tools</obsoletepackage>
    <obsoletepackage>mysql-community-server-debug-version</obsoletepackage>
    <obsoletepackage>mysql-community-server-errormessages</obsoletepackage>
    <obsoletepackage>nagios-plugins-bgpstate</obsoletepackage>
    <obsoletepackage>nagios-plugins-linux_raid</obsoletepackage>
    <obsoletepackage>nagios-plugins-netapp</obsoletepackage>
    <obsoletepackage>nagios-plugins-xenvm</obsoletepackage>
    <obsoletepackage>nautilus-actions-lang</obsoletepackage>
    <obsoletepackage>netcdf-doc</obsoletepackage>
    <obsoletepackage>nodejs</obsoletepackage>
    <obsoletepackage>nodejs-devel</obsoletepackage>
    <obsoletepackage>nopaste</obsoletepackage>
    <obsoletepackage>ntrack-libnl3_x</obsoletepackage>
    <obsoletepackage>openstack-glance</obsoletepackage>
    <obsoletepackage>openstack-keystone</obsoletepackage>
    <obsoletepackage>openstack-keystoneclient</obsoletepackage>
    <obsoletepackage>openstack-novaclient</obsoletepackage>
    <obsoletepackage>openstack-quantum</obsoletepackage>
    <obsoletepackage>openstack-quickstart</obsoletepackage>
    <obsoletepackage>openstack-swift</obsoletepackage>
    <obsoletepackage>openstack-swift-account</obsoletepackage>
    <obsoletepackage>openstack-swift-container</obsoletepackage>
    <obsoletepackage>openstack-swift-doc</obsoletepackage>
    <obsoletepackage>openstack-swift-object</obsoletepackage>
    <obsoletepackage>openstack-swift-proxy</obsoletepackage>
    <obsoletepackage>opensuse-kvm_ja-pdf</obsoletepackage>
    <obsoletepackage>opensuse-manuals_ja</obsoletepackage>
    <obsoletepackage>opensuse-reference_ja-pdf</obsoletepackage>
    <obsoletepackage>opensuse-security_ja-pdf</obsoletepackage>
    <obsoletepackage>opensuse-startup_ja-pdf</obsoletepackage>
    <obsoletepackage>opensuse-tuning_ja-pdf</obsoletepackage>
    <obsoletepackage>pam_fprint</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-webyast</obsoletepackage>
    <obsoletepackage>perl-BSSolv</obsoletepackage>
    <obsoletepackage>perl-Clipboard</obsoletepackage>
    <obsoletepackage>perl-MooseX-Types-Parameterizable</obsoletepackage>
    <obsoletepackage>perl-Task-Kensho-WebCrawling</obsoletepackage>
    <obsoletepackage>perl-WWW-Mechanize-TreeBuilder</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Cli_Modular</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Scheduler</obsoletepackage>
    <obsoletepackage>php5-pear-Text_Wiki</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHP_CodeCoverage</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-PHP_TokenStream</obsoletepackage>
    <obsoletepackage>php5-pear-phpunit-phploc</obsoletepackage>
    <obsoletepackage>php5-pear-symfony-YAML</obsoletepackage>
    <obsoletepackage>pidgin-openfetion</obsoletepackage>
    <obsoletepackage>plymouth-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>plymouth-utils</obsoletepackage>
    <obsoletepackage>postgresql-plr</obsoletepackage>
    <obsoletepackage>postgresql-plr-doc</obsoletepackage>
    <obsoletepackage>python-Attest</obsoletepackage>
    <obsoletepackage>python-Coherence</obsoletepackage>
    <obsoletepackage>python-SpiceClientGtk</obsoletepackage>
    <obsoletepackage>python-WSGIProxy</obsoletepackage>
    <obsoletepackage>python-afflib</obsoletepackage>
    <obsoletepackage>python-django-openstack</obsoletepackage>
    <obsoletepackage>python-farstream</obsoletepackage>
    <obsoletepackage>python-glance</obsoletepackage>
    <obsoletepackage>python-gobject-pygtkcompat</obsoletepackage>
    <obsoletepackage>python-ipa_hbac</obsoletepackage>
    <obsoletepackage>python-keystone</obsoletepackage>
    <obsoletepackage>python-matplotlib-designer</obsoletepackage>
    <obsoletepackage>python-numpy-doc-html</obsoletepackage>
    <obsoletepackage>python-numpy-doc-pdf</obsoletepackage>
    <obsoletepackage>python-numpydoc</obsoletepackage>
    <obsoletepackage>python-openstack.compute</obsoletepackage>
    <obsoletepackage>python-openstackx</obsoletepackage>
    <obsoletepackage>python-python-keystoneclient</obsoletepackage>
    <obsoletepackage>python-python-novaclient</obsoletepackage>
    <obsoletepackage>python-ssh</obsoletepackage>
    <obsoletepackage>python-suds</obsoletepackage>
    <obsoletepackage>python-vtk</obsoletepackage>
    <obsoletepackage>python-vtk-qt</obsoletepackage>
    <obsoletepackage>python-xcb-proto-devel</obsoletepackage>
    <obsoletepackage>python3-Jinja2-emacs</obsoletepackage>
    <obsoletepackage>python3-Jinja2-vim</obsoletepackage>
    <obsoletepackage>python3-SQLAlchemy-doc</obsoletepackage>
    <obsoletepackage>python3-distribute</obsoletepackage>
    <obsoletepackage>python3-gobject-pygtkcompat</obsoletepackage>
    <obsoletepackage>python3-nose-doc</obsoletepackage>
    <obsoletepackage>python3-ply-doc</obsoletepackage>
    <obsoletepackage>python3-psycopg2-doc</obsoletepackage>
    <obsoletepackage>python3-pycurl-doc</obsoletepackage>
    <obsoletepackage>python3-scipy-weave</obsoletepackage>
    <obsoletepackage>python3-tz</obsoletepackage>
    <obsoletepackage>qutim</obsoletepackage>
    <obsoletepackage>qutim-devel</obsoletepackage>
    <obsoletepackage>qutim-plugin-aspeller</obsoletepackage>
    <obsoletepackage>qutim-plugin-hunspeller</obsoletepackage>
    <obsoletepackage>qutim-plugin-kdeintegration</obsoletepackage>
    <obsoletepackage>qutim-plugin-sdlsound</obsoletepackage>
    <obsoletepackage>roboto-fonts</obsoletepackage>
    <obsoletepackage>ruby19</obsoletepackage>
    <obsoletepackage>ruby19-devel</obsoletepackage>
    <obsoletepackage>ruby19-doc-ri</obsoletepackage>
    <obsoletepackage>ruby19-tk</obsoletepackage>
    <obsoletepackage>rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-actionmailer-3_2</obsoletepackage>
    <obsoletepackage>rubygem-actionmailer-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-actionpack-3_2</obsoletepackage>
    <obsoletepackage>rubygem-actionpack-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-activemodel-3_2</obsoletepackage>
    <obsoletepackage>rubygem-activemodel-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-3_2</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-activeresource-3_2</obsoletepackage>
    <obsoletepackage>rubygem-activeresource-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-activesupport-3_2</obsoletepackage>
    <obsoletepackage>rubygem-activesupport-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-addressable</obsoletepackage>
    <obsoletepackage>rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-amqp</obsoletepackage>
    <obsoletepackage>rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>rubygem-arel-3_0-doc</obsoletepackage>
    <obsoletepackage>rubygem-arel-3_0-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>rubygem-bcrypt-ruby-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-bundler</obsoletepackage>
    <obsoletepackage>rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>rubygem-bundler-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-bunny</obsoletepackage>
    <obsoletepackage>rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-capistrano</obsoletepackage>
    <obsoletepackage>rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-coderay</obsoletepackage>
    <obsoletepackage>rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-columnize</obsoletepackage>
    <obsoletepackage>rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-cssmin</obsoletepackage>
    <obsoletepackage>rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>rubygem-daemons</obsoletepackage>
    <obsoletepackage>rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job-3_0</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job-3_0-doc</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job-3_0-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job_active_record</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job_active_record-doc</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job_active_record-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-devise</obsoletepackage>
    <obsoletepackage>rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-devise_unix2_chkpwd_authenticatable</obsoletepackage>
    <obsoletepackage>rubygem-devise_unix2_chkpwd_authenticatable-doc</obsoletepackage>
    <obsoletepackage>rubygem-erubis-2_7</obsoletepackage>
    <obsoletepackage>rubygem-erubis-2_7-doc</obsoletepackage>
    <obsoletepackage>rubygem-erubis-2_7-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-extlib</obsoletepackage>
    <obsoletepackage>rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>rubygem-fast_gettext-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-flog</obsoletepackage>
    <obsoletepackage>rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>rubygem-gettext_i18n_rails-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-highline</obsoletepackage>
    <obsoletepackage>rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-hike</obsoletepackage>
    <obsoletepackage>rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>rubygem-hoe</obsoletepackage>
    <obsoletepackage>rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-i18n-0_6</obsoletepackage>
    <obsoletepackage>rubygem-i18n-0_6-doc</obsoletepackage>
    <obsoletepackage>rubygem-i18n-0_6-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-inifile</obsoletepackage>
    <obsoletepackage>rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>rubygem-journey-1_0-doc</obsoletepackage>
    <obsoletepackage>rubygem-journey-1_0-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-json</obsoletepackage>
    <obsoletepackage>rubygem-json-1_5</obsoletepackage>
    <obsoletepackage>rubygem-json-1_5-doc</obsoletepackage>
    <obsoletepackage>rubygem-json-doc</obsoletepackage>
    <obsoletepackage>rubygem-json_pure</obsoletepackage>
    <obsoletepackage>rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>rubygem-metaclass</obsoletepackage>
    <obsoletepackage>rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mime-types</obsoletepackage>
    <obsoletepackage>rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-multi_json</obsoletepackage>
    <obsoletepackage>rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>rubygem-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mysql2</obsoletepackage>
    <obsoletepackage>rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-net-scp</obsoletepackage>
    <obsoletepackage>rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-orm_adapter</obsoletepackage>
    <obsoletepackage>rubygem-orm_adapter-doc</obsoletepackage>
    <obsoletepackage>rubygem-orm_adapter-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>rubygem-polkit1</obsoletepackage>
    <obsoletepackage>rubygem-polkit1-doc</obsoletepackage>
    <obsoletepackage>rubygem-polyglot</obsoletepackage>
    <obsoletepackage>rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_2</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_2-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_3-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_3-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_4-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-1_4-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>rubygem-rack-cache-1_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-cache-1_2-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rack-ssl</obsoletepackage>
    <obsoletepackage>rubygem-rack-ssl-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-test-0_5</obsoletepackage>
    <obsoletepackage>rubygem-rack-test-0_5-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-test-0_5-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>rubygem-rack-test-0_6-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-test-0_6-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rails-3_2</obsoletepackage>
    <obsoletepackage>rubygem-rails-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>rubygem-railties-3_2</obsoletepackage>
    <obsoletepackage>rubygem-railties-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rbx-require-relative</obsoletepackage>
    <obsoletepackage>rubygem-rbx-require-relative-doc</obsoletepackage>
    <obsoletepackage>rubygem-rbx-require-relative-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rdoc-doc</obsoletepackage>
    <obsoletepackage>rubygem-rdoc-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>rubygem-sprockets-2_1-doc</obsoletepackage>
    <obsoletepackage>rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-thor</obsoletepackage>
    <obsoletepackage>rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-tilt</obsoletepackage>
    <obsoletepackage>rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>rubygem-tilt-1_1-doc</obsoletepackage>
    <obsoletepackage>rubygem-tilt-1_1-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-tilt-doc</obsoletepackage>
    <obsoletepackage>rubygem-tilt-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-treetop</obsoletepackage>
    <obsoletepackage>rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-warden</obsoletepackage>
    <obsoletepackage>rubygem-warden-doc</obsoletepackage>
    <obsoletepackage>rubygem-warden-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-activedirectory</obsoletepackage>
    <obsoletepackage>rubygem-webyast-activedirectory-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-activedirectory-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-administrator</obsoletepackage>
    <obsoletepackage>rubygem-webyast-administrator-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-administrator-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-eulas</obsoletepackage>
    <obsoletepackage>rubygem-webyast-eulas-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-eulas-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-firewall</obsoletepackage>
    <obsoletepackage>rubygem-webyast-firewall-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-firewall-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-kerberos</obsoletepackage>
    <obsoletepackage>rubygem-webyast-kerberos-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-kerberos-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-ldap</obsoletepackage>
    <obsoletepackage>rubygem-webyast-ldap-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-ldap-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-mailsetting</obsoletepackage>
    <obsoletepackage>rubygem-webyast-mailsetting-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-mailsetting-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-network</obsoletepackage>
    <obsoletepackage>rubygem-webyast-network-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-network-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-ntp</obsoletepackage>
    <obsoletepackage>rubygem-webyast-ntp-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-ntp-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-roles</obsoletepackage>
    <obsoletepackage>rubygem-webyast-roles-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-roles-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-services</obsoletepackage>
    <obsoletepackage>rubygem-webyast-services-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-services-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-software</obsoletepackage>
    <obsoletepackage>rubygem-webyast-software-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-software-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-status</obsoletepackage>
    <obsoletepackage>rubygem-webyast-status-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-status-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-system</obsoletepackage>
    <obsoletepackage>rubygem-webyast-system-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-system-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-terminal</obsoletepackage>
    <obsoletepackage>rubygem-webyast-terminal-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-terminal-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-time</obsoletepackage>
    <obsoletepackage>rubygem-webyast-time-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-time-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-webyast-users</obsoletepackage>
    <obsoletepackage>rubygem-webyast-users-doc</obsoletepackage>
    <obsoletepackage>rubygem-webyast-users-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>rubygem-yard</obsoletepackage>
    <obsoletepackage>rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>sblim-cmpi-crashdump</obsoletepackage>
    <obsoletepackage>sblim-cmpi-dns</obsoletepackage>
    <obsoletepackage>sblim-cmpi-dns-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-dns-test</obsoletepackage>
    <obsoletepackage>sblim-cmpi-fan_profile</obsoletepackage>
    <obsoletepackage>sblim-cmpi-firewall</obsoletepackage>
    <obsoletepackage>sblim-cmpi-firewall-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-firewall-test</obsoletepackage>
    <obsoletepackage>sblim-cmpi-pec</obsoletepackage>
    <obsoletepackage>sblim-cmpi-power_supply_profile</obsoletepackage>
    <obsoletepackage>sblim-cmpi-rpm</obsoletepackage>
    <obsoletepackage>sblim-cmpi-smis-hba</obsoletepackage>
    <obsoletepackage>sblim-cmpi-smis-hba-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-smis-hba-test</obsoletepackage>
    <obsoletepackage>shellinabox</obsoletepackage>
    <obsoletepackage>smis-providers</obsoletepackage>
    <obsoletepackage>tasks</obsoletepackage>
    <obsoletepackage>tasks-lang</obsoletepackage>
    <obsoletepackage>tkrat</obsoletepackage>
    <obsoletepackage>tweets2pdf</obsoletepackage>
    <obsoletepackage>typelib-1_0-Babl-0_1</obsoletepackage>
    <obsoletepackage>typelib-1_0-ClutterGst-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Dee-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Farstream-0_1</obsoletepackage>
    <obsoletepackage>typelib-1_0-GUPnPDLNA-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-GdmGreeter-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Grl-0_1</obsoletepackage>
    <obsoletepackage>typelib-1_0-GrlNet-0_1</obsoletepackage>
    <obsoletepackage>typelib-1_0-Gst-0_10</obsoletepackage>
    <obsoletepackage>typelib-1_0-GstApp-0_10</obsoletepackage>
    <obsoletepackage>typelib-1_0-GstInterfaces-0_10</obsoletepackage>
    <obsoletepackage>typelib-1_0-GstRtspServer-0_10</obsoletepackage>
    <obsoletepackage>typelib-1_0-JSCore-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-JSCore-3_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Mx-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-MxGtk-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-PackageKitPlugin-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-PanelApplet-4_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-SpiceClientGtk-2_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-TheBoard-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Tracker-0_14</obsoletepackage>
    <obsoletepackage>typelib-1_0-TrackerExtract-0_14</obsoletepackage>
    <obsoletepackage>typelib-1_0-TrackerMiner-0_14</obsoletepackage>
    <obsoletepackage>typelib-1_0-Unique-3_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Vte-0_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Vte-2_90</obsoletepackage>
    <obsoletepackage>typelib-1_0-WebKit-3_0</obsoletepackage>
    <obsoletepackage>u-boot-tools-doc</obsoletepackage>
    <obsoletepackage>vaapi-dummy-driver</obsoletepackage>
    <obsoletepackage>virtaal</obsoletepackage>
    <obsoletepackage>virtaal-lang</obsoletepackage>
    <obsoletepackage>vtk</obsoletepackage>
    <obsoletepackage>vtk-testing</obsoletepackage>
    <obsoletepackage>webyast-base</obsoletepackage>
    <obsoletepackage>webyast-base-branding-default</obsoletepackage>
    <obsoletepackage>webyast-base-testsuite</obsoletepackage>
    <obsoletepackage>whaawmp-lang</obsoletepackage>
    <obsoletepackage>wxWidgets-fedora-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer24c-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer24c-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer24c-plugin-sound_sdlu-2_8-wxcontainer24c</obsoletepackage>
    <obsoletepackage>xf86-video-geode</obsoletepackage>
    <obsoletepackage>xf86-video-newport</obsoletepackage>
    <obsoletepackage>xfce4-panel-plugin-cellmodem-lang</obsoletepackage>
    <obsoletepackage>xfce4-panel-plugin-quicklauncher-lang</obsoletepackage>
    <obsoletepackage>xfce4-panel-plugin-radio-lang</obsoletepackage>
    <obsoletepackage>yast2-lxc</obsoletepackage>
    <obsoletepackage>yast2-profile-manager</obsoletepackage>
    <obsoletepackage>Mesa-libIndirectGL-devel-32bit</obsoletepackage>
    <obsoletepackage>PlotDigitizer</obsoletepackage>
    <obsoletepackage>acroread</obsoletepackage>
    <obsoletepackage>acroread-browser-plugin</obsoletepackage>
    <obsoletepackage>acroread-cmaps</obsoletepackage>
    <obsoletepackage>acroread-fonts-ja</obsoletepackage>
    <obsoletepackage>acroread-fonts-ko</obsoletepackage>
    <obsoletepackage>acroread-fonts-zh_CN</obsoletepackage>
    <obsoletepackage>acroread-fonts-zh_TW</obsoletepackage>
    <obsoletepackage>android-tools</obsoletepackage>
    <obsoletepackage>apel</obsoletepackage>
    <obsoletepackage>apper-plasmoid</obsoletepackage>
    <obsoletepackage>arpack-ng</obsoletepackage>
    <obsoletepackage>cloog-isl</obsoletepackage>
    <obsoletepackage>cloog-isl-devel</obsoletepackage>
    <obsoletepackage>cloog-isl-devel-32bit</obsoletepackage>
    <obsoletepackage>cross-armv5tel-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc47-icecream-backend</obsoletepackage>
    <obsoletepackage>cryptsetup-mkinitrd</obsoletepackage>
    <obsoletepackage>dconf-lang</obsoletepackage>
    <obsoletepackage>deepin-music-player-lang</obsoletepackage>
    <obsoletepackage>deepin-ui-demo</obsoletepackage>
    <obsoletepackage>deepin-ui-lang</obsoletepackage>
    <obsoletepackage>dovecot21-fts-lucene</obsoletepackage>
    <obsoletepackage>dracut-caps</obsoletepackage>
    <obsoletepackage>dracut-network</obsoletepackage>
    <obsoletepackage>e-theme-a-os-agust-v3</obsoletepackage>
    <obsoletepackage>e-theme-a-os-black-nostrum</obsoletepackage>
    <obsoletepackage>e-theme-a-os-detour</obsoletepackage>
    <obsoletepackage>e-theme-a-os-green</obsoletepackage>
    <obsoletepackage>e-theme-a-os-miguel-v3</obsoletepackage>
    <obsoletepackage>e-theme-blingbling</obsoletepackage>
    <obsoletepackage>e-theme-default</obsoletepackage>
    <obsoletepackage>e17-branding-upstream</obsoletepackage>
    <obsoletepackage>e17-doc-html</obsoletepackage>
    <obsoletepackage>e17-doc-man</obsoletepackage>
    <obsoletepackage>e_dbus</obsoletepackage>
    <obsoletepackage>e_dbus-devel</obsoletepackage>
    <obsoletepackage>e_dbus-doc-html</obsoletepackage>
    <obsoletepackage>ecore-doc-html</obsoletepackage>
    <obsoletepackage>ecore-doc-man</obsoletepackage>
    <obsoletepackage>ecore-examples</obsoletepackage>
    <obsoletepackage>ecore-ibus</obsoletepackage>
    <obsoletepackage>ecore-scim</obsoletepackage>
    <obsoletepackage>edje-doc-html</obsoletepackage>
    <obsoletepackage>edje-doc-man</obsoletepackage>
    <obsoletepackage>edje-examples</obsoletepackage>
    <obsoletepackage>eet-doc-html</obsoletepackage>
    <obsoletepackage>eet-examples</obsoletepackage>
    <obsoletepackage>eeze-doc-html</obsoletepackage>
    <obsoletepackage>eeze-doc-man</obsoletepackage>
    <obsoletepackage>efreet-doc-html</obsoletepackage>
    <obsoletepackage>efreet-testsuite</obsoletepackage>
    <obsoletepackage>eina-doc-html</obsoletepackage>
    <obsoletepackage>eina-doc-man</obsoletepackage>
    <obsoletepackage>eina-examples</obsoletepackage>
    <obsoletepackage>eio-doc-html</obsoletepackage>
    <obsoletepackage>eio-doc-man</obsoletepackage>
    <obsoletepackage>eio-examples</obsoletepackage>
    <obsoletepackage>embryo-doc-html</obsoletepackage>
    <obsoletepackage>embryo-doc-man</obsoletepackage>
    <obsoletepackage>emotion-doc-html</obsoletepackage>
    <obsoletepackage>emotion-doc-man</obsoletepackage>
    <obsoletepackage>emotion-examples</obsoletepackage>
    <obsoletepackage>emotion-module</obsoletepackage>
    <obsoletepackage>ethumb-doc-html</obsoletepackage>
    <obsoletepackage>ethumb-doc-man</obsoletepackage>
    <obsoletepackage>evas-doc-html</obsoletepackage>
    <obsoletepackage>evas-doc-man</obsoletepackage>
    <obsoletepackage>evas-examples</obsoletepackage>
    <obsoletepackage>evas-modules</obsoletepackage>
    <obsoletepackage>flash-player</obsoletepackage>
    <obsoletepackage>flash-player-gnome</obsoletepackage>
    <obsoletepackage>flash-player-kde4</obsoletepackage>
    <obsoletepackage>fontconfig-infinality</obsoletepackage>
    <obsoletepackage>gedit-code-assistance-devel</obsoletepackage>
    <obsoletepackage>ghc-cgi</obsoletepackage>
    <obsoletepackage>ghc-cgi-devel</obsoletepackage>
    <obsoletepackage>ghc-haskell-platform-devel</obsoletepackage>
    <obsoletepackage>ghc-haskell2010</obsoletepackage>
    <obsoletepackage>ghc-haskell2010-devel</obsoletepackage>
    <obsoletepackage>ghc-haskell98</obsoletepackage>
    <obsoletepackage>ghc-haskell98-devel</obsoletepackage>
    <obsoletepackage>glew-devel-32bit</obsoletepackage>
    <obsoletepackage>google-symbolneu-fonts</obsoletepackage>
    <obsoletepackage>googletest</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-fluendo-mp3</obsoletepackage>
    <obsoletepackage>gstreamer-0_10-utils-unversioned</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gstclutter</obsoletepackage>
    <obsoletepackage>gtk3-theming-engine-adwaita-32bit</obsoletepackage>
    <obsoletepackage>haskell-platform</obsoletepackage>
    <obsoletepackage>horde5</obsoletepackage>
    <obsoletepackage>horde5-content</obsoletepackage>
    <obsoletepackage>horde5-gollem</obsoletepackage>
    <obsoletepackage>horde5-imp</obsoletepackage>
    <obsoletepackage>horde5-ingo</obsoletepackage>
    <obsoletepackage>horde5-kronolith</obsoletepackage>
    <obsoletepackage>horde5-mnemo</obsoletepackage>
    <obsoletepackage>horde5-nag</obsoletepackage>
    <obsoletepackage>horde5-passwd</obsoletepackage>
    <obsoletepackage>horde5-timeobjects</obsoletepackage>
    <obsoletepackage>horde5-turba</obsoletepackage>
    <obsoletepackage>hyphen-en</obsoletepackage>
    <obsoletepackage>java-libkolabxml0</obsoletepackage>
    <obsoletepackage>kanagram-devel</obsoletepackage>
    <obsoletepackage>kde-gtk-config-lang</obsoletepackage>
    <obsoletepackage>kde-mplayer-thumbnailer</obsoletepackage>
    <obsoletepackage>kdebase4-artwork</obsoletepackage>
    <obsoletepackage>kiwi-image-livecd-gnome-snapshot</obsoletepackage>
    <obsoletepackage>kiwi-image-livecd-kde-snapshot</obsoletepackage>
    <obsoletepackage>kiwi-image-livecd-x11-snapshot</obsoletepackage>
    <obsoletepackage>kmscon</obsoletepackage>
    <obsoletepackage>kmscon-service</obsoletepackage>
    <obsoletepackage>leechcraft-azoth-zheet</obsoletepackage>
    <obsoletepackage>leechcraft-netstoremanager-yandexdisk</obsoletepackage>
    <obsoletepackage>leechcraft-sidebar</obsoletepackage>
    <obsoletepackage>libGLEW1_9</obsoletepackage>
    <obsoletepackage>libGLEW1_9-32bit</obsoletepackage>
    <obsoletepackage>libHalf7</obsoletepackage>
    <obsoletepackage>libHalf7-32bit</obsoletepackage>
    <obsoletepackage>libIex7</obsoletepackage>
    <obsoletepackage>libIex7-32bit</obsoletepackage>
    <obsoletepackage>libIexMath7</obsoletepackage>
    <obsoletepackage>libIexMath7-32bit</obsoletepackage>
    <obsoletepackage>libIlmImf7</obsoletepackage>
    <obsoletepackage>libIlmImf7-32bit</obsoletepackage>
    <obsoletepackage>libIlmThread7</obsoletepackage>
    <obsoletepackage>libIlmThread7-32bit</obsoletepackage>
    <obsoletepackage>libImath7</obsoletepackage>
    <obsoletepackage>libImath7-32bit</obsoletepackage>
    <obsoletepackage>libamd-2_3_1</obsoletepackage>
    <obsoletepackage>libcalc-devel</obsoletepackage>
    <obsoletepackage>libcalc2_12_4_3</obsoletepackage>
    <obsoletepackage>libcamd-2_3_1</obsoletepackage>
    <obsoletepackage>libcamel-1_2-40</obsoletepackage>
    <obsoletepackage>libcamel-1_2-40-32bit</obsoletepackage>
    <obsoletepackage>libcdio14</obsoletepackage>
    <obsoletepackage>libcdio14-32bit</obsoletepackage>
    <obsoletepackage>libcdr-0_0-0</obsoletepackage>
    <obsoletepackage>libcheese-gtk23</obsoletepackage>
    <obsoletepackage>libcheese7</obsoletepackage>
    <obsoletepackage>libcholmod-2_0_1</obsoletepackage>
    <obsoletepackage>libchromaprint0</obsoletepackage>
    <obsoletepackage>libcloog-isl4</obsoletepackage>
    <obsoletepackage>libcloog-isl4-32bit</obsoletepackage>
    <obsoletepackage>libclutter-gst-2_0-0</obsoletepackage>
    <obsoletepackage>libclutter-gst-2_0-0-32bit</obsoletepackage>
    <obsoletepackage>libcmis-0_3-3</obsoletepackage>
    <obsoletepackage>libcmis-c-0_3-3</obsoletepackage>
    <obsoletepackage>libcogl11</obsoletepackage>
    <obsoletepackage>libcogl11-32bit</obsoletepackage>
    <obsoletepackage>libcryptopp-5_6_1-0-32bit</obsoletepackage>
    <obsoletepackage>libcryptopp-devel-32bit</obsoletepackage>
    <obsoletepackage>libcsparsever-3_1_1</obsoletepackage>
    <obsoletepackage>libctemplate2</obsoletepackage>
    <obsoletepackage>libcxsparse-3_1_1</obsoletepackage>
    <obsoletepackage>libdbi1</obsoletepackage>
    <obsoletepackage>libdbi1-32bit</obsoletepackage>
    <obsoletepackage>libdirectfb-1_6-0</obsoletepackage>
    <obsoletepackage>libdirectfb-1_6-0-32bit</obsoletepackage>
    <obsoletepackage>libebackend-1_2-5</obsoletepackage>
    <obsoletepackage>libebackend-1_2-5-32bit</obsoletepackage>
    <obsoletepackage>libebook-1_2-14</obsoletepackage>
    <obsoletepackage>libebook-1_2-14-32bit</obsoletepackage>
    <obsoletepackage>libecal-1_2-15</obsoletepackage>
    <obsoletepackage>libecal-1_2-15-32bit</obsoletepackage>
    <obsoletepackage>libechonest2_0</obsoletepackage>
    <obsoletepackage>libedata-book-1_2-15</obsoletepackage>
    <obsoletepackage>libedata-book-1_2-15-32bit</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-18</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-18-32bit</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-17</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-17-32bit</obsoletepackage>
    <obsoletepackage>libedataserverui-3_0-4</obsoletepackage>
    <obsoletepackage>libedataserverui-3_0-4-32bit</obsoletepackage>
    <obsoletepackage>libedbus1</obsoletepackage>
    <obsoletepackage>libeloop-devel</obsoletepackage>
    <obsoletepackage>libeloop1</obsoletepackage>
    <obsoletepackage>libfarstream-0_2-2</obsoletepackage>
    <obsoletepackage>libfcitx-4_2_7</obsoletepackage>
    <obsoletepackage>libfcitx-4_2_7-32bit</obsoletepackage>
    <obsoletepackage>libffi4</obsoletepackage>
    <obsoletepackage>libffi4-32bit</obsoletepackage>
    <obsoletepackage>libfm-gtk3-3</obsoletepackage>
    <obsoletepackage>libfm3</obsoletepackage>
    <obsoletepackage>libfparser-4_5_1</obsoletepackage>
    <obsoletepackage>libfplll0</obsoletepackage>
    <obsoletepackage>libgcj_bc1</obsoletepackage>
    <obsoletepackage>libgetdata++3</obsoletepackage>
    <obsoletepackage>libgetdata5</obsoletepackage>
    <obsoletepackage>libgfortran3</obsoletepackage>
    <obsoletepackage>libgfortran3-32bit</obsoletepackage>
    <obsoletepackage>libgladeui-2-4</obsoletepackage>
    <obsoletepackage>libgnome-bluetooth11</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-4</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-4-32bit</obsoletepackage>
    <obsoletepackage>libgrilo-0_2-1</obsoletepackage>
    <obsoletepackage>libgrlnet-0_2-0</obsoletepackage>
    <obsoletepackage>libgstbasevideo-1_0-0</obsoletepackage>
    <obsoletepackage>libgstbasevideo-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libgstsignalprocessor-1_0-0</obsoletepackage>
    <obsoletepackage>libgstsignalprocessor-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libgstvaapi-drm-0_10-0</obsoletepackage>
    <obsoletepackage>libgweather-3-1</obsoletepackage>
    <obsoletepackage>libgweather-3-1-32bit</obsoletepackage>
    <obsoletepackage>libharu-2_2_1</obsoletepackage>
    <obsoletepackage>libhdf5-0-32bit</obsoletepackage>
    <obsoletepackage>libhdf5-0-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5-0-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl0-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl0-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5_hl0-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libindidriver0</obsoletepackage>
    <obsoletepackage>libindimain0</obsoletepackage>
    <obsoletepackage>libisl10</obsoletepackage>
    <obsoletepackage>libisl10-32bit</obsoletepackage>
    <obsoletepackage>libjemalloc1</obsoletepackage>
    <obsoletepackage>libkanagramengine4</obsoletepackage>
    <obsoletepackage>libkdcraw22</obsoletepackage>
    <obsoletepackage>libkexiv2-11</obsoletepackage>
    <obsoletepackage>libkgapi0</obsoletepackage>
    <obsoletepackage>libkhangmanengine4</obsoletepackage>
    <obsoletepackage>libkipi10</obsoletepackage>
    <obsoletepackage>libklu-1_2_1</obsoletepackage>
    <obsoletepackage>libkolab-devel</obsoletepackage>
    <obsoletepackage>libkolab0</obsoletepackage>
    <obsoletepackage>libkolabxml0</obsoletepackage>
    <obsoletepackage>libktorrent5</obsoletepackage>
    <obsoletepackage>libktorrent5-lang</obsoletepackage>
    <obsoletepackage>liblept3</obsoletepackage>
    <obsoletepackage>liblept3-32bit</obsoletepackage>
    <obsoletepackage>liblognorm0</obsoletepackage>
    <obsoletepackage>libm4ri-0_0_20120613</obsoletepackage>
    <obsoletepackage>libm4rie-0_0_20120613</obsoletepackage>
    <obsoletepackage>libmarblewidget15</obsoletepackage>
    <obsoletepackage>libmathgl7</obsoletepackage>
    <obsoletepackage>libmatio2</obsoletepackage>
    <obsoletepackage>libmediastreamer1</obsoletepackage>
    <obsoletepackage>libmenu-cache2</obsoletepackage>
    <obsoletepackage>libmicrohttpd10</obsoletepackage>
    <obsoletepackage>libmikmod2</obsoletepackage>
    <obsoletepackage>libmikmod2-32bit</obsoletepackage>
    <obsoletepackage>libmlt5</obsoletepackage>
    <obsoletepackage>libmlt5-data</obsoletepackage>
    <obsoletepackage>libmlt5-modules</obsoletepackage>
    <obsoletepackage>libmspub-0_0-0</obsoletepackage>
    <obsoletepackage>libmusicbrainz5-0</obsoletepackage>
    <obsoletepackage>libmusicbrainz5-0-32bit</obsoletepackage>
    <obsoletepackage>libmysql55client18</obsoletepackage>
    <obsoletepackage>libmysql55client18-32bit</obsoletepackage>
    <obsoletepackage>libmysql55client_r18</obsoletepackage>
    <obsoletepackage>libmysql55client_r18-32bit</obsoletepackage>
    <obsoletepackage>libmysqlcppconn6</obsoletepackage>
    <obsoletepackage>libnepomukwidgets-devel</obsoletepackage>
    <obsoletepackage>libnepomukwidgets4</obsoletepackage>
    <obsoletepackage>libnfc3</obsoletepackage>
    <obsoletepackage>libntl0</obsoletepackage>
    <obsoletepackage>libohcount</obsoletepackage>
    <obsoletepackage>libopal3_10_9</obsoletepackage>
    <obsoletepackage>libopenscap3</obsoletepackage>
    <obsoletepackage>libopus-devel-static</obsoletepackage>
    <obsoletepackage>liborcus-0_4-0</obsoletepackage>
    <obsoletepackage>libortp8</obsoletepackage>
    <obsoletepackage>libotr2-devel</obsoletepackage>
    <obsoletepackage>libotr2-tools</obsoletepackage>
    <obsoletepackage>libpackagekit-glib2-16</obsoletepackage>
    <obsoletepackage>libpackagekit-glib2-16-32bit</obsoletepackage>
    <obsoletepackage>libpackagekit-qt2-5</obsoletepackage>
    <obsoletepackage>libpari-gmp3</obsoletepackage>
    <obsoletepackage>libparrot4_11_0</obsoletepackage>
    <obsoletepackage>libpinyin2</obsoletepackage>
    <obsoletepackage>libpng15-15</obsoletepackage>
    <obsoletepackage>libpng15-15-32bit</obsoletepackage>
    <obsoletepackage>libpng15-compat-devel</obsoletepackage>
    <obsoletepackage>libpng15-compat-devel-32bit</obsoletepackage>
    <obsoletepackage>libpng15-devel</obsoletepackage>
    <obsoletepackage>libpng15-devel-32bit</obsoletepackage>
    <obsoletepackage>libpoppler34</obsoletepackage>
    <obsoletepackage>libprocps1</obsoletepackage>
    <obsoletepackage>libpt2_10_9</obsoletepackage>
    <obsoletepackage>libpt2_10_9-plugins-avc</obsoletepackage>
    <obsoletepackage>libpt2_10_9-plugins-esd</obsoletepackage>
    <obsoletepackage>libpt2_10_9-plugins-pulse</obsoletepackage>
    <obsoletepackage>libpython3_3m1_0</obsoletepackage>
    <obsoletepackage>libpython3_3m1_0-32bit</obsoletepackage>
    <obsoletepackage>libraw5</obsoletepackage>
    <obsoletepackage>librbio-2_1_1</obsoletepackage>
    <obsoletepackage>libreoffice-help-ast</obsoletepackage>
    <obsoletepackage>libreoffice-help-mk</obsoletepackage>
    <obsoletepackage>libreoffice-help-vi</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-am</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-ast</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-gd</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-id</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-is</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-om</obsoletepackage>
    <obsoletepackage>libreoffice-l10n-ug</obsoletepackage>
    <obsoletepackage>librime0</obsoletepackage>
    <obsoletepackage>librygel-core-1_0-0</obsoletepackage>
    <obsoletepackage>librygel-renderer-1_0-0</obsoletepackage>
    <obsoletepackage>librygel-server-1_0-0</obsoletepackage>
    <obsoletepackage>libseccomp1</obsoletepackage>
    <obsoletepackage>libsord-docs</obsoletepackage>
    <obsoletepackage>libspice-client-gtk-2_0-4</obsoletepackage>
    <obsoletepackage>libspice-client-gtk-3_0-4</obsoletepackage>
    <obsoletepackage>libspqr-1_3_1</obsoletepackage>
    <obsoletepackage>libsuitesparseconfig-4_0_2</obsoletepackage>
    <obsoletepackage>libsuperlu4</obsoletepackage>
    <obsoletepackage>libtachyon-0_99</obsoletepackage>
    <obsoletepackage>libtokyocabinet-devel</obsoletepackage>
    <obsoletepackage>libtokyocabinet9</obsoletepackage>
    <obsoletepackage>libts-1_0-0</obsoletepackage>
    <obsoletepackage>libtsm-devel</obsoletepackage>
    <obsoletepackage>libtsm1</obsoletepackage>
    <obsoletepackage>libumfpack-5_6_1</obsoletepackage>
    <obsoletepackage>libunrar4_2_4</obsoletepackage>
    <obsoletepackage>liburcu1</obsoletepackage>
    <obsoletepackage>libuterm-devel</obsoletepackage>
    <obsoletepackage>libuterm1</obsoletepackage>
    <obsoletepackage>libva-drm1</obsoletepackage>
    <obsoletepackage>libva-drm1-32bit</obsoletepackage>
    <obsoletepackage>libva-egl1</obsoletepackage>
    <obsoletepackage>libva-egl1-32bit</obsoletepackage>
    <obsoletepackage>libva-glx1</obsoletepackage>
    <obsoletepackage>libva-glx1-32bit</obsoletepackage>
    <obsoletepackage>libva-x11-1</obsoletepackage>
    <obsoletepackage>libva-x11-1-32bit</obsoletepackage>
    <obsoletepackage>libvala-0_18-0</obsoletepackage>
    <obsoletepackage>libvala-0_18-devel</obsoletepackage>
    <obsoletepackage>libvigraimpex4</obsoletepackage>
    <obsoletepackage>libvips31</obsoletepackage>
    <obsoletepackage>libvisio-0_0-0</obsoletepackage>
    <obsoletepackage>libvpx1</obsoletepackage>
    <obsoletepackage>libvpx1-32bit</obsoletepackage>
    <obsoletepackage>libwebkit2gtk-3_0-18</obsoletepackage>
    <obsoletepackage>libwebp4</obsoletepackage>
    <obsoletepackage>libwebp4-32bit</obsoletepackage>
    <obsoletepackage>libwx_base-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_net-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_net-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_xml-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_base_xml-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2_adv-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_adv-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_aui-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_aui-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_core-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_core-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gl-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gl-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_html-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_html-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_media-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_media-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_propgrid-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_propgrid-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_qa-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_qa-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_ribbon-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_ribbon-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_richtext-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_richtext-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_stc-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_stc-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_xrc-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_xrc-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libxtables9</obsoletepackage>
    <obsoletepackage>libyaml-cpp0_3</obsoletepackage>
    <obsoletepackage>libyui-gtk-devel</obsoletepackage>
    <obsoletepackage>libyui-gtk-doc</obsoletepackage>
    <obsoletepackage>libyui-gtk-pkg-devel</obsoletepackage>
    <obsoletepackage>libyui-gtk-pkg-doc</obsoletepackage>
    <obsoletepackage>libyui-gtk-pkg4</obsoletepackage>
    <obsoletepackage>libyui-gtk4</obsoletepackage>
    <obsoletepackage>libyui-ncurses-pkg4</obsoletepackage>
    <obsoletepackage>libyui-ncurses4</obsoletepackage>
    <obsoletepackage>libyui-qt-graph4</obsoletepackage>
    <obsoletepackage>libyui-qt-pkg4</obsoletepackage>
    <obsoletepackage>libyui-qt4</obsoletepackage>
    <obsoletepackage>libyui4</obsoletepackage>
    <obsoletepackage>libzmq3</obsoletepackage>
    <obsoletepackage>log2timeline</obsoletepackage>
    <obsoletepackage>lowpan-tools</obsoletepackage>
    <obsoletepackage>lowpan-tools-devel</obsoletepackage>
    <obsoletepackage>lowpan-tools-tests</obsoletepackage>
    <obsoletepackage>mdds-devel</obsoletepackage>
    <obsoletepackage>melt5</obsoletepackage>
    <obsoletepackage>mono-entityframework</obsoletepackage>
    <obsoletepackage>mono-libkolabxml0</obsoletepackage>
    <obsoletepackage>nagios-plugins-clamav</obsoletepackage>
    <obsoletepackage>nagios-plugins-maintenance</obsoletepackage>
    <obsoletepackage>nagios-plugins-nfsmounts</obsoletepackage>
    <obsoletepackage>nagios-plugins-ups_alarm</obsoletepackage>
    <obsoletepackage>nepomuk-core</obsoletepackage>
    <obsoletepackage>nepomuk-core-devel</obsoletepackage>
    <obsoletepackage>octave-mathgl</obsoletepackage>
    <obsoletepackage>ohcount</obsoletepackage>
    <obsoletepackage>ohcount-ruby</obsoletepackage>
    <obsoletepackage>openSUSE-release-livetree-x11</obsoletepackage>
    <obsoletepackage>openstack-cinder</obsoletepackage>
    <obsoletepackage>openstack-cinder-api</obsoletepackage>
    <obsoletepackage>openstack-cinder-doc</obsoletepackage>
    <obsoletepackage>openstack-cinder-scheduler</obsoletepackage>
    <obsoletepackage>openstack-cinder-test</obsoletepackage>
    <obsoletepackage>openstack-cinder-volume</obsoletepackage>
    <obsoletepackage>openstack-dashboard</obsoletepackage>
    <obsoletepackage>openstack-dashboard-test</obsoletepackage>
    <obsoletepackage>openstack-glance-doc</obsoletepackage>
    <obsoletepackage>openstack-glance-test</obsoletepackage>
    <obsoletepackage>openstack-keystone-doc</obsoletepackage>
    <obsoletepackage>openstack-keystone-test</obsoletepackage>
    <obsoletepackage>openstack-nova</obsoletepackage>
    <obsoletepackage>openstack-nova-api</obsoletepackage>
    <obsoletepackage>openstack-nova-cert</obsoletepackage>
    <obsoletepackage>openstack-nova-compute</obsoletepackage>
    <obsoletepackage>openstack-nova-doc</obsoletepackage>
    <obsoletepackage>openstack-nova-network</obsoletepackage>
    <obsoletepackage>openstack-nova-novncproxy</obsoletepackage>
    <obsoletepackage>openstack-nova-objectstore</obsoletepackage>
    <obsoletepackage>openstack-nova-scheduler</obsoletepackage>
    <obsoletepackage>openstack-nova-test</obsoletepackage>
    <obsoletepackage>openstack-nova-vncproxy</obsoletepackage>
    <obsoletepackage>openstack-nova-volume</obsoletepackage>
    <obsoletepackage>openstack-quantum-doc</obsoletepackage>
    <obsoletepackage>openstack-quantum-test</obsoletepackage>
    <obsoletepackage>openstack-swift-test</obsoletepackage>
    <obsoletepackage>package-lists-openSUSE-X11-cd</obsoletepackage>
    <obsoletepackage>pairs</obsoletepackage>
    <obsoletepackage>pairs-data</obsoletepackage>
    <obsoletepackage>php-libkolab0</obsoletepackage>
    <obsoletepackage>php-libkolabxml0</obsoletepackage>
    <obsoletepackage>php5-pear-Date_Holidays_Finland</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Crypt_Blowfish</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_ElasticSearch</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Kolab_Cli</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_ListHeaders</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Pear</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Queue</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Release</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Service_Weather</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Stream</obsoletepackage>
    <obsoletepackage>php5-pear-Horde_Timezone</obsoletepackage>
    <obsoletepackage>php5-pecl-v8js</obsoletepackage>
    <obsoletepackage>plasma-addons-akonadi</obsoletepackage>
    <obsoletepackage>postgresql92</obsoletepackage>
    <obsoletepackage>postgresql92-contrib</obsoletepackage>
    <obsoletepackage>postgresql92-devel</obsoletepackage>
    <obsoletepackage>postgresql92-docs</obsoletepackage>
    <obsoletepackage>postgresql92-plperl</obsoletepackage>
    <obsoletepackage>postgresql92-plpython</obsoletepackage>
    <obsoletepackage>postgresql92-pltcl</obsoletepackage>
    <obsoletepackage>postgresql92-server</obsoletepackage>
    <obsoletepackage>psi+-plugins-captchaformsplugin</obsoletepackage>
    <obsoletepackage>psi+-plugins-gmailserviceplugin</obsoletepackage>
    <obsoletepackage>psi+-plugins-gnome3supportplugin</obsoletepackage>
    <obsoletepackage>psi+-plugins-yandexnarodplugin</obsoletepackage>
    <obsoletepackage>python-cinder</obsoletepackage>
    <obsoletepackage>python-cinderclient-test</obsoletepackage>
    <obsoletepackage>python-cliff-tablib</obsoletepackage>
    <obsoletepackage>python-glanceclient-test</obsoletepackage>
    <obsoletepackage>python-heatclient-test</obsoletepackage>
    <obsoletepackage>python-horizon</obsoletepackage>
    <obsoletepackage>python-kde4-common</obsoletepackage>
    <obsoletepackage>python-keystoneclient-test</obsoletepackage>
    <obsoletepackage>python-libkolab0</obsoletepackage>
    <obsoletepackage>python-libkolabxml0</obsoletepackage>
    <obsoletepackage>python-lilv</obsoletepackage>
    <obsoletepackage>python-nova</obsoletepackage>
    <obsoletepackage>python-python-spidermonkey</obsoletepackage>
    <obsoletepackage>python-quantum</obsoletepackage>
    <obsoletepackage>python-quantumclient</obsoletepackage>
    <obsoletepackage>python-quantumclient-test</obsoletepackage>
    <obsoletepackage>python-sudsds</obsoletepackage>
    <obsoletepackage>python-swift</obsoletepackage>
    <obsoletepackage>python-swiftclient-test</obsoletepackage>
    <obsoletepackage>python-wxWidgets-2_9</obsoletepackage>
    <obsoletepackage>python-wxWidgets-2_9-devel</obsoletepackage>
    <obsoletepackage>python-wxWidgets-2_9-lang</obsoletepackage>
    <obsoletepackage>python-xdg</obsoletepackage>
    <obsoletepackage>python3-gunicorn-doc</obsoletepackage>
    <obsoletepackage>python3-zope-event</obsoletepackage>
    <obsoletepackage>ruby19-devel-extra</obsoletepackage>
    <obsoletepackage>rubygem-amq-client</obsoletepackage>
    <obsoletepackage>rubygem-amq-client-doc</obsoletepackage>
    <obsoletepackage>rubygem-amq-client-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-amq-protocol</obsoletepackage>
    <obsoletepackage>rubygem-amq-protocol-doc</obsoletepackage>
    <obsoletepackage>rubygem-amq-protocol-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>rubygem-builder</obsoletepackage>
    <obsoletepackage>rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-childprocess</obsoletepackage>
    <obsoletepackage>rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-colored</obsoletepackage>
    <obsoletepackage>rubygem-commander</obsoletepackage>
    <obsoletepackage>rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-daemon_controller-doc</obsoletepackage>
    <obsoletepackage>rubygem-daemon_controller-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-exception_notification-1_0</obsoletepackage>
    <obsoletepackage>rubygem-execjs</obsoletepackage>
    <obsoletepackage>rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>rubygem-faraday</obsoletepackage>
    <obsoletepackage>rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>rubygem-faraday_middleware-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-ffi</obsoletepackage>
    <obsoletepackage>rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>rubygem-gettext_rails-doc</obsoletepackage>
    <obsoletepackage>rubygem-gettext_rails-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-hashie</obsoletepackage>
    <obsoletepackage>rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-hiera</obsoletepackage>
    <obsoletepackage>rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-i18n</obsoletepackage>
    <obsoletepackage>rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mail</obsoletepackage>
    <obsoletepackage>rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>rubygem-memcache-client</obsoletepackage>
    <obsoletepackage>rubygem-method_source</obsoletepackage>
    <obsoletepackage>rubygem-method_source-0_7</obsoletepackage>
    <obsoletepackage>rubygem-method_source-0_7-doc</obsoletepackage>
    <obsoletepackage>rubygem-method_source-0_7-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mobileesp_converted</obsoletepackage>
    <obsoletepackage>rubygem-mobileesp_converted-doc</obsoletepackage>
    <obsoletepackage>rubygem-mobileesp_converted-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-open4</obsoletepackage>
    <obsoletepackage>rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-pry</obsoletepackage>
    <obsoletepackage>rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-pry-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-pry_debug</obsoletepackage>
    <obsoletepackage>rubygem-pry_debug-doc</obsoletepackage>
    <obsoletepackage>rubygem-pry_debug-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rest-client</obsoletepackage>
    <obsoletepackage>rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rhc</obsoletepackage>
    <obsoletepackage>rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>rubygem-selenium-webdriver</obsoletepackage>
    <obsoletepackage>rubygem-selenium-webdriver-doc</obsoletepackage>
    <obsoletepackage>rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>rubygem-simple_oauth-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-simplecov</obsoletepackage>
    <obsoletepackage>rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-simplecov-rcov</obsoletepackage>
    <obsoletepackage>rubygem-simplecov-rcov-doc</obsoletepackage>
    <obsoletepackage>rubygem-simplecov-rcov-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-slop</obsoletepackage>
    <obsoletepackage>rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-sprockets</obsoletepackage>
    <obsoletepackage>rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>rubygem-sprockets-2_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-tins</obsoletepackage>
    <obsoletepackage>rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>rubygem-uglifier</obsoletepackage>
    <obsoletepackage>rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-websocket</obsoletepackage>
    <obsoletepackage>rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>scim-qt3</obsoletepackage>
    <obsoletepackage>scim-qt3-32bit</obsoletepackage>
    <obsoletepackage>splashy-mkinitrd</obsoletepackage>
    <obsoletepackage>suse-ami-tools</obsoletepackage>
    <obsoletepackage>texlive-ascii</obsoletepackage>
    <obsoletepackage>texlive-ascii-doc</obsoletepackage>
    <obsoletepackage>texlive-ascii-fonts</obsoletepackage>
    <obsoletepackage>texlive-beamer-FUBerlin-doc</obsoletepackage>
    <obsoletepackage>texlive-blowup</obsoletepackage>
    <obsoletepackage>texlive-blowup-doc</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-arabic</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-base</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-bulgarian</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-chinese</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-czechslovak</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-dutch</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-english</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-finnish</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-french</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-german</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-italian</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-japanese</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-korean</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-mongolian</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-polish</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-portuguese</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-russian</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-serbian</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-slovenian</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-spanish</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-thai</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-turkish</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-ukrainian</obsoletepackage>
    <obsoletepackage>texlive-collection-documentation-vietnamese</obsoletepackage>
    <obsoletepackage>texlive-collection-genericextra</obsoletepackage>
    <obsoletepackage>texlive-collection-genericrecommended</obsoletepackage>
    <obsoletepackage>texlive-collection-htmlxml</obsoletepackage>
    <obsoletepackage>texlive-collection-langafrican</obsoletepackage>
    <obsoletepackage>texlive-collection-langarmenian</obsoletepackage>
    <obsoletepackage>texlive-collection-langcroatian</obsoletepackage>
    <obsoletepackage>texlive-collection-langdanish</obsoletepackage>
    <obsoletepackage>texlive-collection-langdutch</obsoletepackage>
    <obsoletepackage>texlive-collection-langfinnish</obsoletepackage>
    <obsoletepackage>texlive-collection-langhebrew</obsoletepackage>
    <obsoletepackage>texlive-collection-langhungarian</obsoletepackage>
    <obsoletepackage>texlive-collection-langindic</obsoletepackage>
    <obsoletepackage>texlive-collection-langlatin</obsoletepackage>
    <obsoletepackage>texlive-collection-langlatvian</obsoletepackage>
    <obsoletepackage>texlive-collection-langlithuanian</obsoletepackage>
    <obsoletepackage>texlive-collection-langmongolian</obsoletepackage>
    <obsoletepackage>texlive-collection-langnorwegian</obsoletepackage>
    <obsoletepackage>texlive-collection-langswedish</obsoletepackage>
    <obsoletepackage>texlive-collection-langtibetan</obsoletepackage>
    <obsoletepackage>texlive-collection-langturkmen</obsoletepackage>
    <obsoletepackage>texlive-collection-langvietnamese</obsoletepackage>
    <obsoletepackage>texlive-collection-mathextra</obsoletepackage>
    <obsoletepackage>texlive-collection-omega</obsoletepackage>
    <obsoletepackage>texlive-collection-plainextra</obsoletepackage>
    <obsoletepackage>texlive-collection-science</obsoletepackage>
    <obsoletepackage>texlive-collection-texinfo</obsoletepackage>
    <obsoletepackage>texlive-context-fixme</obsoletepackage>
    <obsoletepackage>texlive-context-fixme-doc</obsoletepackage>
    <obsoletepackage>texlive-context-games</obsoletepackage>
    <obsoletepackage>texlive-context-games-doc</obsoletepackage>
    <obsoletepackage>texlive-context-lilypond</obsoletepackage>
    <obsoletepackage>texlive-context-lilypond-doc</obsoletepackage>
    <obsoletepackage>texlive-cslatex-doc</obsoletepackage>
    <obsoletepackage>texlive-csvtools</obsoletepackage>
    <obsoletepackage>texlive-csvtools-doc</obsoletepackage>
    <obsoletepackage>texlive-devnag</obsoletepackage>
    <obsoletepackage>texlive-devnag-bin</obsoletepackage>
    <obsoletepackage>texlive-dvipdfm</obsoletepackage>
    <obsoletepackage>texlive-dvipdfm-bin</obsoletepackage>
    <obsoletepackage>texlive-dvipdfm-doc</obsoletepackage>
    <obsoletepackage>texlive-dvipdfmx-def</obsoletepackage>
    <obsoletepackage>texlive-famt</obsoletepackage>
    <obsoletepackage>texlive-frenchle</obsoletepackage>
    <obsoletepackage>texlive-frenchle-doc</obsoletepackage>
    <obsoletepackage>texlive-friulan</obsoletepackage>
    <obsoletepackage>texlive-friulan-doc</obsoletepackage>
    <obsoletepackage>texlive-gentium</obsoletepackage>
    <obsoletepackage>texlive-gentium-doc</obsoletepackage>
    <obsoletepackage>texlive-gentium-fonts</obsoletepackage>
    <obsoletepackage>texlive-gmeometric</obsoletepackage>
    <obsoletepackage>texlive-gmeometric-doc</obsoletepackage>
    <obsoletepackage>texlive-gothic-fonts</obsoletepackage>
    <obsoletepackage>texlive-grverb</obsoletepackage>
    <obsoletepackage>texlive-grverb-doc</obsoletepackage>
    <obsoletepackage>texlive-grverb-fonts</obsoletepackage>
    <obsoletepackage>texlive-hyphen-lao</obsoletepackage>
    <obsoletepackage>texlive-japanese</obsoletepackage>
    <obsoletepackage>texlive-japanese-doc</obsoletepackage>
    <obsoletepackage>texlive-jfontmaps</obsoletepackage>
    <obsoletepackage>texlive-jfontmaps-bin</obsoletepackage>
    <obsoletepackage>texlive-jfontmaps-doc</obsoletepackage>
    <obsoletepackage>texlive-kopka</obsoletepackage>
    <obsoletepackage>texlive-labelcas</obsoletepackage>
    <obsoletepackage>texlive-labelcas-doc</obsoletepackage>
    <obsoletepackage>texlive-lgrx</obsoletepackage>
    <obsoletepackage>texlive-lgrx-doc</obsoletepackage>
    <obsoletepackage>texlive-libertine-legacy</obsoletepackage>
    <obsoletepackage>texlive-libertine-legacy-doc</obsoletepackage>
    <obsoletepackage>texlive-libertine-legacy-fonts</obsoletepackage>
    <obsoletepackage>texlive-libertineotf</obsoletepackage>
    <obsoletepackage>texlive-libertineotf-doc</obsoletepackage>
    <obsoletepackage>texlive-libertineotf-fonts</obsoletepackage>
    <obsoletepackage>texlive-lmextra</obsoletepackage>
    <obsoletepackage>texlive-lmextra-fonts</obsoletepackage>
    <obsoletepackage>texlive-luapersian</obsoletepackage>
    <obsoletepackage>texlive-luapersian-doc</obsoletepackage>
    <obsoletepackage>texlive-macqassign</obsoletepackage>
    <obsoletepackage>texlive-macqassign-doc</obsoletepackage>
    <obsoletepackage>texlive-magyar</obsoletepackage>
    <obsoletepackage>texlive-malayalam</obsoletepackage>
    <obsoletepackage>texlive-malayalam-doc</obsoletepackage>
    <obsoletepackage>texlive-manfnt-fonts</obsoletepackage>
    <obsoletepackage>texlive-mathmode</obsoletepackage>
    <obsoletepackage>texlive-mflogo-fonts</obsoletepackage>
    <obsoletepackage>texlive-mh</obsoletepackage>
    <obsoletepackage>texlive-mh-doc</obsoletepackage>
    <obsoletepackage>texlive-mil3</obsoletepackage>
    <obsoletepackage>texlive-misc209</obsoletepackage>
    <obsoletepackage>texlive-multi</obsoletepackage>
    <obsoletepackage>texlive-ocgtools</obsoletepackage>
    <obsoletepackage>texlive-ocgtools-doc</obsoletepackage>
    <obsoletepackage>texlive-pdftex-def</obsoletepackage>
    <obsoletepackage>texlive-persian-modern</obsoletepackage>
    <obsoletepackage>texlive-persian-modern-doc</obsoletepackage>
    <obsoletepackage>texlive-persian-modern-fonts</obsoletepackage>
    <obsoletepackage>texlive-physymb</obsoletepackage>
    <obsoletepackage>texlive-physymb-doc</obsoletepackage>
    <obsoletepackage>texlive-polyglot</obsoletepackage>
    <obsoletepackage>texlive-polyglot-doc</obsoletepackage>
    <obsoletepackage>texlive-psafm</obsoletepackage>
    <obsoletepackage>texlive-pstricks-examples</obsoletepackage>
    <obsoletepackage>texlive-pstricks-examples-en</obsoletepackage>
    <obsoletepackage>texlive-pstricks-tutorial</obsoletepackage>
    <obsoletepackage>texlive-romansh</obsoletepackage>
    <obsoletepackage>texlive-romansh-doc</obsoletepackage>
    <obsoletepackage>texlive-rotating</obsoletepackage>
    <obsoletepackage>texlive-rotating-doc</obsoletepackage>
    <obsoletepackage>texlive-sanskrit-fonts</obsoletepackage>
    <obsoletepackage>texlive-scheme-xml</obsoletepackage>
    <obsoletepackage>texlive-serbianc</obsoletepackage>
    <obsoletepackage>texlive-serbianc-doc</obsoletepackage>
    <obsoletepackage>texlive-spanglish</obsoletepackage>
    <obsoletepackage>texlive-spanglish-doc</obsoletepackage>
    <obsoletepackage>texlive-spanish</obsoletepackage>
    <obsoletepackage>texlive-spanish-doc</obsoletepackage>
    <obsoletepackage>texlive-specs-a</obsoletepackage>
    <obsoletepackage>texlive-specs-b</obsoletepackage>
    <obsoletepackage>texlive-specs-c</obsoletepackage>
    <obsoletepackage>texlive-specs-d</obsoletepackage>
    <obsoletepackage>texlive-specs-e</obsoletepackage>
    <obsoletepackage>texlive-specs-f</obsoletepackage>
    <obsoletepackage>texlive-specs-g</obsoletepackage>
    <obsoletepackage>texlive-specs-h</obsoletepackage>
    <obsoletepackage>texlive-specs-i</obsoletepackage>
    <obsoletepackage>texlive-specs-j</obsoletepackage>
    <obsoletepackage>texlive-specs-k</obsoletepackage>
    <obsoletepackage>texlive-specs-l</obsoletepackage>
    <obsoletepackage>texlive-specs-m</obsoletepackage>
    <obsoletepackage>texlive-specs-n</obsoletepackage>
    <obsoletepackage>texlive-specs-o</obsoletepackage>
    <obsoletepackage>texlive-specs-p</obsoletepackage>
    <obsoletepackage>texlive-specs-q</obsoletepackage>
    <obsoletepackage>texlive-specs-r</obsoletepackage>
    <obsoletepackage>texlive-specs-s</obsoletepackage>
    <obsoletepackage>texlive-specs-t</obsoletepackage>
    <obsoletepackage>texlive-specs-u</obsoletepackage>
    <obsoletepackage>texlive-specs-v</obsoletepackage>
    <obsoletepackage>texlive-specs-w</obsoletepackage>
    <obsoletepackage>texlive-specs-x</obsoletepackage>
    <obsoletepackage>texlive-specs-y</obsoletepackage>
    <obsoletepackage>texlive-specs-z</obsoletepackage>
    <obsoletepackage>texlive-thailatex</obsoletepackage>
    <obsoletepackage>texlive-thailatex-doc</obsoletepackage>
    <obsoletepackage>texlive-timesht</obsoletepackage>
    <obsoletepackage>texlive-timesht-doc</obsoletepackage>
    <obsoletepackage>texlive-voss-de</obsoletepackage>
    <obsoletepackage>texlive-wasy-fonts</obsoletepackage>
    <obsoletepackage>texlive-xbmc</obsoletepackage>
    <obsoletepackage>texlive-xetex-def</obsoletepackage>
    <obsoletepackage>texlive-xmlplay</obsoletepackage>
    <obsoletepackage>texlive-xmlplay-doc</obsoletepackage>
    <obsoletepackage>tokyocabinet</obsoletepackage>
    <obsoletepackage>tokyocabinet-cgi</obsoletepackage>
    <obsoletepackage>tokyocabinet-testsuite</obsoletepackage>
    <obsoletepackage>typelib-1_0-ClutterGst-2_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-GExiv2-0_4</obsoletepackage>
    <obsoletepackage>typelib-1_0-Gcp-3_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Grl-0_2</obsoletepackage>
    <obsoletepackage>typelib-1_0-GrlNet-0_2</obsoletepackage>
    <obsoletepackage>typelib-1_0-GstRiff-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-SecretUnstable-0</obsoletepackage>
    <obsoletepackage>typelib-1_0-WebKit2-3_0</obsoletepackage>
    <obsoletepackage>typo3-cms-4_5</obsoletepackage>
    <obsoletepackage>typo3-cms-4_6</obsoletepackage>
    <obsoletepackage>typo3-cms-4_7</obsoletepackage>
    <obsoletepackage>typo3-flow-1_1</obsoletepackage>
    <obsoletepackage>typo3-manager</obsoletepackage>
    <obsoletepackage>uwsgi-erlang</obsoletepackage>
    <obsoletepackage>uwsgi-fiber</obsoletepackage>
    <obsoletepackage>uwsgi-pyerl</obsoletepackage>
    <obsoletepackage>uwsgi-ruby</obsoletepackage>
    <obsoletepackage>wlterm</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-ansi-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-ansi-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-ansi-plugin-sound_sdl-2_9-wxcontainer</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-docs</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-plugin-sound_sdlu-2_9-stl</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-wxcontainer-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-wxcontainer-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-wxcontainer-plugin-sound_sdlu-2_9-wxcontainer</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-wxcontainer24c-compat-lib-config</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-wxcontainer24c-devel</obsoletepackage>
    <obsoletepackage>wxWidgets-2_9-wxcontainer24c-plugin-sound_sdlu-2_9-wxcontainer24c</obsoletepackage>
    <obsoletepackage>xchat-otr</obsoletepackage>
    <obsoletepackage>awesome-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>bogofilter</obsoletepackage>
    <obsoletepackage>boost-license1_53_0</obsoletepackage>
    <obsoletepackage>calligra-l10n-ia</obsoletepackage>
    <obsoletepackage>calligra-l10n-sl</obsoletepackage>
    <obsoletepackage>ccaudio2-doc</obsoletepackage>
    <obsoletepackage>cloud-init-test</obsoletepackage>
    <obsoletepackage>cpp48</obsoletepackage>
    <obsoletepackage>cross-aarch64-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv6hl-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-hppa-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-i386-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ia64-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>dateutils-devel</obsoletepackage>
    <obsoletepackage>datovka-lang</obsoletepackage>
    <obsoletepackage>docbook-xsl-stylesheets-scripts</obsoletepackage>
    <obsoletepackage>drracket</obsoletepackage>
    <obsoletepackage>e-theme-darkness</obsoletepackage>
    <obsoletepackage>e-theme-efenniht</obsoletepackage>
    <obsoletepackage>e-theme-klok</obsoletepackage>
    <obsoletepackage>e17-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>e17-devel</obsoletepackage>
    <obsoletepackage>echievements</obsoletepackage>
    <obsoletepackage>efax-gtk</obsoletepackage>
    <obsoletepackage>efax-gtk-lang</obsoletepackage>
    <obsoletepackage>erlang-gs-src</obsoletepackage>
    <obsoletepackage>erlang-toolbar-src</obsoletepackage>
    <obsoletepackage>erlang-tv-src</obsoletepackage>
    <obsoletepackage>fcitx-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>gcc48</obsoletepackage>
    <obsoletepackage>gcc48-32bit</obsoletepackage>
    <obsoletepackage>gcc48-ada</obsoletepackage>
    <obsoletepackage>gcc48-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc48-c++</obsoletepackage>
    <obsoletepackage>gcc48-fortran</obsoletepackage>
    <obsoletepackage>gcc48-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc48-gij</obsoletepackage>
    <obsoletepackage>gcc48-gij-32bit</obsoletepackage>
    <obsoletepackage>gcc48-info</obsoletepackage>
    <obsoletepackage>gcc48-java</obsoletepackage>
    <obsoletepackage>gcc48-locale</obsoletepackage>
    <obsoletepackage>gcc48-obj-c++</obsoletepackage>
    <obsoletepackage>gcc48-objc</obsoletepackage>
    <obsoletepackage>gcc48-objc-32bit</obsoletepackage>
    <obsoletepackage>gnash-common</obsoletepackage>
    <obsoletepackage>gnash-cygnal</obsoletepackage>
    <obsoletepackage>gnash-dejagnu-extension</obsoletepackage>
    <obsoletepackage>gnash-dump</obsoletepackage>
    <obsoletepackage>gnash-fileio-extension</obsoletepackage>
    <obsoletepackage>gnash-framebuffer</obsoletepackage>
    <obsoletepackage>gnash-klash4</obsoletepackage>
    <obsoletepackage>gnash-lirc-extension</obsoletepackage>
    <obsoletepackage>gnash-mysql-extension</obsoletepackage>
    <obsoletepackage>gnash-plugin</obsoletepackage>
    <obsoletepackage>gnash-widget</obsoletepackage>
    <obsoletepackage>gnome-software-appdata</obsoletepackage>
    <obsoletepackage>go-authcookie</obsoletepackage>
    <obsoletepackage>go-authcookie-doc</obsoletepackage>
    <obsoletepackage>go-bigendian</obsoletepackage>
    <obsoletepackage>go-bigendian-doc</obsoletepackage>
    <obsoletepackage>go-couch-go</obsoletepackage>
    <obsoletepackage>go-couch-go-doc</obsoletepackage>
    <obsoletepackage>go-cpu</obsoletepackage>
    <obsoletepackage>go-cpu-doc</obsoletepackage>
    <obsoletepackage>go-falcore</obsoletepackage>
    <obsoletepackage>go-falcore-doc</obsoletepackage>
    <obsoletepackage>go-go-gb</obsoletepackage>
    <obsoletepackage>go-goconf</obsoletepackage>
    <obsoletepackage>go-goconf-doc</obsoletepackage>
    <obsoletepackage>greenbone-security-assistant</obsoletepackage>
    <obsoletepackage>gstreamer-fluendo-mp3</obsoletepackage>
    <obsoletepackage>hexchat-plugins-python</obsoletepackage>
    <obsoletepackage>homerun</obsoletepackage>
    <obsoletepackage>homerun-devel</obsoletepackage>
    <obsoletepackage>installation-images-debuginfodeps</obsoletepackage>
    <obsoletepackage>kdebase4-wallpaper-default</obsoletepackage>
    <obsoletepackage>kdenetwork-strigi-analyzers</obsoletepackage>
    <obsoletepackage>kdesdk-strigi-analyzers</obsoletepackage>
    <obsoletepackage>kdevelop4-plugin-python-devel</obsoletepackage>
    <obsoletepackage>kicad-doc-hu</obsoletepackage>
    <obsoletepackage>kicad-doc-zh_CN</obsoletepackage>
    <obsoletepackage>kicad-gost</obsoletepackage>
    <obsoletepackage>kid3-lang</obsoletepackage>
    <obsoletepackage>kid3-qt-lang</obsoletepackage>
    <obsoletepackage>kscreen-lang</obsoletepackage>
    <obsoletepackage>leechcraft-hotsensors</obsoletepackage>
    <obsoletepackage>leechcraft-monocle-mu</obsoletepackage>
    <obsoletepackage>leechcraft-shaitan</obsoletepackage>
    <obsoletepackage>libHalf10</obsoletepackage>
    <obsoletepackage>libHalf10-32bit</obsoletepackage>
    <obsoletepackage>libIex-2_0-10</obsoletepackage>
    <obsoletepackage>libIex-2_0-10-32bit</obsoletepackage>
    <obsoletepackage>libIexMath-2_0-10</obsoletepackage>
    <obsoletepackage>libIexMath-2_0-10-32bit</obsoletepackage>
    <obsoletepackage>libIlmImf-Imf_2_0-20</obsoletepackage>
    <obsoletepackage>libIlmImf-Imf_2_0-20-32bit</obsoletepackage>
    <obsoletepackage>libIlmThread-2_0-10</obsoletepackage>
    <obsoletepackage>libIlmThread-2_0-10-32bit</obsoletepackage>
    <obsoletepackage>libImath-2_0-10</obsoletepackage>
    <obsoletepackage>libImath-2_0-10-32bit</obsoletepackage>
    <obsoletepackage>libLLVM</obsoletepackage>
    <obsoletepackage>libLLVM-32bit</obsoletepackage>
    <obsoletepackage>libMagick++-6_Q16-2</obsoletepackage>
    <obsoletepackage>libMagick++-6_Q16-2-32bit</obsoletepackage>
    <obsoletepackage>libMagickCore-6_Q16-1</obsoletepackage>
    <obsoletepackage>libMagickCore-6_Q16-1-32bit</obsoletepackage>
    <obsoletepackage>libMagickWand-6_Q16-1</obsoletepackage>
    <obsoletepackage>libMagickWand-6_Q16-1-32bit</obsoletepackage>
    <obsoletepackage>libModemManagerQt-devel</obsoletepackage>
    <obsoletepackage>libModemManagerQt0</obsoletepackage>
    <obsoletepackage>libNetworkManagerQt-devel</obsoletepackage>
    <obsoletepackage>libNetworkManagerQt0</obsoletepackage>
    <obsoletepackage>libQt5Declarative-devel</obsoletepackage>
    <obsoletepackage>libQt5Declarative-private-headers-devel</obsoletepackage>
    <obsoletepackage>libQt5Declarative5</obsoletepackage>
    <obsoletepackage>libQt5V8-5</obsoletepackage>
    <obsoletepackage>libQt5V8-devel</obsoletepackage>
    <obsoletepackage>libQt5V8-private-headers-devel</obsoletepackage>
    <obsoletepackage>libQtGTL0_2</obsoletepackage>
    <obsoletepackage>libQtShiva0_2</obsoletepackage>
    <obsoletepackage>libSOIL-devel</obsoletepackage>
    <obsoletepackage>libSOIL1</obsoletepackage>
    <obsoletepackage>libaal-devel-static</obsoletepackage>
    <obsoletepackage>libada48</obsoletepackage>
    <obsoletepackage>libada48-32bit</obsoletepackage>
    <obsoletepackage>libasan0</obsoletepackage>
    <obsoletepackage>libasan0-32bit</obsoletepackage>
    <obsoletepackage>libatalk6</obsoletepackage>
    <obsoletepackage>libatlas3</obsoletepackage>
    <obsoletepackage>libatlas3-devel</obsoletepackage>
    <obsoletepackage>libatlas3-sse</obsoletepackage>
    <obsoletepackage>libatlas3-sse-common-devel</obsoletepackage>
    <obsoletepackage>libatlas3-sse-devel</obsoletepackage>
    <obsoletepackage>libatlas3-sse2</obsoletepackage>
    <obsoletepackage>libatlas3-sse2-devel</obsoletepackage>
    <obsoletepackage>libatlas3-sse3</obsoletepackage>
    <obsoletepackage>libatlas3-sse3-devel</obsoletepackage>
    <obsoletepackage>libavutil52</obsoletepackage>
    <obsoletepackage>libavutil52-32bit</obsoletepackage>
    <obsoletepackage>libbluedevil2</obsoletepackage>
    <obsoletepackage>libboost_atomic1_53_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_chrono1_53_0</obsoletepackage>
    <obsoletepackage>libboost_context1_53_0</obsoletepackage>
    <obsoletepackage>libboost_context1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_date_time1_53_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_53_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_53_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_53_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_locale1_53_0</obsoletepackage>
    <obsoletepackage>libboost_math1_53_0</obsoletepackage>
    <obsoletepackage>libboost_math1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_53_0</obsoletepackage>
    <obsoletepackage>libboost_mpi1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_53_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_53_0</obsoletepackage>
    <obsoletepackage>libboost_python1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_random1_53_0</obsoletepackage>
    <obsoletepackage>libboost_random1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_53_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_53_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_53_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_53_0</obsoletepackage>
    <obsoletepackage>libboost_system1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_53_0</obsoletepackage>
    <obsoletepackage>libboost_test1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_53_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_timer1_53_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_53_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_53_0-32bit</obsoletepackage>
    <obsoletepackage>libcamel-1_2-45</obsoletepackage>
    <obsoletepackage>libcamel-1_2-45-32bit</obsoletepackage>
    <obsoletepackage>libccaudio2-1_0-0</obsoletepackage>
    <obsoletepackage>libccaudio2-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libcfitsio1</obsoletepackage>
    <obsoletepackage>libclang</obsoletepackage>
    <obsoletepackage>libcogl-pango15</obsoletepackage>
    <obsoletepackage>libcogl-pango15-32bit</obsoletepackage>
    <obsoletepackage>libcogl15</obsoletepackage>
    <obsoletepackage>libcogl15-32bit</obsoletepackage>
    <obsoletepackage>libcommoncpp2-1_8-0</obsoletepackage>
    <obsoletepackage>libcryptopp-5_6_2-0</obsoletepackage>
    <obsoletepackage>libcryptopp-5_6_2-0-32bit</obsoletepackage>
    <obsoletepackage>libdcerpc-atsvc-devel</obsoletepackage>
    <obsoletepackage>libdcerpc-atsvc0</obsoletepackage>
    <obsoletepackage>libdcerpc-atsvc0-32bit</obsoletepackage>
    <obsoletepackage>libdialog11</obsoletepackage>
    <obsoletepackage>libdleyna-core-1_0-1</obsoletepackage>
    <obsoletepackage>libdvbpsi9</obsoletepackage>
    <obsoletepackage>libdvbpsi9-32bit</obsoletepackage>
    <obsoletepackage>libebackend-1_2-7</obsoletepackage>
    <obsoletepackage>libebackend-1_2-7-32bit</obsoletepackage>
    <obsoletepackage>libebook-contacts-1_2-0</obsoletepackage>
    <obsoletepackage>libebook-contacts-1_2-0-32bit</obsoletepackage>
    <obsoletepackage>libecal-1_2-16</obsoletepackage>
    <obsoletepackage>libecal-1_2-16-32bit</obsoletepackage>
    <obsoletepackage>libechonest2_1</obsoletepackage>
    <obsoletepackage>libedata-book-1_2-20</obsoletepackage>
    <obsoletepackage>libedata-book-1_2-20-32bit</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-23</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-23-32bit</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-18</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-18-32bit</obsoletepackage>
    <obsoletepackage>libexo-1-0-branding-basedonopensuse</obsoletepackage>
    <obsoletepackage>libexo-1-0-branding-upstream</obsoletepackage>
    <obsoletepackage>libfcitx-4_2_8</obsoletepackage>
    <obsoletepackage>libfcitx-4_2_8-32bit</obsoletepackage>
    <obsoletepackage>libffi48-devel</obsoletepackage>
    <obsoletepackage>libffi48-devel-32bit</obsoletepackage>
    <obsoletepackage>libgcj48</obsoletepackage>
    <obsoletepackage>libgcj48-32bit</obsoletepackage>
    <obsoletepackage>libgcj48-devel</obsoletepackage>
    <obsoletepackage>libgcj48-devel-32bit</obsoletepackage>
    <obsoletepackage>libgcj48-jar</obsoletepackage>
    <obsoletepackage>libgensec-devel</obsoletepackage>
    <obsoletepackage>libgensec0</obsoletepackage>
    <obsoletepackage>libgensec0-32bit</obsoletepackage>
    <obsoletepackage>libgif6</obsoletepackage>
    <obsoletepackage>libgif6-32bit</obsoletepackage>
    <obsoletepackage>libglom-1_24-0</obsoletepackage>
    <obsoletepackage>libglpk36</obsoletepackage>
    <obsoletepackage>libgnome-bluetooth12</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-8</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-8-32bit</obsoletepackage>
    <obsoletepackage>libgpaste-client0</obsoletepackage>
    <obsoletepackage>libgpaste-core1</obsoletepackage>
    <obsoletepackage>libgpaste-daemon1</obsoletepackage>
    <obsoletepackage>libgpaste-keybinder1</obsoletepackage>
    <obsoletepackage>libgpaste-settings1</obsoletepackage>
    <obsoletepackage>libgstvaapi-0_10-3</obsoletepackage>
    <obsoletepackage>libgstvaapi-drm-0_10-3</obsoletepackage>
    <obsoletepackage>libgstvaapi-glx-0_10-3</obsoletepackage>
    <obsoletepackage>libgstvaapi-x11-0_10-3</obsoletepackage>
    <obsoletepackage>libgt-devel</obsoletepackage>
    <obsoletepackage>libgtbase0</obsoletepackage>
    <obsoletepackage>libgthttp0</obsoletepackage>
    <obsoletepackage>libgtpng0</obsoletepackage>
    <obsoletepackage>libhbalinux2-devel</obsoletepackage>
    <obsoletepackage>libhdf5-8</obsoletepackage>
    <obsoletepackage>libhdf5-8-32bit</obsoletepackage>
    <obsoletepackage>libhdf5-8-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5-8-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl8</obsoletepackage>
    <obsoletepackage>libhdf5_hl8-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl8-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5_hl8-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhiredis0_10</obsoletepackage>
    <obsoletepackage>libhomerun0</obsoletepackage>
    <obsoletepackage>libical1</obsoletepackage>
    <obsoletepackage>libical1-32bit</obsoletepackage>
    <obsoletepackage>libicu51_2</obsoletepackage>
    <obsoletepackage>libicu51_2-32bit</obsoletepackage>
    <obsoletepackage>libicu51_2-data</obsoletepackage>
    <obsoletepackage>libimobiledevice4</obsoletepackage>
    <obsoletepackage>libimobiledevice4-32bit</obsoletepackage>
    <obsoletepackage>libixion-0_6-0</obsoletepackage>
    <obsoletepackage>libkdevplatform7</obsoletepackage>
    <obsoletepackage>libkface2</obsoletepackage>
    <obsoletepackage>libkfbapi-devel</obsoletepackage>
    <obsoletepackage>libkfbapi-lang</obsoletepackage>
    <obsoletepackage>libkfbapi1</obsoletepackage>
    <obsoletepackage>libkgapi1</obsoletepackage>
    <obsoletepackage>libkgapi1-devel</obsoletepackage>
    <obsoletepackage>libkgapi2-2</obsoletepackage>
    <obsoletepackage>libkgapi2-devel</obsoletepackage>
    <obsoletepackage>libkipi11</obsoletepackage>
    <obsoletepackage>liblo0</obsoletepackage>
    <obsoletepackage>liblo0-32bit</obsoletepackage>
    <obsoletepackage>libmarblewidget16</obsoletepackage>
    <obsoletepackage>libmdbodbc1</obsoletepackage>
    <obsoletepackage>libmediastreamer_base3</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip3</obsoletepackage>
    <obsoletepackage>libmgl-fltk7_0_0</obsoletepackage>
    <obsoletepackage>libmgl-glut7_0_0</obsoletepackage>
    <obsoletepackage>libmgl-qt7_0_0</obsoletepackage>
    <obsoletepackage>libmgl-wnd7_0_0</obsoletepackage>
    <obsoletepackage>libmgl-wx7_0_0</obsoletepackage>
    <obsoletepackage>libmgl7_0_0</obsoletepackage>
    <obsoletepackage>libmicrospdy-devel</obsoletepackage>
    <obsoletepackage>libmicrospdy0</obsoletepackage>
    <obsoletepackage>libminiupnpc9</obsoletepackage>
    <obsoletepackage>libmirage-2_1</obsoletepackage>
    <obsoletepackage>libmirage8</obsoletepackage>
    <obsoletepackage>libmwaw-0_1-1</obsoletepackage>
    <obsoletepackage>libmysql56client18</obsoletepackage>
    <obsoletepackage>libmysql56client18-32bit</obsoletepackage>
    <obsoletepackage>libmysql56client_r18</obsoletepackage>
    <obsoletepackage>libmysql56client_r18-32bit</obsoletepackage>
    <obsoletepackage>libnfc4</obsoletepackage>
    <obsoletepackage>libnl1</obsoletepackage>
    <obsoletepackage>libnl1-32bit</obsoletepackage>
    <obsoletepackage>libnotmuch3</obsoletepackage>
    <obsoletepackage>libntfs-3g84</obsoletepackage>
    <obsoletepackage>libodfgen-0_0-0</obsoletepackage>
    <obsoletepackage>libopenvas</obsoletepackage>
    <obsoletepackage>libopenvas_base6</obsoletepackage>
    <obsoletepackage>libopenvas_hg6</obsoletepackage>
    <obsoletepackage>libopenvas_misc6</obsoletepackage>
    <obsoletepackage>libopenvas_nasl6</obsoletepackage>
    <obsoletepackage>libopenvas_omp6</obsoletepackage>
    <obsoletepackage>liborcus-0_6-0</obsoletepackage>
    <obsoletepackage>libortp9</obsoletepackage>
    <obsoletepackage>libosmocore4</obsoletepackage>
    <obsoletepackage>libosmogb2</obsoletepackage>
    <obsoletepackage>libosmogsm3</obsoletepackage>
    <obsoletepackage>libosmovty0</obsoletepackage>
    <obsoletepackage>libpackagekit-qt2-6</obsoletepackage>
    <obsoletepackage>libparrot5_0_0</obsoletepackage>
    <obsoletepackage>libpinyin4</obsoletepackage>
    <obsoletepackage>libpinyin4-32bit</obsoletepackage>
    <obsoletepackage>libpodofo0_9_2</obsoletepackage>
    <obsoletepackage>libpoppler43</obsoletepackage>
    <obsoletepackage>libpqxx-4_0</obsoletepackage>
    <obsoletepackage>libprelude2</obsoletepackage>
    <obsoletepackage>libpreludecpp0</obsoletepackage>
    <obsoletepackage>libprotobuf-lite8</obsoletepackage>
    <obsoletepackage>libprotobuf-lite8-32bit</obsoletepackage>
    <obsoletepackage>libprotobuf8</obsoletepackage>
    <obsoletepackage>libprotobuf8-32bit</obsoletepackage>
    <obsoletepackage>libprotoc8</obsoletepackage>
    <obsoletepackage>libprotoc8-32bit</obsoletepackage>
    <obsoletepackage>libpt2_10_10</obsoletepackage>
    <obsoletepackage>libpt2_10_10-plugins-avc</obsoletepackage>
    <obsoletepackage>libpt2_10_10-plugins-esd</obsoletepackage>
    <obsoletepackage>libpt2_10_10-plugins-pulse</obsoletepackage>
    <obsoletepackage>libpyglib-gi-2_0-python2-0</obsoletepackage>
    <obsoletepackage>libqmmp0-plugin-mplayer</obsoletepackage>
    <obsoletepackage>libqpdf13</obsoletepackage>
    <obsoletepackage>libqscintilla2-9</obsoletepackage>
    <obsoletepackage>libraw9</obsoletepackage>
    <obsoletepackage>libregistry-devel</obsoletepackage>
    <obsoletepackage>libregistry0</obsoletepackage>
    <obsoletepackage>libregistry0-32bit</obsoletepackage>
    <obsoletepackage>libreiser4-1_0-8</obsoletepackage>
    <obsoletepackage>libreiser4-minimal-1_0-8</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-ast</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-br</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-da</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-tl</obsoletepackage>
    <obsoletepackage>libreoffice-languagetool-zh</obsoletepackage>
    <obsoletepackage>librepair-1_0-8</obsoletepackage>
    <obsoletepackage>librygel-core-2_0-1</obsoletepackage>
    <obsoletepackage>librygel-renderer-2_0-1</obsoletepackage>
    <obsoletepackage>librygel-renderer-gst-2_0-1</obsoletepackage>
    <obsoletepackage>librygel-server-2_0-1</obsoletepackage>
    <obsoletepackage>libsfml1_6</obsoletepackage>
    <obsoletepackage>libsgutils2-2</obsoletepackage>
    <obsoletepackage>libsmbclient-raw-devel</obsoletepackage>
    <obsoletepackage>libsmbclient-raw0</obsoletepackage>
    <obsoletepackage>libsmbclient-raw0-32bit</obsoletepackage>
    <obsoletepackage>libsmbldap0</obsoletepackage>
    <obsoletepackage>libsmbldap0-32bit</obsoletepackage>
    <obsoletepackage>libstdc++48-devel</obsoletepackage>
    <obsoletepackage>libstdc++48-devel-32bit</obsoletepackage>
    <obsoletepackage>libstdc++48-doc</obsoletepackage>
    <obsoletepackage>libswscale2</obsoletepackage>
    <obsoletepackage>libswscale2-32bit</obsoletepackage>
    <obsoletepackage>libt3highlight1</obsoletepackage>
    <obsoletepackage>libteam1</obsoletepackage>
    <obsoletepackage>libtomahawk0_7_0</obsoletepackage>
    <obsoletepackage>libtorrent-rasterbar7</obsoletepackage>
    <obsoletepackage>libtorrent17</obsoletepackage>
    <obsoletepackage>libtracker-common-0_16-0</obsoletepackage>
    <obsoletepackage>libtracker-miner-0_16-0</obsoletepackage>
    <obsoletepackage>libtracker-sparql-0_16-0</obsoletepackage>
    <obsoletepackage>libts-1_0-0-32bit</obsoletepackage>
    <obsoletepackage>libtsk10</obsoletepackage>
    <obsoletepackage>libucommon6</obsoletepackage>
    <obsoletepackage>libunrar5_0_11</obsoletepackage>
    <obsoletepackage>liburcu2</obsoletepackage>
    <obsoletepackage>libva-wayland1</obsoletepackage>
    <obsoletepackage>libva-wayland1-32bit</obsoletepackage>
    <obsoletepackage>libvala-0_22-0</obsoletepackage>
    <obsoletepackage>libvala-0_22-devel</obsoletepackage>
    <obsoletepackage>libvirt-daemon-driver-xen</obsoletepackage>
    <obsoletepackage>libvirt-login-shell</obsoletepackage>
    <obsoletepackage>libvlccore7</obsoletepackage>
    <obsoletepackage>libvmime-0_9_2-1</obsoletepackage>
    <obsoletepackage>libwebkit2gtk-3_0-25</obsoletepackage>
    <obsoletepackage>libwebpdemux0</obsoletepackage>
    <obsoletepackage>libwebpmux0</obsoletepackage>
    <obsoletepackage>libwx_gtk2_webview-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2_webview-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-2_9-4-compat-lib-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-2_9-4-compat-lib-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-2_9-4-compat-lib-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-2_9-4-stl</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-2_9-4-wxcontainer</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-2_9-4-wxcontainer24c</obsoletepackage>
    <obsoletepackage>libxcb-xkb0</obsoletepackage>
    <obsoletepackage>libxcb-xkb0-32bit</obsoletepackage>
    <obsoletepackage>libxtables10</obsoletepackage>
    <obsoletepackage>libyui-gtk-pkg5</obsoletepackage>
    <obsoletepackage>libyui-gtk5</obsoletepackage>
    <obsoletepackage>libyui-ncurses-pkg5</obsoletepackage>
    <obsoletepackage>libyui-ncurses5</obsoletepackage>
    <obsoletepackage>libyui-qt-graph5</obsoletepackage>
    <obsoletepackage>libyui-qt-pkg5</obsoletepackage>
    <obsoletepackage>libyui-qt5</obsoletepackage>
    <obsoletepackage>libyui5</obsoletepackage>
    <obsoletepackage>lightdm-kde-greeter</obsoletepackage>
    <obsoletepackage>lightdm-kde-greeter-lang</obsoletepackage>
    <obsoletepackage>microspdy2http</obsoletepackage>
    <obsoletepackage>most</obsoletepackage>
    <obsoletepackage>nagios-plugins-apt</obsoletepackage>
    <obsoletepackage>nagios-plugins-diskio</obsoletepackage>
    <obsoletepackage>nagios-plugins-game</obsoletepackage>
    <obsoletepackage>nagios-plugins-hpasm</obsoletepackage>
    <obsoletepackage>nqp-devel</obsoletepackage>
    <obsoletepackage>openmpi-devel-static</obsoletepackage>
    <obsoletepackage>openstack-cinder-backup</obsoletepackage>
    <obsoletepackage>openstack-dashboard-branding-upstream</obsoletepackage>
    <obsoletepackage>openstack-heat</obsoletepackage>
    <obsoletepackage>openstack-heat-api</obsoletepackage>
    <obsoletepackage>openstack-heat-api-cfn</obsoletepackage>
    <obsoletepackage>openstack-heat-api-cloudwatch</obsoletepackage>
    <obsoletepackage>openstack-heat-doc</obsoletepackage>
    <obsoletepackage>openstack-heat-engine</obsoletepackage>
    <obsoletepackage>openstack-heat-templates</obsoletepackage>
    <obsoletepackage>openstack-heat-test</obsoletepackage>
    <obsoletepackage>openstack-neutron</obsoletepackage>
    <obsoletepackage>openstack-neutron-dhcp-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-doc</obsoletepackage>
    <obsoletepackage>openstack-neutron-hyperv-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-l3-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-lbaas-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-linuxbridge-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-metadata-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-metering-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-mlnx-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-nec-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-openvswitch-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-plugin-cisco</obsoletepackage>
    <obsoletepackage>openstack-neutron-ryu-agent</obsoletepackage>
    <obsoletepackage>openstack-neutron-server</obsoletepackage>
    <obsoletepackage>openstack-neutron-test</obsoletepackage>
    <obsoletepackage>openstack-neutron-vpn-agent</obsoletepackage>
    <obsoletepackage>openstack-nova-cells</obsoletepackage>
    <obsoletepackage>openstack-nova-conductor</obsoletepackage>
    <obsoletepackage>openstack-nova-console</obsoletepackage>
    <obsoletepackage>openstack-nova-consoleauth</obsoletepackage>
    <obsoletepackage>openstack-tempest-test</obsoletepackage>
    <obsoletepackage>opensuse-startup_en</obsoletepackage>
    <obsoletepackage>openvas-scanner-doc</obsoletepackage>
    <obsoletepackage>openvswitch-kmp-default</obsoletepackage>
    <obsoletepackage>openvswitch-kmp-desktop</obsoletepackage>
    <obsoletepackage>openvswitch-kmp-pae</obsoletepackage>
    <obsoletepackage>openvswitch-kmp-xen</obsoletepackage>
    <obsoletepackage>paraview-plugin-SciberQuestToolKit</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-e17</obsoletepackage>
    <obsoletepackage>plasma-nm-lang</obsoletepackage>
    <obsoletepackage>psi+-plugins-psimediaplugin</obsoletepackage>
    <obsoletepackage>pycarddav</obsoletepackage>
    <obsoletepackage>python-CDDB</obsoletepackage>
    <obsoletepackage>python-apsw-doc</obsoletepackage>
    <obsoletepackage>python-ceilometerclient-test</obsoletepackage>
    <obsoletepackage>python-dogpile.core</obsoletepackage>
    <obsoletepackage>python-hacking</obsoletepackage>
    <obsoletepackage>python-heat</obsoletepackage>
    <obsoletepackage>python-hgtools</obsoletepackage>
    <obsoletepackage>python-horizon-branding-upstream</obsoletepackage>
    <obsoletepackage>python-kde4-akonadi</obsoletepackage>
    <obsoletepackage>python-kde4-khtml</obsoletepackage>
    <obsoletepackage>python-kde4-knewstuff</obsoletepackage>
    <obsoletepackage>python-kde4-nepomuk</obsoletepackage>
    <obsoletepackage>python-kde4-phonon</obsoletepackage>
    <obsoletepackage>python-kde4-plasma</obsoletepackage>
    <obsoletepackage>python-kde4-soprano</obsoletepackage>
    <obsoletepackage>python-lazr.authentication</obsoletepackage>
    <obsoletepackage>python-lazr.restfulclient</obsoletepackage>
    <obsoletepackage>python-logilab-astng</obsoletepackage>
    <obsoletepackage>python-neutron</obsoletepackage>
    <obsoletepackage>python-neutronclient-test</obsoletepackage>
    <obsoletepackage>python-oslo.config-test</obsoletepackage>
    <obsoletepackage>python-oslo.sphinx</obsoletepackage>
    <obsoletepackage>python-py-trello</obsoletepackage>
    <obsoletepackage>python-tempest</obsoletepackage>
    <obsoletepackage>python-zope.interface-doc</obsoletepackage>
    <obsoletepackage>python3-Attest</obsoletepackage>
    <obsoletepackage>python3-WebOb-doc</obsoletepackage>
    <obsoletepackage>python3-kde4-akonadi</obsoletepackage>
    <obsoletepackage>python3-kde4-devel</obsoletepackage>
    <obsoletepackage>python3-kde4-khtml</obsoletepackage>
    <obsoletepackage>python3-kde4-knewstuff</obsoletepackage>
    <obsoletepackage>python3-kde4-nepomuk</obsoletepackage>
    <obsoletepackage>python3-kde4-phonon</obsoletepackage>
    <obsoletepackage>python3-kde4-plasma</obsoletepackage>
    <obsoletepackage>python3-kde4-soprano</obsoletepackage>
    <obsoletepackage>python3-polib-doc</obsoletepackage>
    <obsoletepackage>python3-pyOpenSSL-doc</obsoletepackage>
    <obsoletepackage>racket-games</obsoletepackage>
    <obsoletepackage>racket-webserver</obsoletepackage>
    <obsoletepackage>ruby20</obsoletepackage>
    <obsoletepackage>ruby20-devel</obsoletepackage>
    <obsoletepackage>ruby20-devel-extra</obsoletepackage>
    <obsoletepackage>ruby20-doc-ri</obsoletepackage>
    <obsoletepackage>ruby20-tk</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>rubygem-activerecord-deprecated_finders-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-atomic</obsoletepackage>
    <obsoletepackage>rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-chef</obsoletepackage>
    <obsoletepackage>rubygem-chef-doc</obsoletepackage>
    <obsoletepackage>rubygem-chef-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-coffee-rails-3_2</obsoletepackage>
    <obsoletepackage>rubygem-coffee-rails-3_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-coffee-rails-3_2-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>rubygem-colored-doc</obsoletepackage>
    <obsoletepackage>rubygem-colored-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-erubis</obsoletepackage>
    <obsoletepackage>rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-httpclient</obsoletepackage>
    <obsoletepackage>rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>rubygem-json_pure-1_5</obsoletepackage>
    <obsoletepackage>rubygem-json_pure-1_5-doc</obsoletepackage>
    <obsoletepackage>rubygem-launchy</obsoletepackage>
    <obsoletepackage>rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-librarian</obsoletepackage>
    <obsoletepackage>rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-log4r</obsoletepackage>
    <obsoletepackage>rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>rubygem-mysql-doc</obsoletepackage>
    <obsoletepackage>rubygem-mysql-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-multi-1_1-doc</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-multi-1_1-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-ohai</obsoletepackage>
    <obsoletepackage>rubygem-ohai-doc</obsoletepackage>
    <obsoletepackage>rubygem-ohai-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rack</obsoletepackage>
    <obsoletepackage>rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rdoc-3</obsoletepackage>
    <obsoletepackage>rubygem-rdoc-3-doc</obsoletepackage>
    <obsoletepackage>rubygem-rdoc-3-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>rubygem-systemu</obsoletepackage>
    <obsoletepackage>rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-text</obsoletepackage>
    <obsoletepackage>rubygem-text-doc</obsoletepackage>
    <obsoletepackage>rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>rubygem-tzinfo-0-doc</obsoletepackage>
    <obsoletepackage>rubygem-tzinfo-0-testsuite</obsoletepackage>
    <obsoletepackage>samba-test-devel</obsoletepackage>
    <obsoletepackage>sfml-devel</obsoletepackage>
    <obsoletepackage>specto</obsoletepackage>
    <obsoletepackage>specto-lang</obsoletepackage>
    <obsoletepackage>systemd-journal-gateway</obsoletepackage>
    <obsoletepackage>tesseract-devel</obsoletepackage>
    <obsoletepackage>tesseract-traineddata-esperanto_alternative</obsoletepackage>
    <obsoletepackage>tesseract-traineddata-hebrew_community</obsoletepackage>
    <obsoletepackage>tesseract-traineddata-swedish_fraktur</obsoletepackage>
    <obsoletepackage>texlive-babel-bahasa</obsoletepackage>
    <obsoletepackage>texlive-babel-bahasa-doc</obsoletepackage>
    <obsoletepackage>texlive-babel-ukraineb</obsoletepackage>
    <obsoletepackage>texlive-babel-ukraineb-doc</obsoletepackage>
    <obsoletepackage>texlive-uadocs</obsoletepackage>
    <obsoletepackage>texlive-uadocs-doc</obsoletepackage>
    <obsoletepackage>texlive-uptex-doc</obsoletepackage>
    <obsoletepackage>typelib-1_0-ColorHug-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-FolksLibsocialweb-0_6</obsoletepackage>
    <obsoletepackage>typelib-1_0-JavaScriptCore-3_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Tracker-0_16</obsoletepackage>
    <obsoletepackage>typelib-1_0-TrackerExtract-0_16</obsoletepackage>
    <obsoletepackage>typelib-1_0-TrackerMiner-0_16</obsoletepackage>
    <obsoletepackage>typelib-1_0-libmirage-2_1</obsoletepackage>
    <obsoletepackage>udevmountd</obsoletepackage>
    <obsoletepackage>webkit2gtk-3_0-injected-bundles</obsoletepackage>
    <obsoletepackage>xen-xend-tools</obsoletepackage>
    <obsoletepackage>yast2-bootloader-devel-doc</obsoletepackage>
    <obsoletepackage>Qrosspython-devel</obsoletepackage>
    <obsoletepackage>adms-devel</obsoletepackage>
    <obsoletepackage>appmenu-qt5</obsoletepackage>
    <obsoletepackage>appmenu-qt5-32bit</obsoletepackage>
    <obsoletepackage>baloo-core</obsoletepackage>
    <obsoletepackage>baloo-devel</obsoletepackage>
    <obsoletepackage>baloo-kioslaves</obsoletepackage>
    <obsoletepackage>baloo5-pim</obsoletepackage>
    <obsoletepackage>boost-license1_54_0</obsoletepackage>
    <obsoletepackage>caja-gnome-main-menu</obsoletepackage>
    <obsoletepackage>california</obsoletepackage>
    <obsoletepackage>california-lang</obsoletepackage>
    <obsoletepackage>calligra-l10n-eu</obsoletepackage>
    <obsoletepackage>catdoc</obsoletepackage>
    <obsoletepackage>compat-libldap-2_3-0</obsoletepackage>
    <obsoletepackage>cpp49</obsoletepackage>
    <obsoletepackage>cross-aarch64-gcc49</obsoletepackage>
    <obsoletepackage>cross-aarch64-gcc49-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv6hl-gcc49</obsoletepackage>
    <obsoletepackage>cross-armv6hl-gcc49-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc49</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc49-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-i386-gcc49</obsoletepackage>
    <obsoletepackage>cross-i386-gcc49-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc49</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc49-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64le-gcc48-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64le-gcc49</obsoletepackage>
    <obsoletepackage>cross-ppc64le-gcc49-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390-gcc49</obsoletepackage>
    <obsoletepackage>cross-s390-gcc49-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc49</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc49-icecream-backend</obsoletepackage>
    <obsoletepackage>dapl-doc</obsoletepackage>
    <obsoletepackage>derby</obsoletepackage>
    <obsoletepackage>derby-javadoc</obsoletepackage>
    <obsoletepackage>dirmngr-lang</obsoletepackage>
    <obsoletepackage>dovecot22</obsoletepackage>
    <obsoletepackage>dovecot22-backend-mysql</obsoletepackage>
    <obsoletepackage>dovecot22-backend-pgsql</obsoletepackage>
    <obsoletepackage>dovecot22-backend-sqlite</obsoletepackage>
    <obsoletepackage>dovecot22-devel</obsoletepackage>
    <obsoletepackage>dovecot22-fts-lucene</obsoletepackage>
    <obsoletepackage>dovecot22-fts-solr</obsoletepackage>
    <obsoletepackage>dvb-devel</obsoletepackage>
    <obsoletepackage>e17-theme-a-os-agust-v3</obsoletepackage>
    <obsoletepackage>e17-theme-a-os-detour</obsoletepackage>
    <obsoletepackage>e17-theme-a-os-green</obsoletepackage>
    <obsoletepackage>e17-theme-a-os-miguel-v3</obsoletepackage>
    <obsoletepackage>e17-theme-a-os-vision-v3</obsoletepackage>
    <obsoletepackage>e17-theme-darkness</obsoletepackage>
    <obsoletepackage>e17-theme-default</obsoletepackage>
    <obsoletepackage>e17-theme-edjy</obsoletepackage>
    <obsoletepackage>emotion-generic-players</obsoletepackage>
    <obsoletepackage>enlightenment-theme-openSUSE-bluegreen</obsoletepackage>
    <obsoletepackage>espresso-common</obsoletepackage>
    <obsoletepackage>espresso-openmpi</obsoletepackage>
    <obsoletepackage>fontinfo</obsoletepackage>
    <obsoletepackage>gcc49</obsoletepackage>
    <obsoletepackage>gcc49-32bit</obsoletepackage>
    <obsoletepackage>gcc49-ada</obsoletepackage>
    <obsoletepackage>gcc49-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc49-c++</obsoletepackage>
    <obsoletepackage>gcc49-fortran</obsoletepackage>
    <obsoletepackage>gcc49-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc49-gij</obsoletepackage>
    <obsoletepackage>gcc49-go</obsoletepackage>
    <obsoletepackage>gcc49-go-32bit</obsoletepackage>
    <obsoletepackage>gcc49-info</obsoletepackage>
    <obsoletepackage>gcc49-java</obsoletepackage>
    <obsoletepackage>gcc49-locale</obsoletepackage>
    <obsoletepackage>gcc49-obj-c++</obsoletepackage>
    <obsoletepackage>gcc49-objc</obsoletepackage>
    <obsoletepackage>gcc49-objc-32bit</obsoletepackage>
    <obsoletepackage>gcimagebundle</obsoletepackage>
    <obsoletepackage>gcimagebundle-test</obsoletepackage>
    <obsoletepackage>ghc-srpm-macros</obsoletepackage>
    <obsoletepackage>giblib</obsoletepackage>
    <obsoletepackage>gnome-main-menu</obsoletepackage>
    <obsoletepackage>gnome-main-menu-lang</obsoletepackage>
    <obsoletepackage>gnome-shell-wayland</obsoletepackage>
    <obsoletepackage>go-assert</obsoletepackage>
    <obsoletepackage>go-assert-doc</obsoletepackage>
    <obsoletepackage>go-freetype-go</obsoletepackage>
    <obsoletepackage>go-freetype-go-doc</obsoletepackage>
    <obsoletepackage>go-go-fuse</obsoletepackage>
    <obsoletepackage>go-go-fuse-doc</obsoletepackage>
    <obsoletepackage>go-go-mtpfs</obsoletepackage>
    <obsoletepackage>go-go-mtpfs-doc</obsoletepackage>
    <obsoletepackage>go-go.crypto</obsoletepackage>
    <obsoletepackage>go-go.crypto-doc</obsoletepackage>
    <obsoletepackage>go-go.net</obsoletepackage>
    <obsoletepackage>go-go.net-doc</obsoletepackage>
    <obsoletepackage>go-gozmq</obsoletepackage>
    <obsoletepackage>go-gozmq-doc</obsoletepackage>
    <obsoletepackage>go-hanwen-usb</obsoletepackage>
    <obsoletepackage>go-hanwen-usb-doc</obsoletepackage>
    <obsoletepackage>go-kr-text</obsoletepackage>
    <obsoletepackage>go-kr-text-doc</obsoletepackage>
    <obsoletepackage>go-pretty</obsoletepackage>
    <obsoletepackage>go-pretty-doc</obsoletepackage>
    <obsoletepackage>google-cloud-sdk</obsoletepackage>
    <obsoletepackage>google-noto-fonts</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gnonlin</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gnonlin-32bit</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gnonlin-doc</obsoletepackage>
    <obsoletepackage>homerun-kicker</obsoletepackage>
    <obsoletepackage>hwloc-lstopo</obsoletepackage>
    <obsoletepackage>jakarta-commons-dbcp-src</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-accessibility</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-bootstrap</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-bootstrap-devel</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-bootstrap-headless</obsoletepackage>
    <obsoletepackage>java-1_7_0-openjdk-headless</obsoletepackage>
    <obsoletepackage>kate-python-plugins</obsoletepackage>
    <obsoletepackage>kdevelop4-plugin-python-lang</obsoletepackage>
    <obsoletepackage>kernel-obs-qa-xen</obsoletepackage>
    <obsoletepackage>kfilemetadata</obsoletepackage>
    <obsoletepackage>kfilemetadata-devel</obsoletepackage>
    <obsoletepackage>kiwi-image-livecd-gnome-promo-part</obsoletepackage>
    <obsoletepackage>kiwi-image-livecd-kde-promo-part</obsoletepackage>
    <obsoletepackage>kiwi-image-livecd-x11-promo-part</obsoletepackage>
    <obsoletepackage>ktp-accounts-kcm</obsoletepackage>
    <obsoletepackage>ktp-accounts-kcm-lang</obsoletepackage>
    <obsoletepackage>ktp-approver</obsoletepackage>
    <obsoletepackage>ktp-approver-lang</obsoletepackage>
    <obsoletepackage>ktp-auth-handler</obsoletepackage>
    <obsoletepackage>ktp-auth-handler-lang</obsoletepackage>
    <obsoletepackage>ktp-common-internals</obsoletepackage>
    <obsoletepackage>ktp-common-internals-devel</obsoletepackage>
    <obsoletepackage>ktp-common-internals-lang</obsoletepackage>
    <obsoletepackage>ktp-contact-list</obsoletepackage>
    <obsoletepackage>ktp-contact-list-lang</obsoletepackage>
    <obsoletepackage>ktp-contact-runner</obsoletepackage>
    <obsoletepackage>ktp-contact-runner-lang</obsoletepackage>
    <obsoletepackage>ktp-desktop-applets</obsoletepackage>
    <obsoletepackage>ktp-desktop-applets-lang</obsoletepackage>
    <obsoletepackage>ktp-filetransfer-handler</obsoletepackage>
    <obsoletepackage>ktp-filetransfer-handler-lang</obsoletepackage>
    <obsoletepackage>ktp-icons</obsoletepackage>
    <obsoletepackage>ktp-kded-module</obsoletepackage>
    <obsoletepackage>ktp-kded-module-lang</obsoletepackage>
    <obsoletepackage>ktp-kpeople</obsoletepackage>
    <obsoletepackage>ktp-send-file</obsoletepackage>
    <obsoletepackage>ktp-send-file-lang</obsoletepackage>
    <obsoletepackage>ktp-text-ui</obsoletepackage>
    <obsoletepackage>ktp-text-ui-lang</obsoletepackage>
    <obsoletepackage>lib++dfb-1_7-5</obsoletepackage>
    <obsoletepackage>lib++dfb-devel</obsoletepackage>
    <obsoletepackage>libCGAL10</obsoletepackage>
    <obsoletepackage>libGLEW1_10</obsoletepackage>
    <obsoletepackage>libGLEW1_10-32bit</obsoletepackage>
    <obsoletepackage>libGraphicsMagick++-Q16-3</obsoletepackage>
    <obsoletepackage>libHalf11</obsoletepackage>
    <obsoletepackage>libHalf11-32bit</obsoletepackage>
    <obsoletepackage>libHerWig++</obsoletepackage>
    <obsoletepackage>libIex-2_1-11</obsoletepackage>
    <obsoletepackage>libIex-2_1-11-32bit</obsoletepackage>
    <obsoletepackage>libIexMath-2_1-11</obsoletepackage>
    <obsoletepackage>libIexMath-2_1-11-32bit</obsoletepackage>
    <obsoletepackage>libIlmImf-Imf_2_1-21</obsoletepackage>
    <obsoletepackage>libIlmImf-Imf_2_1-21-32bit</obsoletepackage>
    <obsoletepackage>libIlmThread-2_1-11</obsoletepackage>
    <obsoletepackage>libIlmThread-2_1-11-32bit</obsoletepackage>
    <obsoletepackage>libImath-2_1-11</obsoletepackage>
    <obsoletepackage>libImath-2_1-11-32bit</obsoletepackage>
    <obsoletepackage>libKF5BalooCore1</obsoletepackage>
    <obsoletepackage>libKF5BalooFiles1</obsoletepackage>
    <obsoletepackage>libKF5BalooXapian1</obsoletepackage>
    <obsoletepackage>libKF5ModemManagerQt5</obsoletepackage>
    <obsoletepackage>libKF5NetworkManagerQt5</obsoletepackage>
    <obsoletepackage>libKF5Screen5</obsoletepackage>
    <obsoletepackage>libKF5Screen5-32bit</obsoletepackage>
    <obsoletepackage>libKF5WaylandClient5-32bit</obsoletepackage>
    <obsoletepackage>libMagick++-6_Q16-5</obsoletepackage>
    <obsoletepackage>libMagick++-6_Q16-5-32bit</obsoletepackage>
    <obsoletepackage>libMagickCore-6_Q16-2</obsoletepackage>
    <obsoletepackage>libMagickCore-6_Q16-2-32bit</obsoletepackage>
    <obsoletepackage>libMagickWand-6_Q16-2</obsoletepackage>
    <obsoletepackage>libMagickWand-6_Q16-2-32bit</obsoletepackage>
    <obsoletepackage>libNetworkManagerQt1</obsoletepackage>
    <obsoletepackage>libQgpsmm21</obsoletepackage>
    <obsoletepackage>libQt5CLucene5</obsoletepackage>
    <obsoletepackage>libQt5CLucene5-32bit</obsoletepackage>
    <obsoletepackage>libQt5Compositor5</obsoletepackage>
    <obsoletepackage>libQt5Compositor5-32bit</obsoletepackage>
    <obsoletepackage>libQt5Declarative5-32bit</obsoletepackage>
    <obsoletepackage>libRivet</obsoletepackage>
    <obsoletepackage>libThePEG18</obsoletepackage>
    <obsoletepackage>libYODA</obsoletepackage>
    <obsoletepackage>libaal-1_0-6</obsoletepackage>
    <obsoletepackage>libada49</obsoletepackage>
    <obsoletepackage>libada49-32bit</obsoletepackage>
    <obsoletepackage>libadmsAdmstpath0</obsoletepackage>
    <obsoletepackage>libadmsElement0</obsoletepackage>
    <obsoletepackage>libadmsPreprocessor0</obsoletepackage>
    <obsoletepackage>libadmsVeriloga0</obsoletepackage>
    <obsoletepackage>libantlr3c3_4</obsoletepackage>
    <obsoletepackage>libappindicator-doc</obsoletepackage>
    <obsoletepackage>libappstream-builder1</obsoletepackage>
    <obsoletepackage>libappstream-glib1</obsoletepackage>
    <obsoletepackage>libarmadillo4</obsoletepackage>
    <obsoletepackage>libarmadillo4-32bit</obsoletepackage>
    <obsoletepackage>libasan1-gcc49</obsoletepackage>
    <obsoletepackage>libasan1-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libass5</obsoletepackage>
    <obsoletepackage>libass5-32bit</obsoletepackage>
    <obsoletepackage>libatalk14</obsoletepackage>
    <obsoletepackage>libatomic1-gcc49</obsoletepackage>
    <obsoletepackage>libatomic1-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libbaloofiles4</obsoletepackage>
    <obsoletepackage>libbaloopim4</obsoletepackage>
    <obsoletepackage>libbalooqueryparser4</obsoletepackage>
    <obsoletepackage>libbaloowidgets-devel</obsoletepackage>
    <obsoletepackage>libbaloowidgets4</obsoletepackage>
    <obsoletepackage>libboost_atomic1_54_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_chrono1_54_0</obsoletepackage>
    <obsoletepackage>libboost_context1_54_0</obsoletepackage>
    <obsoletepackage>libboost_context1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_date_time1_54_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_54_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_54_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_54_0</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_54_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_locale1_54_0</obsoletepackage>
    <obsoletepackage>libboost_log1_54_0</obsoletepackage>
    <obsoletepackage>libboost_math1_54_0</obsoletepackage>
    <obsoletepackage>libboost_math1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_54_0</obsoletepackage>
    <obsoletepackage>libboost_mpi1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_54_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_54_0</obsoletepackage>
    <obsoletepackage>libboost_python1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_random1_54_0</obsoletepackage>
    <obsoletepackage>libboost_random1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_54_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_54_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_54_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_54_0</obsoletepackage>
    <obsoletepackage>libboost_system1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_54_0</obsoletepackage>
    <obsoletepackage>libboost_test1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_54_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_timer1_54_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_54_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libbullet2_82</obsoletepackage>
    <obsoletepackage>libcalc1</obsoletepackage>
    <obsoletepackage>libcamel-1_2-49</obsoletepackage>
    <obsoletepackage>libcamel-1_2-49-32bit</obsoletepackage>
    <obsoletepackage>libcfitsio2</obsoletepackage>
    <obsoletepackage>libcholmod-2_1_2</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc49</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libclang-32bit</obsoletepackage>
    <obsoletepackage>libcmis-0_4-4</obsoletepackage>
    <obsoletepackage>libcmis-c-0_4-4</obsoletepackage>
    <obsoletepackage>libcppunit-1_13-0</obsoletepackage>
    <obsoletepackage>libcppunit-1_13-0-32bit</obsoletepackage>
    <obsoletepackage>libcrypto30</obsoletepackage>
    <obsoletepackage>libcrypto30-32bit</obsoletepackage>
    <obsoletepackage>libcsparsever-3_1_2</obsoletepackage>
    <obsoletepackage>libcxgb3-rdmav2-32bit</obsoletepackage>
    <obsoletepackage>libcxsparse-3_1_2</obsoletepackage>
    <obsoletepackage>libdirectfb-1_7-5</obsoletepackage>
    <obsoletepackage>libdirectfb-1_7-5-32bit</obsoletepackage>
    <obsoletepackage>libdleyna-core-1_0-3</obsoletepackage>
    <obsoletepackage>libecm0</obsoletepackage>
    <obsoletepackage>libexiv2-13</obsoletepackage>
    <obsoletepackage>libexiv2-13-32bit</obsoletepackage>
    <obsoletepackage>libfarstream-0_2-2-32bit</obsoletepackage>
    <obsoletepackage>libffi4-gcc49</obsoletepackage>
    <obsoletepackage>libffi4-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libffi49-devel</obsoletepackage>
    <obsoletepackage>libffi49-devel-32bit</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc49</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libgcj49</obsoletepackage>
    <obsoletepackage>libgcj49-devel</obsoletepackage>
    <obsoletepackage>libgcj49-jar</obsoletepackage>
    <obsoletepackage>libgcj_bc1-gcc49</obsoletepackage>
    <obsoletepackage>libgdata19</obsoletepackage>
    <obsoletepackage>libgdata19-32bit</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc49</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libgit2-21</obsoletepackage>
    <obsoletepackage>libglfw-devel-static</obsoletepackage>
    <obsoletepackage>libglom-1_26-0</obsoletepackage>
    <obsoletepackage>libgltf-0_0-0</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-10</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-10-32bit</obsoletepackage>
    <obsoletepackage>libgo5-gcc49</obsoletepackage>
    <obsoletepackage>libgo5-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libgomp1-gcc49</obsoletepackage>
    <obsoletepackage>libgomp1-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libgpaste-applet1</obsoletepackage>
    <obsoletepackage>libgpaste-client3</obsoletepackage>
    <obsoletepackage>libgpaste-core4</obsoletepackage>
    <obsoletepackage>libgpaste-gnome-shell-client0</obsoletepackage>
    <obsoletepackage>libgpaste-keybinder3</obsoletepackage>
    <obsoletepackage>libgps21</obsoletepackage>
    <obsoletepackage>libgrlpls-0_2-0</obsoletepackage>
    <obsoletepackage>libgstvaapi-wayland-0_10-3</obsoletepackage>
    <obsoletepackage>libgtop-2_0-10</obsoletepackage>
    <obsoletepackage>libgtop-2_0-10-32bit</obsoletepackage>
    <obsoletepackage>libibcm-devel</obsoletepackage>
    <obsoletepackage>libibcm-devel-32bit</obsoletepackage>
    <obsoletepackage>libibmad-devel-32bit</obsoletepackage>
    <obsoletepackage>libibumad-devel-32bit</obsoletepackage>
    <obsoletepackage>libibverbs-devel-32bit</obsoletepackage>
    <obsoletepackage>libibverbs-runtime</obsoletepackage>
    <obsoletepackage>libicu53_1</obsoletepackage>
    <obsoletepackage>libicu53_1-32bit</obsoletepackage>
    <obsoletepackage>libicu53_1-bedata</obsoletepackage>
    <obsoletepackage>libicu53_1-ledata</obsoletepackage>
    <obsoletepackage>libinput5</obsoletepackage>
    <obsoletepackage>libinput5-32bit</obsoletepackage>
    <obsoletepackage>libitm1-gcc49</obsoletepackage>
    <obsoletepackage>libitm1-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libixion-0_8-0</obsoletepackage>
    <obsoletepackage>libkdcraw23</obsoletepackage>
    <obsoletepackage>libkdecorations-devel-32bit</obsoletepackage>
    <obsoletepackage>libkdecorations5-32bit</obsoletepackage>
    <obsoletepackage>libkdevplatform8</obsoletepackage>
    <obsoletepackage>libkomparediff2-4</obsoletepackage>
    <obsoletepackage>libkpeople</obsoletepackage>
    <obsoletepackage>libkpeople-devel</obsoletepackage>
    <obsoletepackage>libkpeople-lang</obsoletepackage>
    <obsoletepackage>libktpaccountskcminternal4</obsoletepackage>
    <obsoletepackage>libleechcraft-util-db0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-gui0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-models0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-network0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-qml0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-shortcuts0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-sll0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-svcauth0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-sys0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-tags0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-x11-0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xdg0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xpc0_6_70</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xsd0_6_70</obsoletepackage>
    <obsoletepackage>liblept4</obsoletepackage>
    <obsoletepackage>liblept4-32bit</obsoletepackage>
    <obsoletepackage>liblmdb-0_9_11</obsoletepackage>
    <obsoletepackage>liblognorm1</obsoletepackage>
    <obsoletepackage>liblsan0-gcc49</obsoletepackage>
    <obsoletepackage>liblua5_0</obsoletepackage>
    <obsoletepackage>liblua5_0-32bit</obsoletepackage>
    <obsoletepackage>libm4ri-0_0_20130416</obsoletepackage>
    <obsoletepackage>libm4rie-0_0_20130416</obsoletepackage>
    <obsoletepackage>libmapi0</obsoletepackage>
    <obsoletepackage>libmapiadmin0</obsoletepackage>
    <obsoletepackage>libmapipp0</obsoletepackage>
    <obsoletepackage>libmapistore0</obsoletepackage>
    <obsoletepackage>libmarblewidget19</obsoletepackage>
    <obsoletepackage>libmarco-private0</obsoletepackage>
    <obsoletepackage>libmbim-glib0</obsoletepackage>
    <obsoletepackage>libmediaart-1_0-0</obsoletepackage>
    <obsoletepackage>libmetacity-private2</obsoletepackage>
    <obsoletepackage>libmgl-fltk7_3_0</obsoletepackage>
    <obsoletepackage>libmgl-glut7_3_0</obsoletepackage>
    <obsoletepackage>libmgl-qt4-7_3_0</obsoletepackage>
    <obsoletepackage>libmgl-qt5-7_3_0</obsoletepackage>
    <obsoletepackage>libmgl-wnd7_3_0</obsoletepackage>
    <obsoletepackage>libmgl-wx7_3_0</obsoletepackage>
    <obsoletepackage>libmgl7_3_0</obsoletepackage>
    <obsoletepackage>libminiupnpc10</obsoletepackage>
    <obsoletepackage>libmirage-3_0</obsoletepackage>
    <obsoletepackage>libmirage10</obsoletepackage>
    <obsoletepackage>libmlx4-rdmav2-32bit</obsoletepackage>
    <obsoletepackage>libmlx5-rdmav2-32bit</obsoletepackage>
    <obsoletepackage>libmozjs-24</obsoletepackage>
    <obsoletepackage>libmozjs-24-32bit</obsoletepackage>
    <obsoletepackage>libmthca-rdmav2-32bit</obsoletepackage>
    <obsoletepackage>libnftnl-devel-32bit</obsoletepackage>
    <obsoletepackage>libnftnl0</obsoletepackage>
    <obsoletepackage>libnftnl0-32bit</obsoletepackage>
    <obsoletepackage>libntfs-3g85</obsoletepackage>
    <obsoletepackage>libntl3</obsoletepackage>
    <obsoletepackage>libobjc4-gcc49</obsoletepackage>
    <obsoletepackage>libobjc4-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libocpf0</obsoletepackage>
    <obsoletepackage>libopenlibm1</obsoletepackage>
    <obsoletepackage>liborcus-0_8-0</obsoletepackage>
    <obsoletepackage>libosmgpsmap-1_0-0</obsoletepackage>
    <obsoletepackage>libosmogb3</obsoletepackage>
    <obsoletepackage>libosmogsm5</obsoletepackage>
    <obsoletepackage>libpackagekitqt4-0</obsoletepackage>
    <obsoletepackage>libpari-gmp4</obsoletepackage>
    <obsoletepackage>libplist++2</obsoletepackage>
    <obsoletepackage>libplist++2-32bit</obsoletepackage>
    <obsoletepackage>libplist2</obsoletepackage>
    <obsoletepackage>libplist2-32bit</obsoletepackage>
    <obsoletepackage>libpodofo0_9_3</obsoletepackage>
    <obsoletepackage>libpolarssl7</obsoletepackage>
    <obsoletepackage>libpoppler46</obsoletepackage>
    <obsoletepackage>libpoppler46-32bit</obsoletepackage>
    <obsoletepackage>libprocps3</obsoletepackage>
    <obsoletepackage>libpython3_4m1_0</obsoletepackage>
    <obsoletepackage>libpython3_4m1_0-32bit</obsoletepackage>
    <obsoletepackage>libqmi-glib1</obsoletepackage>
    <obsoletepackage>libqross1</obsoletepackage>
    <obsoletepackage>libqrosspython1</obsoletepackage>
    <obsoletepackage>libqscintilla2-11</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1-devel</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1-devel-32bit</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1-examples</obsoletepackage>
    <obsoletepackage>libqt5-qtquick1-private-headers-devel</obsoletepackage>
    <obsoletepackage>libqtcurve-cairo0</obsoletepackage>
    <obsoletepackage>libqtcurve-utils1</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc49</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libraw10</obsoletepackage>
    <obsoletepackage>librdmacm-devel-32bit</obsoletepackage>
    <obsoletepackage>librdmacm-tools</obsoletepackage>
    <obsoletepackage>libreiser4-1_0-9</obsoletepackage>
    <obsoletepackage>libreiser4-minimal-1_0-9</obsoletepackage>
    <obsoletepackage>librepair-1_0-9</obsoletepackage>
    <obsoletepackage>libruby2_1-2_1</obsoletepackage>
    <obsoletepackage>librygel-core-2_4-2</obsoletepackage>
    <obsoletepackage>librygel-renderer-2_4-2</obsoletepackage>
    <obsoletepackage>librygel-renderer-gst-2_4-2</obsoletepackage>
    <obsoletepackage>librygel-server-2_4-2</obsoletepackage>
    <obsoletepackage>libshiboken-1_2_cpython-34m1_2</obsoletepackage>
    <obsoletepackage>libsidplayfp3</obsoletepackage>
    <obsoletepackage>libsigrok2</obsoletepackage>
    <obsoletepackage>libsigrokdecode2</obsoletepackage>
    <obsoletepackage>libsodium13</obsoletepackage>
    <obsoletepackage>libsrtp2</obsoletepackage>
    <obsoletepackage>libssl27</obsoletepackage>
    <obsoletepackage>libssl27-32bit</obsoletepackage>
    <obsoletepackage>libstdc++49-devel</obsoletepackage>
    <obsoletepackage>libstdc++49-devel-32bit</obsoletepackage>
    <obsoletepackage>libstdc++49-doc</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc49</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc49-locale</obsoletepackage>
    <obsoletepackage>libstreamanalyzer0</obsoletepackage>
    <obsoletepackage>libstreamanalyzer0-32bit</obsoletepackage>
    <obsoletepackage>libsuitesparseconfig-4_2_1</obsoletepackage>
    <obsoletepackage>libsword-1_7_3</obsoletepackage>
    <obsoletepackage>libtelepathy-logger-qt4-1</obsoletepackage>
    <obsoletepackage>libtorrent18</obsoletepackage>
    <obsoletepackage>libtracker-control-1_0-0</obsoletepackage>
    <obsoletepackage>libtracker-miner-1_0-0</obsoletepackage>
    <obsoletepackage>libtracker-sparql-1_0-0</obsoletepackage>
    <obsoletepackage>libtsan0-gcc49</obsoletepackage>
    <obsoletepackage>libtsm3</obsoletepackage>
    <obsoletepackage>libubsan0-gcc49</obsoletepackage>
    <obsoletepackage>libubsan0-gcc49-32bit</obsoletepackage>
    <obsoletepackage>libumfpack-5_6_2</obsoletepackage>
    <obsoletepackage>libunrar5_1_7</obsoletepackage>
    <obsoletepackage>libusnic_verbs-rdmav2</obsoletepackage>
    <obsoletepackage>libutf8proc1</obsoletepackage>
    <obsoletepackage>libvala-0_26-0</obsoletepackage>
    <obsoletepackage>libvala-0_26-devel</obsoletepackage>
    <obsoletepackage>libvigraimpex5</obsoletepackage>
    <obsoletepackage>libvigraimpex5-32bit</obsoletepackage>
    <obsoletepackage>libvips38</obsoletepackage>
    <obsoletepackage>libvirt-sandbox-1_0-4</obsoletepackage>
    <obsoletepackage>libvmime-0_9_2-2</obsoletepackage>
    <obsoletepackage>libvotca_csg2</obsoletepackage>
    <obsoletepackage>libvotca_tools2</obsoletepackage>
    <obsoletepackage>libwebp5</obsoletepackage>
    <obsoletepackage>libwebp5-32bit</obsoletepackage>
    <obsoletepackage>libwebpdemux1</obsoletepackage>
    <obsoletepackage>libwebpmux1</obsoletepackage>
    <obsoletepackage>libwps-0_3-3</obsoletepackage>
    <obsoletepackage>libwx_base-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_base_net-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_base_xml-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_adv-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_aui-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_core-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_fl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gizmos_xrc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_gl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_html-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_media-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_mmedia-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_ogl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_plot-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_qa-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_richtext-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_stc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_svg-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2_xrc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_fl-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gizmos_xrc-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_mmedia-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ogl-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_plot-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_svg-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-stl-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-2_8-0-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_adv-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_adv-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_aui-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_aui-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_core-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_core-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_gl-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_gl-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_html-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_html-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_media-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_media-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_propgrid-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_propgrid-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_qa-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_qa-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_ribbon-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_ribbon-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_richtext-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_richtext-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_stc-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_stc-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_webview-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_webview-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_xrc-suse-3_0-0</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_xrc-suse-3_0-0-32bit</obsoletepackage>
    <obsoletepackage>libxapian22-32bit</obsoletepackage>
    <obsoletepackage>libxkbcommon-0_4_3</obsoletepackage>
    <obsoletepackage>libxkbcommon-0_4_3-32bit</obsoletepackage>
    <obsoletepackage>libxkbcommon-x11-0_4_3</obsoletepackage>
    <obsoletepackage>libxkbcommon-x11-0_4_3-32bit</obsoletepackage>
    <obsoletepackage>libyui-gtk-pkg6</obsoletepackage>
    <obsoletepackage>libyui-gtk6</obsoletepackage>
    <obsoletepackage>libyui-ncurses-pkg6</obsoletepackage>
    <obsoletepackage>libyui-ncurses6</obsoletepackage>
    <obsoletepackage>libyui-qt-graph6</obsoletepackage>
    <obsoletepackage>libyui-qt-pkg6</obsoletepackage>
    <obsoletepackage>libyui-qt6</obsoletepackage>
    <obsoletepackage>libyui6</obsoletepackage>
    <obsoletepackage>libzhuyin-data</obsoletepackage>
    <obsoletepackage>libzhuyin-devel</obsoletepackage>
    <obsoletepackage>libzhuyin-tools</obsoletepackage>
    <obsoletepackage>libzhuyin5</obsoletepackage>
    <obsoletepackage>libzip2-32bit</obsoletepackage>
    <obsoletepackage>libzrtpcpp2-devel</obsoletepackage>
    <obsoletepackage>lua50-doc</obsoletepackage>
    <obsoletepackage>luajit</obsoletepackage>
    <obsoletepackage>luajit-devel</obsoletepackage>
    <obsoletepackage>lxpanel-plugin-power-manager</obsoletepackage>
    <obsoletepackage>mate-dialogs</obsoletepackage>
    <obsoletepackage>mate-dialogs-lang</obsoletepackage>
    <obsoletepackage>milou</obsoletepackage>
    <obsoletepackage>monitoring-plugins-diskio</obsoletepackage>
    <obsoletepackage>monodevelop-devel</obsoletepackage>
    <obsoletepackage>mozaddon-adblock_edge</obsoletepackage>
    <obsoletepackage>mozaddon-gnotifier</obsoletepackage>
    <obsoletepackage>mozjs24</obsoletepackage>
    <obsoletepackage>mozjs24-devel</obsoletepackage>
    <obsoletepackage>mutter-devel-doc</obsoletepackage>
    <obsoletepackage>nagios-plugins-openchange</obsoletepackage>
    <obsoletepackage>nftables-plus</obsoletepackage>
    <obsoletepackage>nodejs-less.js</obsoletepackage>
    <obsoletepackage>noto-sans-hans</obsoletepackage>
    <obsoletepackage>noto-sans-hant</obsoletepackage>
    <obsoletepackage>noto-sans-jp</obsoletepackage>
    <obsoletepackage>noto-sans-kr</obsoletepackage>
    <obsoletepackage>noto-sans-pahlavi</obsoletepackage>
    <obsoletepackage>noto-sans-parthian</obsoletepackage>
    <obsoletepackage>noto-sans-sumeroakkadiancuneiform</obsoletepackage>
    <obsoletepackage>openblas-devel-static</obsoletepackage>
    <obsoletepackage>openchange</obsoletepackage>
    <obsoletepackage>openchange-devel</obsoletepackage>
    <obsoletepackage>openparamon</obsoletepackage>
    <obsoletepackage>opensm-libs3-32bit</obsoletepackage>
    <obsoletepackage>pattern:32bit</obsoletepackage>
    <obsoletepackage>pattern:64bit</obsoletepackage>
    <obsoletepackage>pattern:devel_ide</obsoletepackage>
    <obsoletepackage>pattern:devel_qt4</obsoletepackage>
    <obsoletepackage>pattern:e17</obsoletepackage>
    <obsoletepackage>pattern:kde4_admin</obsoletepackage>
    <obsoletepackage>pattern:kde4_basis</obsoletepackage>
    <obsoletepackage>pattern:kde4_edutainment</obsoletepackage>
    <obsoletepackage>pattern:kde4_games</obsoletepackage>
    <obsoletepackage>pattern:kde4_ide</obsoletepackage>
    <obsoletepackage>pattern:kde4_imaging</obsoletepackage>
    <obsoletepackage>pattern:kde4_internet</obsoletepackage>
    <obsoletepackage>pattern:kde4_laptop</obsoletepackage>
    <obsoletepackage>pattern:kde4_multimedia</obsoletepackage>
    <obsoletepackage>pattern:kde4_office</obsoletepackage>
    <obsoletepackage>pattern:kde4_pure</obsoletepackage>
    <obsoletepackage>pattern:kde4_utilities</obsoletepackage>
    <obsoletepackage>pattern:kde4_utilities_opt</obsoletepackage>
    <obsoletepackage>pattern:kde4_yast</obsoletepackage>
    <obsoletepackage>pattern:minimal_base-conflicts</obsoletepackage>
    <obsoletepackage>pattern:misc_server</obsoletepackage>
    <obsoletepackage>pattern:office_opt</obsoletepackage>
    <obsoletepackage>pattern:plasma5_basis</obsoletepackage>
    <obsoletepackage>pattern:remote_desktop</obsoletepackage>
    <obsoletepackage>pattern:rest_cd_kde4</obsoletepackage>
    <obsoletepackage>pattern:rest_dvd9</obsoletepackage>
    <obsoletepackage>pattern:rest_promo_dvd</obsoletepackage>
    <obsoletepackage>pattern:sw_management_kde4</obsoletepackage>
    <obsoletepackage>pattern:tabletpc</obsoletepackage>
    <obsoletepackage>pattern:voip</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_python3</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_browser</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_media</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_messenger</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_netutils</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-leechcraft_utilities</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_admin</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_basis</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_laptop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_utilities</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_dvd9</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_promo_dvd</obsoletepackage>
    <obsoletepackage>pdfchain</obsoletepackage>
    <obsoletepackage>perl-Data-AMF</obsoletepackage>
    <obsoletepackage>perl-ExtUtils-MakeMaker-mini</obsoletepackage>
    <obsoletepackage>perl-MojoX-JSON-RPC</obsoletepackage>
    <obsoletepackage>php-libkolabxml1</obsoletepackage>
    <obsoletepackage>php5-pear-HTTP_Request2</obsoletepackage>
    <obsoletepackage>php5-pear-Net_URL2</obsoletepackage>
    <obsoletepackage>php5-pear-channel-symfony2</obsoletepackage>
    <obsoletepackage>php5-pear-symfony2-Yaml</obsoletepackage>
    <obsoletepackage>polarssl-devel</obsoletepackage>
    <obsoletepackage>ponysay</obsoletepackage>
    <obsoletepackage>puppet-vim</obsoletepackage>
    <obsoletepackage>pythia-libs</obsoletepackage>
    <obsoletepackage>python-Django</obsoletepackage>
    <obsoletepackage>python-MySQL-python</obsoletepackage>
    <obsoletepackage>python-appindicator</obsoletepackage>
    <obsoletepackage>python-clang</obsoletepackage>
    <obsoletepackage>python-ec2metadata</obsoletepackage>
    <obsoletepackage>python-libsmdev</obsoletepackage>
    <obsoletepackage>python-matplotlib-gtk2</obsoletepackage>
    <obsoletepackage>python-oslo.db-test</obsoletepackage>
    <obsoletepackage>python-oslo.messaging-test</obsoletepackage>
    <obsoletepackage>python-oslo.version</obsoletepackage>
    <obsoletepackage>python-pyramid-doc</obsoletepackage>
    <obsoletepackage>python-pyside-doc</obsoletepackage>
    <obsoletepackage>python-pysnmp-utils</obsoletepackage>
    <obsoletepackage>python-pytidylib6</obsoletepackage>
    <obsoletepackage>python-sphinx-theme-openlmi</obsoletepackage>
    <obsoletepackage>python-sphinxcontrib-docbookrestapi</obsoletepackage>
    <obsoletepackage>python-sss_nss_idmap</obsoletepackage>
    <obsoletepackage>python3-Genshi-doc</obsoletepackage>
    <obsoletepackage>python3-IPython-doc</obsoletepackage>
    <obsoletepackage>python3-matplotlib-gtk2</obsoletepackage>
    <obsoletepackage>python3-numpy-doc</obsoletepackage>
    <obsoletepackage>python3-pandas-doc</obsoletepackage>
    <obsoletepackage>python3-six-doc</obsoletepackage>
    <obsoletepackage>python3-tables-doc</obsoletepackage>
    <obsoletepackage>ruby2.1</obsoletepackage>
    <obsoletepackage>ruby2.1-devel</obsoletepackage>
    <obsoletepackage>ruby2.1-devel-extra</obsoletepackage>
    <obsoletepackage>ruby2.1-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-doc-ri</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-stdlib</obsoletepackage>
    <obsoletepackage>rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-docile</obsoletepackage>
    <obsoletepackage>rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-fastthread-doc</obsoletepackage>
    <obsoletepackage>rubygem-fastthread-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>rubygem-hike-1_2-doc</obsoletepackage>
    <obsoletepackage>rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>rubygem-mime-types-1-doc</obsoletepackage>
    <obsoletepackage>rubygem-mime-types-1-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-moneta</obsoletepackage>
    <obsoletepackage>rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>rubygem-moneta-0_7-doc</obsoletepackage>
    <obsoletepackage>rubygem-moneta-0_7-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>rubygem-puma</obsoletepackage>
    <obsoletepackage>rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>rubygem-puma-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>rubygem-rack-ssl-1_3-doc</obsoletepackage>
    <obsoletepackage>rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rspec</obsoletepackage>
    <obsoletepackage>rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>rubygem-rspec-core-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>rubygem-rspec-expectations-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>rubygem-rspec-mocks-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-spring</obsoletepackage>
    <obsoletepackage>rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>rubygem-spring-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-sshkit</obsoletepackage>
    <obsoletepackage>rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>rubygem-treetop-1_4-doc</obsoletepackage>
    <obsoletepackage>rubygem-treetop-1_4-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>stonith-bladehpi</obsoletepackage>
    <obsoletepackage>swftools</obsoletepackage>
    <obsoletepackage>telepathy-kde</obsoletepackage>
    <obsoletepackage>telepathy-logger-qt4-devel</obsoletepackage>
    <obsoletepackage>typelib-1_0-GrlPls-0_2</obsoletepackage>
    <obsoletepackage>typelib-1_0-MediaArt-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-RygelCore-2_4</obsoletepackage>
    <obsoletepackage>typelib-1_0-RygelRenderer-2_4</obsoletepackage>
    <obsoletepackage>typelib-1_0-RygelServer-2_4</obsoletepackage>
    <obsoletepackage>typelib-1_0-Tracker-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-TrackerControl-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-TrackerMiner-1_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-libmirage-3_0</obsoletepackage>
    <obsoletepackage>usnic_udp_pingpong</obsoletepackage>
    <obsoletepackage>vsqlite++-doc</obsoletepackage>
    <obsoletepackage>wxGTK3-3_0-devel</obsoletepackage>
    <obsoletepackage>wxGTK3-3_0-plugin-sound_sdlu-3_0</obsoletepackage>
    <obsoletepackage>wxWidgets-ansi-plugin-sound_sdl-2_8-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>wxWidgets-plugin-sound_sdlu-2_8-stl-32bit</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer-plugin-sound_sdlu-2_8-wxcontainer-32bit</obsoletepackage>
    <obsoletepackage>wxWidgets-wxcontainer24c-plugin-sound_sdlu-2_8-wxcontainer24c-32bit</obsoletepackage>
    <obsoletepackage>xchm</obsoletepackage>
    <obsoletepackage>xylib3</obsoletepackage>
    <obsoletepackage>yast2-kdump-devel-doc</obsoletepackage>
    <obsoletepackage>NetworkManager-appindicator</obsoletepackage>
    <obsoletepackage>aiccu</obsoletepackage>
    <obsoletepackage>apache2-mod_fastcgi</obsoletepackage>
    <obsoletepackage>bbswitch-kmp-pv</obsoletepackage>
    <obsoletepackage>blogilo5</obsoletepackage>
    <obsoletepackage>boost-license1_58_0</obsoletepackage>
    <obsoletepackage>boost_1_58_0-devel</obsoletepackage>
    <obsoletepackage>boost_1_58_0-doc-html</obsoletepackage>
    <obsoletepackage>boost_1_58_0-doc-pdf</obsoletepackage>
    <obsoletepackage>calligra-active</obsoletepackage>
    <obsoletepackage>cgdcbxd</obsoletepackage>
    <obsoletepackage>clamav-database</obsoletepackage>
    <obsoletepackage>clutter-gst2-devel</obsoletepackage>
    <obsoletepackage>cpp5</obsoletepackage>
    <obsoletepackage>crash-kmp-pv</obsoletepackage>
    <obsoletepackage>ddpt</obsoletepackage>
    <obsoletepackage>dolphin4</obsoletepackage>
    <obsoletepackage>dovecot22-fts</obsoletepackage>
    <obsoletepackage>dovecot22-fts-squat</obsoletepackage>
    <obsoletepackage>drbd-kmp-pv</obsoletepackage>
    <obsoletepackage>elpa-devel</obsoletepackage>
    <obsoletepackage>elpa-devel-static</obsoletepackage>
    <obsoletepackage>elpa-tests</obsoletepackage>
    <obsoletepackage>elpa-tools</obsoletepackage>
    <obsoletepackage>fcitx-config-kde4-icons</obsoletepackage>
    <obsoletepackage>gcc48-testresults</obsoletepackage>
    <obsoletepackage>gcc5</obsoletepackage>
    <obsoletepackage>gcc5-32bit</obsoletepackage>
    <obsoletepackage>gcc5-ada</obsoletepackage>
    <obsoletepackage>gcc5-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc5-c++</obsoletepackage>
    <obsoletepackage>gcc5-c++-32bit</obsoletepackage>
    <obsoletepackage>gcc5-fortran</obsoletepackage>
    <obsoletepackage>gcc5-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc5-go</obsoletepackage>
    <obsoletepackage>gcc5-go-32bit</obsoletepackage>
    <obsoletepackage>gcc5-info</obsoletepackage>
    <obsoletepackage>gcc5-locale</obsoletepackage>
    <obsoletepackage>gcc5-testresults</obsoletepackage>
    <obsoletepackage>gegl-unstable-doc</obsoletepackage>
    <obsoletepackage>geos-doc</obsoletepackage>
    <obsoletepackage>ghc-cabal-helper</obsoletepackage>
    <obsoletepackage>ghc-cabal-helper-devel</obsoletepackage>
    <obsoletepackage>ghc-punycode</obsoletepackage>
    <obsoletepackage>ghc-punycode-devel</obsoletepackage>
    <obsoletepackage>go-mango-doc</obsoletepackage>
    <obsoletepackage>golang-github-cpuguy83-go-md2man-source</obsoletepackage>
    <obsoletepackage>golang-github-golang-glog-source</obsoletepackage>
    <obsoletepackage>golang-github-golang-protobuf</obsoletepackage>
    <obsoletepackage>golang-github-golang-protobuf-source</obsoletepackage>
    <obsoletepackage>golang-github-russross-blackfriday-source</obsoletepackage>
    <obsoletepackage>golang-github-shurcool-sanitized_anchor_name-source</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-api</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-api-source</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-appengine</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-appengine-source</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-cloud</obsoletepackage>
    <obsoletepackage>golang-google-golangorg-cloud-source</obsoletepackage>
    <obsoletepackage>golang-org-x-net</obsoletepackage>
    <obsoletepackage>golang-org-x-net-source</obsoletepackage>
    <obsoletepackage>golang-org-x-oauth2</obsoletepackage>
    <obsoletepackage>golang-org-x-oauth2-source</obsoletepackage>
    <obsoletepackage>golang-org-x-text</obsoletepackage>
    <obsoletepackage>golang-org-x-text-source</obsoletepackage>
    <obsoletepackage>golang-org-x-tools-source</obsoletepackage>
    <obsoletepackage>google-cloud-sdk-doc</obsoletepackage>
    <obsoletepackage>google-daemon</obsoletepackage>
    <obsoletepackage>google-startup-scripts</obsoletepackage>
    <obsoletepackage>gstreamer-plugins-vaapi-devel</obsoletepackage>
    <obsoletepackage>hdjmod-kmp-pv</obsoletepackage>
    <obsoletepackage>ibutils-devel-static</obsoletepackage>
    <obsoletepackage>ibvexdmtools</obsoletepackage>
    <obsoletepackage>infiniband-diags-devel-static</obsoletepackage>
    <obsoletepackage>ipset-kmp-pv</obsoletepackage>
    <obsoletepackage>jsoncpp-doc</obsoletepackage>
    <obsoletepackage>kdevelop4-plugin-cppsupport</obsoletepackage>
    <obsoletepackage>kernel-docs-pdf</obsoletepackage>
    <obsoletepackage>kernel-pv</obsoletepackage>
    <obsoletepackage>kernel-pv-base</obsoletepackage>
    <obsoletepackage>kernel-pv-devel</obsoletepackage>
    <obsoletepackage>kgamma</obsoletepackage>
    <obsoletepackage>labplot-lang</obsoletepackage>
    <obsoletepackage>lib++dfb-1_7-1</obsoletepackage>
    <obsoletepackage>libGLEW1_13</obsoletepackage>
    <obsoletepackage>libGLEW1_13-32bit</obsoletepackage>
    <obsoletepackage>libGetDP2_4</obsoletepackage>
    <obsoletepackage>libGraphicsMagick++-Q16-11</obsoletepackage>
    <obsoletepackage>libKF5Screen6</obsoletepackage>
    <obsoletepackage>libKF5Screen6-32bit</obsoletepackage>
    <obsoletepackage>libMagick++-6_Q16-3</obsoletepackage>
    <obsoletepackage>libMagick++-6_Q16-3-32bit</obsoletepackage>
    <obsoletepackage>libOpenImageIO1_5</obsoletepackage>
    <obsoletepackage>libOpenImageIO_Util1_5</obsoletepackage>
    <obsoletepackage>libQgpsmm22</obsoletepackage>
    <obsoletepackage>libQt5Xdg1</obsoletepackage>
    <obsoletepackage>libSDL_bgi0</obsoletepackage>
    <obsoletepackage>libaccounts-qt5-tools</obsoletepackage>
    <obsoletepackage>libada5</obsoletepackage>
    <obsoletepackage>libada5-32bit</obsoletepackage>
    <obsoletepackage>libamd-2_4_1</obsoletepackage>
    <obsoletepackage>libantlr3c-3_4</obsoletepackage>
    <obsoletepackage>libappstream-builder7</obsoletepackage>
    <obsoletepackage>libappstream-glib7</obsoletepackage>
    <obsoletepackage>libarmadillo5</obsoletepackage>
    <obsoletepackage>libarmadillo5-32bit</obsoletepackage>
    <obsoletepackage>libarpec0</obsoletepackage>
    <obsoletepackage>libasan2</obsoletepackage>
    <obsoletepackage>libasan2-32bit</obsoletepackage>
    <obsoletepackage>libatalk16</obsoletepackage>
    <obsoletepackage>libatomic1-gcc48</obsoletepackage>
    <obsoletepackage>libatomic1-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libavcodec-libav-devel</obsoletepackage>
    <obsoletepackage>libavcodec-libav56</obsoletepackage>
    <obsoletepackage>libavdevice-libav-devel</obsoletepackage>
    <obsoletepackage>libavdevice-libav55</obsoletepackage>
    <obsoletepackage>libavfilter-libav-devel</obsoletepackage>
    <obsoletepackage>libavfilter-libav5</obsoletepackage>
    <obsoletepackage>libavformat-libav-devel</obsoletepackage>
    <obsoletepackage>libavformat-libav56</obsoletepackage>
    <obsoletepackage>libavresample-libav-devel</obsoletepackage>
    <obsoletepackage>libavresample-libav2</obsoletepackage>
    <obsoletepackage>libavutil-libav-devel</obsoletepackage>
    <obsoletepackage>libavutil-libav54</obsoletepackage>
    <obsoletepackage>libboost_atomic1_58_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_chrono1_58_0</obsoletepackage>
    <obsoletepackage>libboost_container1_58_0</obsoletepackage>
    <obsoletepackage>libboost_container1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_context1_58_0</obsoletepackage>
    <obsoletepackage>libboost_context1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_58_0</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_date_time1_58_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_58_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_58_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_58_0</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_58_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_locale1_58_0</obsoletepackage>
    <obsoletepackage>libboost_log1_58_0</obsoletepackage>
    <obsoletepackage>libboost_math1_58_0</obsoletepackage>
    <obsoletepackage>libboost_math1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_58_0</obsoletepackage>
    <obsoletepackage>libboost_mpi1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_58_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_58_0</obsoletepackage>
    <obsoletepackage>libboost_python1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_random1_58_0</obsoletepackage>
    <obsoletepackage>libboost_random1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_58_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_58_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_58_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_58_0</obsoletepackage>
    <obsoletepackage>libboost_system1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_58_0</obsoletepackage>
    <obsoletepackage>libboost_test1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_58_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_timer1_58_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_58_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_58_0-32bit</obsoletepackage>
    <obsoletepackage>libbrotlidec0</obsoletepackage>
    <obsoletepackage>libbrotlienc0</obsoletepackage>
    <obsoletepackage>libbtf-1_2_1</obsoletepackage>
    <obsoletepackage>libcamd-2_4_1</obsoletepackage>
    <obsoletepackage>libcamel-1_2-52</obsoletepackage>
    <obsoletepackage>libcamel-1_2-52-32bit</obsoletepackage>
    <obsoletepackage>libcantorlibs6</obsoletepackage>
    <obsoletepackage>libccolamd-2_9_1</obsoletepackage>
    <obsoletepackage>libcec3_0</obsoletepackage>
    <obsoletepackage>libcholmod-3_0_6</obsoletepackage>
    <obsoletepackage>libchromaprint0-32bit</obsoletepackage>
    <obsoletepackage>libcolamd-2_9_1</obsoletepackage>
    <obsoletepackage>libcourier-unicode1</obsoletepackage>
    <obsoletepackage>libcpprest2_6</obsoletepackage>
    <obsoletepackage>libcrypto36</obsoletepackage>
    <obsoletepackage>libcrypto36-32bit</obsoletepackage>
    <obsoletepackage>libcsparsever-3_1_4</obsoletepackage>
    <obsoletepackage>libcudd0</obsoletepackage>
    <obsoletepackage>libcxsparse-3_1_4</obsoletepackage>
    <obsoletepackage>libczmq3</obsoletepackage>
    <obsoletepackage>libdirectfb-1_7-1</obsoletepackage>
    <obsoletepackage>libdirectfb-1_7-1-32bit</obsoletepackage>
    <obsoletepackage>libdxflib1</obsoletepackage>
    <obsoletepackage>libebook-1_2-16</obsoletepackage>
    <obsoletepackage>libebook-1_2-16-32bit</obsoletepackage>
    <obsoletepackage>libebook-contacts-1_2-1</obsoletepackage>
    <obsoletepackage>libebook-contacts-1_2-1-32bit</obsoletepackage>
    <obsoletepackage>libecal-1_2-18</obsoletepackage>
    <obsoletepackage>libecal-1_2-18-32bit</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-27</obsoletepackage>
    <obsoletepackage>libedata-cal-1_2-27-32bit</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-20</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-20-32bit</obsoletepackage>
    <obsoletepackage>libefivar0</obsoletepackage>
    <obsoletepackage>libelpa2</obsoletepackage>
    <obsoletepackage>libepubgen-0_0-0</obsoletepackage>
    <obsoletepackage>libexiv2-14</obsoletepackage>
    <obsoletepackage>libexiv2-14-32bit</obsoletepackage>
    <obsoletepackage>libfaxutil5_5_6</obsoletepackage>
    <obsoletepackage>libfbembed2_5-32bit</obsoletepackage>
    <obsoletepackage>libffi-devel-gcc5</obsoletepackage>
    <obsoletepackage>libffi-devel-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libffi4-gcc48</obsoletepackage>
    <obsoletepackage>libffi4-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libfm-qt5-2</obsoletepackage>
    <obsoletepackage>libfm-qt5-devel</obsoletepackage>
    <obsoletepackage>libgames-support0</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc48</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libgcj_bc1-gcc48</obsoletepackage>
    <obsoletepackage>libgdal1</obsoletepackage>
    <obsoletepackage>libgdict-1_0-8</obsoletepackage>
    <obsoletepackage>libgeotiff-devel</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc48</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libginac5</obsoletepackage>
    <obsoletepackage>libgit2-22</obsoletepackage>
    <obsoletepackage>libgit2-22-32bit</obsoletepackage>
    <obsoletepackage>libgivaro0</obsoletepackage>
    <obsoletepackage>libgnuradio-3_7_8-0_0_0</obsoletepackage>
    <obsoletepackage>libgo7</obsoletepackage>
    <obsoletepackage>libgo7-32bit</obsoletepackage>
    <obsoletepackage>libgomp1-gcc48</obsoletepackage>
    <obsoletepackage>libgomp1-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libgpaste2</obsoletepackage>
    <obsoletepackage>libgps22</obsoletepackage>
    <obsoletepackage>libgsoap-2_8</obsoletepackage>
    <obsoletepackage>libgstcodecparsers_vpx0</obsoletepackage>
    <obsoletepackage>libgstvaapi-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvaapi-drm-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvaapi-glx-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvaapi-wayland-1_4-1</obsoletepackage>
    <obsoletepackage>libgstvaapi-x11-1_4-1</obsoletepackage>
    <obsoletepackage>libhdf5-10</obsoletepackage>
    <obsoletepackage>libhdf5-10-32bit</obsoletepackage>
    <obsoletepackage>libhdf5-10-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5-10-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl10</obsoletepackage>
    <obsoletepackage>libhdf5_hl10-32bit</obsoletepackage>
    <obsoletepackage>libhdf5_hl10-openmpi</obsoletepackage>
    <obsoletepackage>libhdf5_hl10-openmpi-32bit</obsoletepackage>
    <obsoletepackage>libhiredis0_12</obsoletepackage>
    <obsoletepackage>libibmad-devel-static</obsoletepackage>
    <obsoletepackage>libibumad-devel-static</obsoletepackage>
    <obsoletepackage>libibverbs-devel-static</obsoletepackage>
    <obsoletepackage>libical-glib-1_0-0</obsoletepackage>
    <obsoletepackage>libical-glib-devel</obsoletepackage>
    <obsoletepackage>libicns1-devel</obsoletepackage>
    <obsoletepackage>libicu52_1</obsoletepackage>
    <obsoletepackage>libicu52_1-32bit</obsoletepackage>
    <obsoletepackage>libicu52_1-data</obsoletepackage>
    <obsoletepackage>libindimain1</obsoletepackage>
    <obsoletepackage>libini_config3</obsoletepackage>
    <obsoletepackage>libini_config3-32bit</obsoletepackage>
    <obsoletepackage>libitm1-gcc48</obsoletepackage>
    <obsoletepackage>libitm1-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libixion-0_10-0</obsoletepackage>
    <obsoletepackage>libjsoncpp1</obsoletepackage>
    <obsoletepackage>libkdumpfile0</obsoletepackage>
    <obsoletepackage>libkerfuffle15</obsoletepackage>
    <obsoletepackage>libkface3</obsoletepackage>
    <obsoletepackage>libkgeomap2</obsoletepackage>
    <obsoletepackage>libklu-1_3_3</obsoletepackage>
    <obsoletepackage>libkolab-qt5-devel</obsoletepackage>
    <obsoletepackage>libkolab1</obsoletepackage>
    <obsoletepackage>libksi0</obsoletepackage>
    <obsoletepackage>libktpaccountskcminternal9</obsoletepackage>
    <obsoletepackage>libldl-2_2_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-db0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-gui0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-models0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-network0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-qml0_6_75_2</obsoletepackage>
    <obsoletepackage>libleechcraft-util-shortcuts0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-sll0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-svcauth0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-sys0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-tags0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-x11-0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xdg0_6_75</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xpc0_6_75_2</obsoletepackage>
    <obsoletepackage>libleechcraft-util-xsd0_6_75</obsoletepackage>
    <obsoletepackage>liblmdb-0_9_14</obsoletepackage>
    <obsoletepackage>liblmdb-0_9_14-32bit</obsoletepackage>
    <obsoletepackage>liblxqt-mount-devel</obsoletepackage>
    <obsoletepackage>liblxqtmount0</obsoletepackage>
    <obsoletepackage>liblz4-1_4</obsoletepackage>
    <obsoletepackage>libm4rie-0_0_20140914</obsoletepackage>
    <obsoletepackage>libmarblewidget-qt5-22</obsoletepackage>
    <obsoletepackage>libmbedtls9</obsoletepackage>
    <obsoletepackage>libmbedtls9-32bit</obsoletepackage>
    <obsoletepackage>libmediaart-1_0-devel</obsoletepackage>
    <obsoletepackage>libmediastreamer_base4</obsoletepackage>
    <obsoletepackage>libmediastreamer_base4-32bit</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip4</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip4-32bit</obsoletepackage>
    <obsoletepackage>libmetacity-private3</obsoletepackage>
    <obsoletepackage>libmgl-fltk7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-glut7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-mpi7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-qt4-7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-qt5-7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-wnd7_4_0</obsoletepackage>
    <obsoletepackage>libmgl-wx7_4_0</obsoletepackage>
    <obsoletepackage>libmgl7_4_0</obsoletepackage>
    <obsoletepackage>libminiupnpc10-32bit</obsoletepackage>
    <obsoletepackage>libmpir11</obsoletepackage>
    <obsoletepackage>libmpirxx4</obsoletepackage>
    <obsoletepackage>libmpx0</obsoletepackage>
    <obsoletepackage>libmpx0-32bit</obsoletepackage>
    <obsoletepackage>libmpxwrappers0</obsoletepackage>
    <obsoletepackage>libmpxwrappers0-32bit</obsoletepackage>
    <obsoletepackage>libmsgpack-devel</obsoletepackage>
    <obsoletepackage>libmsgpack3</obsoletepackage>
    <obsoletepackage>libmsgpackc-devel</obsoletepackage>
    <obsoletepackage>libmuparser2_2_4</obsoletepackage>
    <obsoletepackage>libnftnl4</obsoletepackage>
    <obsoletepackage>libnftnl4-32bit</obsoletepackage>
    <obsoletepackage>libnotmuch4</obsoletepackage>
    <obsoletepackage>libntl15</obsoletepackage>
    <obsoletepackage>libopencv-qt55_4</obsoletepackage>
    <obsoletepackage>libortp9-32bit</obsoletepackage>
    <obsoletepackage>libosmo-mtp-0_7_0</obsoletepackage>
    <obsoletepackage>libosmo-sccp-0_7_0</obsoletepackage>
    <obsoletepackage>libosmo-xua-0_7_0</obsoletepackage>
    <obsoletepackage>libosmoabis4</obsoletepackage>
    <obsoletepackage>libosmocore6</obsoletepackage>
    <obsoletepackage>libosmogb4</obsoletepackage>
    <obsoletepackage>libosmotrau0</obsoletepackage>
    <obsoletepackage>libosmovty2</obsoletepackage>
    <obsoletepackage>libpcre2-posix0</obsoletepackage>
    <obsoletepackage>libpcre2-posix0-32bit</obsoletepackage>
    <obsoletepackage>libpinyin6</obsoletepackage>
    <obsoletepackage>libpinyin6-32bit</obsoletepackage>
    <obsoletepackage>libplank0</obsoletepackage>
    <obsoletepackage>libplatform-devel</obsoletepackage>
    <obsoletepackage>libplatform1_0</obsoletepackage>
    <obsoletepackage>libpoppler44</obsoletepackage>
    <obsoletepackage>libproj9</obsoletepackage>
    <obsoletepackage>libprotobuf-lite9</obsoletepackage>
    <obsoletepackage>libprotobuf-lite9-32bit</obsoletepackage>
    <obsoletepackage>libprotobuf9</obsoletepackage>
    <obsoletepackage>libprotobuf9-32bit</obsoletepackage>
    <obsoletepackage>libprotoc9</obsoletepackage>
    <obsoletepackage>libprotoc9-32bit</obsoletepackage>
    <obsoletepackage>libqpid-proton3</obsoletepackage>
    <obsoletepackage>libqscintilla2-12</obsoletepackage>
    <obsoletepackage>libqt5keychain0</obsoletepackage>
    <obsoletepackage>libqt5keychain0-32bit</obsoletepackage>
    <obsoletepackage>libqt5keychain0-lang</obsoletepackage>
    <obsoletepackage>libqtkeychain0</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc48</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libquazip-qt5-devel</obsoletepackage>
    <obsoletepackage>libquazip-qt5-doc</obsoletepackage>
    <obsoletepackage>librbio-2_2_1</obsoletepackage>
    <obsoletepackage>libreiser4-1_1-0</obsoletepackage>
    <obsoletepackage>libreiser4-minimal-1_1-0</obsoletepackage>
    <obsoletepackage>librepair-1_1-0</obsoletepackage>
    <obsoletepackage>libruby2_2-2_2</obsoletepackage>
    <obsoletepackage>libsaml8</obsoletepackage>
    <obsoletepackage>libsexy</obsoletepackage>
    <obsoletepackage>libshibsp-lite6</obsoletepackage>
    <obsoletepackage>libshibsp6</obsoletepackage>
    <obsoletepackage>libsilc-1_1-4</obsoletepackage>
    <obsoletepackage>libsilcclient-1_1-4</obsoletepackage>
    <obsoletepackage>libspqr-2_0_1</obsoletepackage>
    <obsoletepackage>libssl37</obsoletepackage>
    <obsoletepackage>libssl37-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-devel-gcc5</obsoletepackage>
    <obsoletepackage>libstdc++6-devel-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc48</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc48-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc48-locale</obsoletepackage>
    <obsoletepackage>libstoragemgmt-rest</obsoletepackage>
    <obsoletepackage>libsuitesparseconfig-4_4_5</obsoletepackage>
    <obsoletepackage>libsuperlu4-32bit</obsoletepackage>
    <obsoletepackage>libsword-1_7_4</obsoletepackage>
    <obsoletepackage>libswscale-libav-devel</obsoletepackage>
    <obsoletepackage>libswscale-libav3</obsoletepackage>
    <obsoletepackage>libtelepathy-logger-qt5</obsoletepackage>
    <obsoletepackage>libthrift-0_9_2</obsoletepackage>
    <obsoletepackage>libtls9</obsoletepackage>
    <obsoletepackage>libtls9-32bit</obsoletepackage>
    <obsoletepackage>libtorrent-rasterbar8</obsoletepackage>
    <obsoletepackage>libtsan0-gcc48</obsoletepackage>
    <obsoletepackage>libturpial</obsoletepackage>
    <obsoletepackage>libucommon7</obsoletepackage>
    <obsoletepackage>libumfpack-5_7_1</obsoletepackage>
    <obsoletepackage>libunrar5_3_3</obsoletepackage>
    <obsoletepackage>libunshield1_3</obsoletepackage>
    <obsoletepackage>liburcu0</obsoletepackage>
    <obsoletepackage>libusbg-devel</obsoletepackage>
    <obsoletepackage>libusbg-tools</obsoletepackage>
    <obsoletepackage>libusbg0</obsoletepackage>
    <obsoletepackage>libvala-0_28-0</obsoletepackage>
    <obsoletepackage>libvala-0_28-devel</obsoletepackage>
    <obsoletepackage>libvmime_zarafa7-0</obsoletepackage>
    <obsoletepackage>libvmime_zarafa7-devel</obsoletepackage>
    <obsoletepackage>libvolk1_0_2</obsoletepackage>
    <obsoletepackage>libwebpdecoder1</obsoletepackage>
    <obsoletepackage>libwebpdecoder1-32bit</obsoletepackage>
    <obsoletepackage>libwebpdemux1-32bit</obsoletepackage>
    <obsoletepackage>libwebpmux1-32bit</obsoletepackage>
    <obsoletepackage>libwtdbomysql38</obsoletepackage>
    <obsoletepackage>libwtdbopostgres38</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse1</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse1</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse1</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse1-32bit</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_adv-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_aui-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_core-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_gl-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_html-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_media-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_propgrid-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_qa-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_ribbon-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_richtext-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_stc-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_webview-suse1</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_xrc-suse1</obsoletepackage>
    <obsoletepackage>libxmltooling6</obsoletepackage>
    <obsoletepackage>libxy3</obsoletepackage>
    <obsoletepackage>libyui-ncurses-pkg7</obsoletepackage>
    <obsoletepackage>libyui-ncurses7</obsoletepackage>
    <obsoletepackage>libyui-qt-graph7</obsoletepackage>
    <obsoletepackage>libyui-qt-pkg7</obsoletepackage>
    <obsoletepackage>libyui-qt7</obsoletepackage>
    <obsoletepackage>libyui7</obsoletepackage>
    <obsoletepackage>libzbc2</obsoletepackage>
    <obsoletepackage>licq-lang</obsoletepackage>
    <obsoletepackage>lsb5</obsoletepackage>
    <obsoletepackage>lsb5-core</obsoletepackage>
    <obsoletepackage>lsb5-desktop</obsoletepackage>
    <obsoletepackage>lsb5-imaging</obsoletepackage>
    <obsoletepackage>lsb5-languages</obsoletepackage>
    <obsoletepackage>lttng-modules-kmp-pv</obsoletepackage>
    <obsoletepackage>lua-lgi-doc</obsoletepackage>
    <obsoletepackage>md_monitor</obsoletepackage>
    <obsoletepackage>morituri</obsoletepackage>
    <obsoletepackage>mozaddon-firebug</obsoletepackage>
    <obsoletepackage>mvapich2-testsuite</obsoletepackage>
    <obsoletepackage>nghttp2-doc</obsoletepackage>
    <obsoletepackage>nodejs-docs</obsoletepackage>
    <obsoletepackage>noto-sans-monocjkjp</obsoletepackage>
    <obsoletepackage>noto-sans-monocjkkr</obsoletepackage>
    <obsoletepackage>noto-sans-monocjksc</obsoletepackage>
    <obsoletepackage>noto-sans-monocjktc</obsoletepackage>
    <obsoletepackage>octave-forge-odepkg</obsoletepackage>
    <obsoletepackage>openhpi-subagent</obsoletepackage>
    <obsoletepackage>pattern:generic_server</obsoletepackage>
    <obsoletepackage>pattern:kde_telepathy</obsoletepackage>
    <obsoletepackage>pattern:sw_management_kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_kde_frameworks</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-enlightenment</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-generic_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-haskell_platform</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_telepathy</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lxqt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_internet</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mate_office_opt</obsoletepackage>
    <obsoletepackage>pcfclock-kmp-pv</obsoletepackage>
    <obsoletepackage>perl-Mojolicious-Plugin-Bootstrap3</obsoletepackage>
    <obsoletepackage>perl-Text-ASCIITable</obsoletepackage>
    <obsoletepackage>perl-Text-Aspell</obsoletepackage>
    <obsoletepackage>php-libkolab1</obsoletepackage>
    <obsoletepackage>php5-smarty3</obsoletepackage>
    <obsoletepackage>php5-smarty3-doc</obsoletepackage>
    <obsoletepackage>pidgin-advanced-sound-notification-lang</obsoletepackage>
    <obsoletepackage>pidgin-guifications-lang</obsoletepackage>
    <obsoletepackage>plasma5-mediacenter</obsoletepackage>
    <obsoletepackage>plasma5-mediacenter-lang</obsoletepackage>
    <obsoletepackage>purple-plugin-pack-lang</obsoletepackage>
    <obsoletepackage>pybugz-bash-completion</obsoletepackage>
    <obsoletepackage>pybugz-zsh-completion</obsoletepackage>
    <obsoletepackage>python-Durus</obsoletepackage>
    <obsoletepackage>python-FormEncode</obsoletepackage>
    <obsoletepackage>python-Levenshtein</obsoletepackage>
    <obsoletepackage>python-MiniMock</obsoletepackage>
    <obsoletepackage>python-PrettyTable</obsoletepackage>
    <obsoletepackage>python-anyjson</obsoletepackage>
    <obsoletepackage>python-argh</obsoletepackage>
    <obsoletepackage>python-blist</obsoletepackage>
    <obsoletepackage>python-bumpversion</obsoletepackage>
    <obsoletepackage>python-ceph</obsoletepackage>
    <obsoletepackage>python-cerealizer</obsoletepackage>
    <obsoletepackage>python-cmdln</obsoletepackage>
    <obsoletepackage>python-configobj</obsoletepackage>
    <obsoletepackage>python-configshell</obsoletepackage>
    <obsoletepackage>python-configshell-doc</obsoletepackage>
    <obsoletepackage>python-cov-core</obsoletepackage>
    <obsoletepackage>python-crcmod</obsoletepackage>
    <obsoletepackage>python-discover</obsoletepackage>
    <obsoletepackage>python-distutils-extra</obsoletepackage>
    <obsoletepackage>python-docker-py-test</obsoletepackage>
    <obsoletepackage>python-ecdsa</obsoletepackage>
    <obsoletepackage>python-efl</obsoletepackage>
    <obsoletepackage>python-efl-doc</obsoletepackage>
    <obsoletepackage>python-efl-examples</obsoletepackage>
    <obsoletepackage>python-entrypoint2</obsoletepackage>
    <obsoletepackage>python-gdata</obsoletepackage>
    <obsoletepackage>python-http-parser</obsoletepackage>
    <obsoletepackage>python-jenkins</obsoletepackage>
    <obsoletepackage>python-kde4-doc</obsoletepackage>
    <obsoletepackage>python-leveldb</obsoletepackage>
    <obsoletepackage>python-libkolab1</obsoletepackage>
    <obsoletepackage>python-libsigscan</obsoletepackage>
    <obsoletepackage>python-lockfile</obsoletepackage>
    <obsoletepackage>python-nghttp2</obsoletepackage>
    <obsoletepackage>python-nose-cover3</obsoletepackage>
    <obsoletepackage>python-nosexcover</obsoletepackage>
    <obsoletepackage>python-pathtools</obsoletepackage>
    <obsoletepackage>python-piston-mini-client</obsoletepackage>
    <obsoletepackage>python-proboscis</obsoletepackage>
    <obsoletepackage>python-progressbar</obsoletepackage>
    <obsoletepackage>python-pysendfile</obsoletepackage>
    <obsoletepackage>python-qpid-proton-doc</obsoletepackage>
    <obsoletepackage>python-random2</obsoletepackage>
    <obsoletepackage>python-scipy-weave</obsoletepackage>
    <obsoletepackage>python-simplegeneric</obsoletepackage>
    <obsoletepackage>python-smmap</obsoletepackage>
    <obsoletepackage>python-termcolor</obsoletepackage>
    <obsoletepackage>python-testscenarios</obsoletepackage>
    <obsoletepackage>python-versiontools</obsoletepackage>
    <obsoletepackage>python-virtkey</obsoletepackage>
    <obsoletepackage>python-virtualenv-doc</obsoletepackage>
    <obsoletepackage>python-websocket-client-test</obsoletepackage>
    <obsoletepackage>python-yubico</obsoletepackage>
    <obsoletepackage>python-zope.hookable</obsoletepackage>
    <obsoletepackage>python-zope.schema</obsoletepackage>
    <obsoletepackage>python3-boto-doc</obsoletepackage>
    <obsoletepackage>python3-kde4-doc</obsoletepackage>
    <obsoletepackage>python3-pbr-doc</obsoletepackage>
    <obsoletepackage>python3-py-doc</obsoletepackage>
    <obsoletepackage>python3-pytest-doc</obsoletepackage>
    <obsoletepackage>python3-virtualenv-doc</obsoletepackage>
    <obsoletepackage>qlogic-rules</obsoletepackage>
    <obsoletepackage>qlvnictools</obsoletepackage>
    <obsoletepackage>quickbook_1_58_0</obsoletepackage>
    <obsoletepackage>roccat-arvo-devel</obsoletepackage>
    <obsoletepackage>roccat-isku-devel</obsoletepackage>
    <obsoletepackage>roccat-iskufx-devel</obsoletepackage>
    <obsoletepackage>roccat-kone-devel</obsoletepackage>
    <obsoletepackage>roccat-koneplus-devel</obsoletepackage>
    <obsoletepackage>roccat-konepure-devel</obsoletepackage>
    <obsoletepackage>roccat-konextd-devel</obsoletepackage>
    <obsoletepackage>roccat-kovaplus-devel</obsoletepackage>
    <obsoletepackage>roccat-lua-devel</obsoletepackage>
    <obsoletepackage>roccat-nyth-devel</obsoletepackage>
    <obsoletepackage>roccat-pyra-devel</obsoletepackage>
    <obsoletepackage>roccat-ryos-devel</obsoletepackage>
    <obsoletepackage>roccat-savu-devel</obsoletepackage>
    <obsoletepackage>roccat-tools-devel</obsoletepackage>
    <obsoletepackage>roccat-tyon-devel</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionmailer-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionmailer-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionpack-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-actionview-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-addressable</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-amqp</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-archive-tar-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-augeas</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-axiom-types</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-axiom-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-axiom-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-binding_of_caller</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-binding_of_caller-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-binding_of_caller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-builder</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-byebug</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-byebug-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-celluloid</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-celluloid-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-celluloid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cheetah</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cheetah-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coderay</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coercible</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coercible-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coercible-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colored</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colored-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colored-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemon_controller</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemon_controller-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemon_controller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debug_inspector</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debug_inspector-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job_active_record</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-delayed_job_active_record-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-descendants_tracker</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-descendants_tracker-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-descendants_tracker-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-dice</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-dice-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diffy</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diffy-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-diffy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docile</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docker-api</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-equalizer</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-equalizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-equalizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-excon</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-excon-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-execjs</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-facter</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-facter-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-facter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ffi</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails_js</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails_js-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext_i18n_rails_js-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gli</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gli-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-globalid</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-globalid-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashie</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-eyaml</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-eyaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-eyaml-gpg</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-eyaml-gpg-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hike-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hitimes</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hitimes-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hitimes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-html2haml</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-html2haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-html2haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-httpclient</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-i18n</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ice_nine</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ice_nine-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ice_nine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jbuilder</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jbuilder-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jbuilder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-js-routes</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-js-routes-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-js-routes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json-schema</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json-schema-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json-schema-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json_pure</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kramdown</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kramdown-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kramdown-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-launchy</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-listen</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-locale</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-loofah</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-loofah-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-loofah-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mail</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-memcache-client</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-memcache-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-memcache-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-metaclass</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-method_source</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-testsuite-1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mimemagic</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mimemagic-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mimemagic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitest</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitest-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitest-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mobileesp_converted</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mobileesp_converted-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mobileesp_converted-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mustache</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mustache-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mustache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-packaging_rake_tasks-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pg</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-po_to_json</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-po_to_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-po_to_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-polyglot</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-power_assert</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-power_assert-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-power_assert-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-lint</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-lint-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-lint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-syntax</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-syntax-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-syntax-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quiet_assets</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quiet_assets-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quiet_assets-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-r10k</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-r10k-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-r10k-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-protection</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-protection-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-protection-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-ssl</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-ssl-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-test-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-test-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-dom-testing</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-dom-testing-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-dom-testing-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-html-sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-html-sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-railties-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-railties-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-fsevent</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-fsevent-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-fsevent-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-inotify</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-inotify-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-responders</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-responders-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rhc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-support</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-support-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-augeas</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-dbus</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-dbus-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-dbus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rubyzip-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sdoc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sdoc-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sdoc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-semantic_puppet</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-semantic_puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-semantic_puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sinatra</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sinatra-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sinatra-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sshkit</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-test-unit</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thor</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tilt-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tins</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-treetop-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-trollop</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-trollop-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-trollop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-uglifier</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-virtus</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-virtus-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-virtus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-web-console</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-web-console-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yard</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.2</obsoletepackage>
    <obsoletepackage>ruby2.2-devel</obsoletepackage>
    <obsoletepackage>ruby2.2-devel-extra</obsoletepackage>
    <obsoletepackage>ruby2.2-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-doc-ri</obsoletepackage>
    <obsoletepackage>ruby2.2-stdlib</obsoletepackage>
    <obsoletepackage>ruby2.2-tk</obsoletepackage>
    <obsoletepackage>rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>rubygem-facter</obsoletepackage>
    <obsoletepackage>rubygem-puppet</obsoletepackage>
    <obsoletepackage>rubygem-puppet-emacs</obsoletepackage>
    <obsoletepackage>rubygem-puppet-master</obsoletepackage>
    <obsoletepackage>rubygem-puppet-vim</obsoletepackage>
    <obsoletepackage>s2tc-32bit</obsoletepackage>
    <obsoletepackage>salt-raet</obsoletepackage>
    <obsoletepackage>sblim-cmpi-samba</obsoletepackage>
    <obsoletepackage>sblim-cmpi-samba-devel</obsoletepackage>
    <obsoletepackage>sblim-cmpi-samba-test</obsoletepackage>
    <obsoletepackage>sblim-smis-hba</obsoletepackage>
    <obsoletepackage>sblim-smis-hba-devel</obsoletepackage>
    <obsoletepackage>sblim-smis-hba-test</obsoletepackage>
    <obsoletepackage>swig3</obsoletepackage>
    <obsoletepackage>swig3-doc</obsoletepackage>
    <obsoletepackage>swig3-examples</obsoletepackage>
    <obsoletepackage>telepathy-logger-qt5-devel</obsoletepackage>
    <obsoletepackage>tvflash</obsoletepackage>
    <obsoletepackage>typelib-1_0-Vips-8_0</obsoletepackage>
    <obsoletepackage>urcu-docs</obsoletepackage>
    <obsoletepackage>vhba-kmp-pv</obsoletepackage>
    <obsoletepackage>waf</obsoletepackage>
    <obsoletepackage>xtables-addons-kmp-pv</obsoletepackage>
    <obsoletepackage>yast2-boot-server</obsoletepackage>
    <obsoletepackage>yast2-boot-server-devel-doc</obsoletepackage>
    <obsoletepackage>Mesa-libOpenCL-32bit</obsoletepackage>
    <obsoletepackage>adminer-elasticsearch</obsoletepackage>
    <obsoletepackage>adminer-mssql</obsoletepackage>
    <obsoletepackage>angelscript2_29-devel</obsoletepackage>
    <obsoletepackage>boost-license1_61_0</obsoletepackage>
    <obsoletepackage>boost_1_61-devel</obsoletepackage>
    <obsoletepackage>boost_1_61-devel-32bit</obsoletepackage>
    <obsoletepackage>boost_1_61-doc-html</obsoletepackage>
    <obsoletepackage>boost_1_61-doc-pdf</obsoletepackage>
    <obsoletepackage>boost_1_61-quickbook</obsoletepackage>
    <obsoletepackage>bustle</obsoletepackage>
    <obsoletepackage>cpp6</obsoletepackage>
    <obsoletepackage>cram</obsoletepackage>
    <obsoletepackage>cross-aarch64-gcc6</obsoletepackage>
    <obsoletepackage>cross-aarch64-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-arm-gcc6</obsoletepackage>
    <obsoletepackage>cross-armv6hl-gcc6</obsoletepackage>
    <obsoletepackage>cross-armv6hl-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc6</obsoletepackage>
    <obsoletepackage>cross-armv7hl-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-avr-gcc6</obsoletepackage>
    <obsoletepackage>cross-avr-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-i386-gcc6</obsoletepackage>
    <obsoletepackage>cross-i386-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-m68k-gcc6</obsoletepackage>
    <obsoletepackage>cross-m68k-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc6</obsoletepackage>
    <obsoletepackage>cross-ppc64-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-ppc64le-gcc6</obsoletepackage>
    <obsoletepackage>cross-ppc64le-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc6</obsoletepackage>
    <obsoletepackage>cross-s390x-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-sparc-gcc6</obsoletepackage>
    <obsoletepackage>cross-sparc64-gcc6</obsoletepackage>
    <obsoletepackage>cross-sparc64-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-sparcv9-gcc6-icecream-backend</obsoletepackage>
    <obsoletepackage>darcs</obsoletepackage>
    <obsoletepackage>ftsteutates-kmp-default</obsoletepackage>
    <obsoletepackage>gcc6</obsoletepackage>
    <obsoletepackage>gcc6-32bit</obsoletepackage>
    <obsoletepackage>gcc6-ada</obsoletepackage>
    <obsoletepackage>gcc6-ada-32bit</obsoletepackage>
    <obsoletepackage>gcc6-c++</obsoletepackage>
    <obsoletepackage>gcc6-c++-32bit</obsoletepackage>
    <obsoletepackage>gcc6-fortran</obsoletepackage>
    <obsoletepackage>gcc6-fortran-32bit</obsoletepackage>
    <obsoletepackage>gcc6-gij</obsoletepackage>
    <obsoletepackage>gcc6-gij-32bit</obsoletepackage>
    <obsoletepackage>gcc6-go</obsoletepackage>
    <obsoletepackage>gcc6-go-32bit</obsoletepackage>
    <obsoletepackage>gcc6-info</obsoletepackage>
    <obsoletepackage>gcc6-java</obsoletepackage>
    <obsoletepackage>gcc6-locale</obsoletepackage>
    <obsoletepackage>gcc6-obj-c++</obsoletepackage>
    <obsoletepackage>gcc6-obj-c++-32bit</obsoletepackage>
    <obsoletepackage>gcc6-objc</obsoletepackage>
    <obsoletepackage>gcc6-objc-32bit</obsoletepackage>
    <obsoletepackage>gcc6-testresults</obsoletepackage>
    <obsoletepackage>ghc-Cabal-ide-backend</obsoletepackage>
    <obsoletepackage>ghc-Cabal-ide-backend-devel</obsoletepackage>
    <obsoletepackage>ghc-HList</obsoletepackage>
    <obsoletepackage>ghc-HList-devel</obsoletepackage>
    <obsoletepackage>ghc-HsSyck</obsoletepackage>
    <obsoletepackage>ghc-HsSyck-devel</obsoletepackage>
    <obsoletepackage>ghc-MonadCatchIO-transformers</obsoletepackage>
    <obsoletepackage>ghc-MonadCatchIO-transformers-devel</obsoletepackage>
    <obsoletepackage>ghc-darcs</obsoletepackage>
    <obsoletepackage>ghc-darcs-devel</obsoletepackage>
    <obsoletepackage>ghc-ghc-mod</obsoletepackage>
    <obsoletepackage>ghc-ghc-mod-devel</obsoletepackage>
    <obsoletepackage>ghc-hgettext</obsoletepackage>
    <obsoletepackage>ghc-hgettext-devel</obsoletepackage>
    <obsoletepackage>ghc-idna</obsoletepackage>
    <obsoletepackage>ghc-idna-devel</obsoletepackage>
    <obsoletepackage>ghc-mod</obsoletepackage>
    <obsoletepackage>ghc-publicsuffixlist</obsoletepackage>
    <obsoletepackage>ghc-publicsuffixlist-devel</obsoletepackage>
    <obsoletepackage>ghc-stringprep</obsoletepackage>
    <obsoletepackage>ghc-stringprep-devel</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-web</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-web-source</obsoletepackage>
    <obsoletepackage>ktp-call-ui</obsoletepackage>
    <obsoletepackage>lib3270-5_0</obsoletepackage>
    <obsoletepackage>libAppstreamQt-devel</obsoletepackage>
    <obsoletepackage>libAppstreamQt1</obsoletepackage>
    <obsoletepackage>libKF5GAPIBlogger5</obsoletepackage>
    <obsoletepackage>libKF5GAPICalendar5</obsoletepackage>
    <obsoletepackage>libKF5GAPIContacts5</obsoletepackage>
    <obsoletepackage>libKF5GAPICore5</obsoletepackage>
    <obsoletepackage>libKF5GAPIDrive5</obsoletepackage>
    <obsoletepackage>libKF5GAPILatitude5</obsoletepackage>
    <obsoletepackage>libKF5GAPIMaps5</obsoletepackage>
    <obsoletepackage>libKF5GAPITasks5</obsoletepackage>
    <obsoletepackage>libKF5Kipi31_0_0</obsoletepackage>
    <obsoletepackage>libOpenImageIO1_7</obsoletepackage>
    <obsoletepackage>libOpenImageIO_Util1_7</obsoletepackage>
    <obsoletepackage>libSPIRV-Tools-1_1</obsoletepackage>
    <obsoletepackage>libSwiften3</obsoletepackage>
    <obsoletepackage>libada6</obsoletepackage>
    <obsoletepackage>libada6-32bit</obsoletepackage>
    <obsoletepackage>libangelscript-2_29_2</obsoletepackage>
    <obsoletepackage>libarmadillo7</obsoletepackage>
    <obsoletepackage>libarmadillo7-32bit</obsoletepackage>
    <obsoletepackage>libasan3-gcc6</obsoletepackage>
    <obsoletepackage>libasan3-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libatomic1-gcc6</obsoletepackage>
    <obsoletepackage>libatomic1-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libbctoolbox-tester0</obsoletepackage>
    <obsoletepackage>libbctoolbox-tester0-32bit</obsoletepackage>
    <obsoletepackage>libbctoolbox0</obsoletepackage>
    <obsoletepackage>libbctoolbox0-32bit</obsoletepackage>
    <obsoletepackage>libboost_atomic1_61_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_chrono1_61_0</obsoletepackage>
    <obsoletepackage>libboost_container1_61_0</obsoletepackage>
    <obsoletepackage>libboost_container1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_context1_61_0</obsoletepackage>
    <obsoletepackage>libboost_context1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_61_0</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_date_time1_61_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_61_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph1_61_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_61_0</obsoletepackage>
    <obsoletepackage>libboost_graph_parallel1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_61_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_locale1_61_0</obsoletepackage>
    <obsoletepackage>libboost_log1_61_0</obsoletepackage>
    <obsoletepackage>libboost_math1_61_0</obsoletepackage>
    <obsoletepackage>libboost_math1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_mpi1_61_0</obsoletepackage>
    <obsoletepackage>libboost_mpi1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_program_options1_61_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python1_61_0</obsoletepackage>
    <obsoletepackage>libboost_python1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_python3-1_61_0</obsoletepackage>
    <obsoletepackage>libboost_random1_61_0</obsoletepackage>
    <obsoletepackage>libboost_random1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_regex1_61_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_serialization1_61_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_signals1_61_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_system1_61_0</obsoletepackage>
    <obsoletepackage>libboost_system1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_test1_61_0</obsoletepackage>
    <obsoletepackage>libboost_test1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_thread1_61_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_timer1_61_0</obsoletepackage>
    <obsoletepackage>libboost_type_erasure1_61_0</obsoletepackage>
    <obsoletepackage>libboost_type_erasure1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libboost_wave1_61_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_61_0-32bit</obsoletepackage>
    <obsoletepackage>libcamel-1_2-57</obsoletepackage>
    <obsoletepackage>libcamel-1_2-57-32bit</obsoletepackage>
    <obsoletepackage>libcantorlibs16</obsoletepackage>
    <obsoletepackage>libcec3</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc6</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libcmark0_25_2</obsoletepackage>
    <obsoletepackage>libcolm-0_13_0_3</obsoletepackage>
    <obsoletepackage>libcrypto37</obsoletepackage>
    <obsoletepackage>libcrypto37-32bit</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-21</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-21-32bit</obsoletepackage>
    <obsoletepackage>libexoIIv2c-5_14_0</obsoletepackage>
    <obsoletepackage>libftdi1-binding-python</obsoletepackage>
    <obsoletepackage>libfwup0</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc6</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgcj-devel-gcc6</obsoletepackage>
    <obsoletepackage>libgcj-devel-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgcj-gcc6</obsoletepackage>
    <obsoletepackage>libgcj-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgcj-jar-gcc6</obsoletepackage>
    <obsoletepackage>libgcj_bc1-gcc6</obsoletepackage>
    <obsoletepackage>libgdict-1_0-10</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc6</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgit2-24</obsoletepackage>
    <obsoletepackage>libgit2-24-32bit</obsoletepackage>
    <obsoletepackage>libgo9-gcc6</obsoletepackage>
    <obsoletepackage>libgo9-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgomp1-gcc6</obsoletepackage>
    <obsoletepackage>libgomp1-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libgranite3</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_33</obsoletepackage>
    <obsoletepackage>libhttp-parser-suse0-32bit</obsoletepackage>
    <obsoletepackage>libinjeqt0</obsoletepackage>
    <obsoletepackage>libiscsi7</obsoletepackage>
    <obsoletepackage>libitm1-gcc6</obsoletepackage>
    <obsoletepackage>libitm1-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libixion-0_11-0</obsoletepackage>
    <obsoletepackage>libkerfuffle16</obsoletepackage>
    <obsoletepackage>libktorrent6</obsoletepackage>
    <obsoletepackage>libktorrent6-lang</obsoletepackage>
    <obsoletepackage>libleechcraft-util-db0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-models0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-sll0_6_75_1</obsoletepackage>
    <obsoletepackage>libleechcraft-util-threads0_6_75</obsoletepackage>
    <obsoletepackage>liblouis9</obsoletepackage>
    <obsoletepackage>liblsan0-gcc6</obsoletepackage>
    <obsoletepackage>libmarblewidget-qt5-25</obsoletepackage>
    <obsoletepackage>libmediastreamer_base6</obsoletepackage>
    <obsoletepackage>libmediastreamer_base6-32bit</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip6</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip6-32bit</obsoletepackage>
    <obsoletepackage>libmgl-fltk7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-glut7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-mpi7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-qt4-7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-qt5-7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-wnd7_4_1</obsoletepackage>
    <obsoletepackage>libmgl-wx7_4_1</obsoletepackage>
    <obsoletepackage>libmgl7_4_1</obsoletepackage>
    <obsoletepackage>libmpx2-gcc6</obsoletepackage>
    <obsoletepackage>libmpx2-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libmpxwrappers2-gcc6</obsoletepackage>
    <obsoletepackage>libmpxwrappers2-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libneko1</obsoletepackage>
    <obsoletepackage>libnetcdf7-32bit</obsoletepackage>
    <obsoletepackage>libnfs8</obsoletepackage>
    <obsoletepackage>libobjc4-gcc6</obsoletepackage>
    <obsoletepackage>libobjc4-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libode3</obsoletepackage>
    <obsoletepackage>libopencv-qt56_3</obsoletepackage>
    <obsoletepackage>libopencv3_1</obsoletepackage>
    <obsoletepackage>liborcus-0_11-0</obsoletepackage>
    <obsoletepackage>libortp10</obsoletepackage>
    <obsoletepackage>libortp10-32bit</obsoletepackage>
    <obsoletepackage>libp8-platform2_0</obsoletepackage>
    <obsoletepackage>libpcre2-posix1</obsoletepackage>
    <obsoletepackage>libpcre2-posix1-32bit</obsoletepackage>
    <obsoletepackage>libpinyin9</obsoletepackage>
    <obsoletepackage>libpinyin9-32bit</obsoletepackage>
    <obsoletepackage>libpoppler60</obsoletepackage>
    <obsoletepackage>libpoppler60-32bit</obsoletepackage>
    <obsoletepackage>libqhexedit2</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc6</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libquo3</obsoletepackage>
    <obsoletepackage>libratbag3</obsoletepackage>
    <obsoletepackage>libraw15</obsoletepackage>
    <obsoletepackage>libruby2_3-2_3</obsoletepackage>
    <obsoletepackage>libs3-2</obsoletepackage>
    <obsoletepackage>libsass-3_3_2-0</obsoletepackage>
    <obsoletepackage>libsqlcipher-3_11_0-0</obsoletepackage>
    <obsoletepackage>libssl38</obsoletepackage>
    <obsoletepackage>libssl38-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-devel-gcc6</obsoletepackage>
    <obsoletepackage>libstdc++6-devel-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc6</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc6-doc</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc6-locale</obsoletepackage>
    <obsoletepackage>libtls10</obsoletepackage>
    <obsoletepackage>libtls10-32bit</obsoletepackage>
    <obsoletepackage>libtomahawk-playdarapi0_8_4</obsoletepackage>
    <obsoletepackage>libtomahawk-plugins-telepathy-kde</obsoletepackage>
    <obsoletepackage>libtomahawk-widgets0_8_4</obsoletepackage>
    <obsoletepackage>libtomahawk0_8_4</obsoletepackage>
    <obsoletepackage>libtsan0-gcc6</obsoletepackage>
    <obsoletepackage>libtss2-0</obsoletepackage>
    <obsoletepackage>libtss2-0-32bit</obsoletepackage>
    <obsoletepackage>libubsan0-gcc6</obsoletepackage>
    <obsoletepackage>libubsan0-gcc6-32bit</obsoletepackage>
    <obsoletepackage>libucp2</obsoletepackage>
    <obsoletepackage>libucs2</obsoletepackage>
    <obsoletepackage>libuct2</obsoletepackage>
    <obsoletepackage>libunrar5_4_2</obsoletepackage>
    <obsoletepackage>libv8-5</obsoletepackage>
    <obsoletepackage>libvala-0_32-0</obsoletepackage>
    <obsoletepackage>libvala-0_32-devel</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_webview-suse-nostl1</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse-nostl1</obsoletepackage>
    <obsoletepackage>libxdg-app0</obsoletepackage>
    <obsoletepackage>libzbargtk-devel</obsoletepackage>
    <obsoletepackage>libzbargtk0</obsoletepackage>
    <obsoletepackage>libzbargtk0-32bit</obsoletepackage>
    <obsoletepackage>lua51-LPeg-doc</obsoletepackage>
    <obsoletepackage>lua51-MessagePack</obsoletepackage>
    <obsoletepackage>mdds-1_0-devel</obsoletepackage>
    <obsoletepackage>openssl-engine-af_alg</obsoletepackage>
    <obsoletepackage>php5-ice</obsoletepackage>
    <obsoletepackage>php5-pear-symfony2-Console</obsoletepackage>
    <obsoletepackage>php5-pear-symfony2-Finder</obsoletepackage>
    <obsoletepackage>php5-phalcon</obsoletepackage>
    <obsoletepackage>php5-tn3270</obsoletepackage>
    <obsoletepackage>prelude-correlator</obsoletepackage>
    <obsoletepackage>prewikka</obsoletepackage>
    <obsoletepackage>pw3270-java</obsoletepackage>
    <obsoletepackage>pw3270-javadoc</obsoletepackage>
    <obsoletepackage>pw3270-plugin-java</obsoletepackage>
    <obsoletepackage>pw3270-plugin-rexx</obsoletepackage>
    <obsoletepackage>python-PasteDeploy</obsoletepackage>
    <obsoletepackage>python-PyAudio-docs</obsoletepackage>
    <obsoletepackage>python-configshell-fb</obsoletepackage>
    <obsoletepackage>python-configshell-fb-doc</obsoletepackage>
    <obsoletepackage>python-iniparse</obsoletepackage>
    <obsoletepackage>python-itsdangerous</obsoletepackage>
    <obsoletepackage>python-oauth2client-test</obsoletepackage>
    <obsoletepackage>python-puppetboard</obsoletepackage>
    <obsoletepackage>python-puppetboard-apache</obsoletepackage>
    <obsoletepackage>python-puppetboard-uwsgi</obsoletepackage>
    <obsoletepackage>python-pypuppetdb</obsoletepackage>
    <obsoletepackage>python-tagpy</obsoletepackage>
    <obsoletepackage>python-zbar</obsoletepackage>
    <obsoletepackage>python-zbar-gtk</obsoletepackage>
    <obsoletepackage>python3-CommonMark-doc</obsoletepackage>
    <obsoletepackage>python3-Twisted-doc</obsoletepackage>
    <obsoletepackage>python3-Werkzeug-doc</obsoletepackage>
    <obsoletepackage>python3-apsw-doc</obsoletepackage>
    <obsoletepackage>python3-backports.shutil_get_terminal_size</obsoletepackage>
    <obsoletepackage>python3-backports.ssl_match_hostname</obsoletepackage>
    <obsoletepackage>python3-docker-py-test</obsoletepackage>
    <obsoletepackage>python3-jupyter_client-doc</obsoletepackage>
    <obsoletepackage>python3-jupyter_core-doc-html</obsoletepackage>
    <obsoletepackage>python3-jupyter_nbformat-doc-html</obsoletepackage>
    <obsoletepackage>python3-mpmath-doc</obsoletepackage>
    <obsoletepackage>python3-pyx-doc</obsoletepackage>
    <obsoletepackage>python3-rdflib-doc</obsoletepackage>
    <obsoletepackage>python3-testtools-doc</obsoletepackage>
    <obsoletepackage>python3-tox-doc</obsoletepackage>
    <obsoletepackage>python3-vtk-qt</obsoletepackage>
    <obsoletepackage>qdevicemonitor</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-airbrussh</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-airbrussh-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cfa</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cfa-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cfa_grub2-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-concurrent-ruby</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-concurrent-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cri-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-faraday_middleware-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fast_gettext-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-get_process_mem</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-get_process_mem-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-get_process_mem-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-setup</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-setup-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-gettext-setup-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-watch</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jekyll-watch-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kgio</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kgio-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-kgio-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mcollective</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mcollective-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mcollective-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-data</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mime-types-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile2-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-mini_portile2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nio4r</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nio4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-nio4r-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-path_expander</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-path_expander-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-path_expander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry_debug</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry_debug-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-pry_debug-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet_forge</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet_forge-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-puppet_forge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quixoten-puppetdb-terminus</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-quixoten-puppetdb-terminus-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ra10ke</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ra10ke-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rack-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-raindrops</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-raindrops-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-raindrops-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-puppet</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rspec-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_dep</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-ruby_dep-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring-watcher-listen</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring-watcher-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-spring-watcher-listen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks-source</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-turbolinks-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-extensions</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-websocket-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.3</obsoletepackage>
    <obsoletepackage>ruby2.3-devel</obsoletepackage>
    <obsoletepackage>ruby2.3-devel-extra</obsoletepackage>
    <obsoletepackage>ruby2.3-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-doc-ri</obsoletepackage>
    <obsoletepackage>ruby2.3-stdlib</obsoletepackage>
    <obsoletepackage>ruby2.3-tk</obsoletepackage>
    <obsoletepackage>rubygem-mcollective</obsoletepackage>
    <obsoletepackage>rubygem-mcollective-bash-completion</obsoletepackage>
    <obsoletepackage>rubygem-mcollective-client</obsoletepackage>
    <obsoletepackage>rubygem-mcollective-server</obsoletepackage>
    <obsoletepackage>rubygem-mcollective-zsh-completion</obsoletepackage>
    <obsoletepackage>rubygem-puppet-master-unicorn</obsoletepackage>
    <obsoletepackage>rust-1_9-gdb</obsoletepackage>
    <obsoletepackage>rustc-1_9</obsoletepackage>
    <obsoletepackage>rustc-1_9-doc</obsoletepackage>
    <obsoletepackage>rustc-stage0</obsoletepackage>
    <obsoletepackage>systemd-mini-bash-completion</obsoletepackage>
    <obsoletepackage>texlive-beamerthemephnompenh</obsoletepackage>
    <obsoletepackage>texlive-beamerthemephnompenh-doc</obsoletepackage>
    <obsoletepackage>texlive-detlev-cm</obsoletepackage>
    <obsoletepackage>texlive-detlev-cm-doc</obsoletepackage>
    <obsoletepackage>texlive-epyt</obsoletepackage>
    <obsoletepackage>texlive-epyt-doc</obsoletepackage>
    <obsoletepackage>texlive-voss-mathmode</obsoletepackage>
    <obsoletepackage>typelib-1_0-XdgApp-1_0</obsoletepackage>
    <obsoletepackage>ucode-intel-blob</obsoletepackage>
    <obsoletepackage>v8</obsoletepackage>
    <obsoletepackage>webkitgtk-sharp</obsoletepackage>
    <obsoletepackage>webkitgtk-sharp-devel</obsoletepackage>
    <obsoletepackage>weechat-doc</obsoletepackage>
    <obsoletepackage>xdg-app-devel</obsoletepackage>
    <obsoletepackage>xviewer-plugin-fullscreenbg</obsoletepackage>
    <obsoletepackage>xviewer-plugin-hide-titlebar</obsoletepackage>
    <obsoletepackage>yubikey-neo-manager</obsoletepackage>
    <obsoletepackage>blogilo-lang</obsoletepackage>
    <obsoletepackage>boost_1_58_0-devel-32bit</obsoletepackage>
    <obsoletepackage>dotconf</obsoletepackage>
    <obsoletepackage>drm-kmp-default</obsoletepackage>
    <obsoletepackage>dtb-source</obsoletepackage>
    <obsoletepackage>gambas3-gb-chart</obsoletepackage>
    <obsoletepackage>gambas3-gb-qt4</obsoletepackage>
    <obsoletepackage>gambas3-gb-qt4-ext</obsoletepackage>
    <obsoletepackage>gambas3-gb-qt4-opengl</obsoletepackage>
    <obsoletepackage>gambas3-gb-qt4-webkit</obsoletepackage>
    <obsoletepackage>ghc-anonymous-sums</obsoletepackage>
    <obsoletepackage>ghc-anonymous-sums-devel</obsoletepackage>
    <obsoletepackage>ghc-cacophony</obsoletepackage>
    <obsoletepackage>ghc-cacophony-devel</obsoletepackage>
    <obsoletepackage>ghc-dataurl</obsoletepackage>
    <obsoletepackage>ghc-dataurl-devel</obsoletepackage>
    <obsoletepackage>ghc-elm-bridge</obsoletepackage>
    <obsoletepackage>ghc-elm-bridge-devel</obsoletepackage>
    <obsoletepackage>ghc-fgl-arbitrary</obsoletepackage>
    <obsoletepackage>ghc-fgl-arbitrary-devel</obsoletepackage>
    <obsoletepackage>ghc-optparse-helper</obsoletepackage>
    <obsoletepackage>ghc-optparse-helper-devel</obsoletepackage>
    <obsoletepackage>ghc-posix-realtime</obsoletepackage>
    <obsoletepackage>ghc-posix-realtime-devel</obsoletepackage>
    <obsoletepackage>ghc-rethinkdb</obsoletepackage>
    <obsoletepackage>ghc-rethinkdb-devel</obsoletepackage>
    <obsoletepackage>ghc-twitter-feed</obsoletepackage>
    <obsoletepackage>ghc-twitter-feed-devel</obsoletepackage>
    <obsoletepackage>ghc-type-eq</obsoletepackage>
    <obsoletepackage>ghc-type-eq-devel</obsoletepackage>
    <obsoletepackage>ghc-waitra</obsoletepackage>
    <obsoletepackage>ghc-waitra-devel</obsoletepackage>
    <obsoletepackage>ghc-xlsior</obsoletepackage>
    <obsoletepackage>ghc-xlsior-devel</obsoletepackage>
    <obsoletepackage>ghc-xmlhtml</obsoletepackage>
    <obsoletepackage>ghc-xmlhtml-devel</obsoletepackage>
    <obsoletepackage>golang-bitbucket-taruti-bigendian</obsoletepackage>
    <obsoletepackage>golang-bitbucket-taruti-bigendian-source</obsoletepackage>
    <obsoletepackage>golang-github-dchest-authcookie</obsoletepackage>
    <obsoletepackage>golang-github-dchest-authcookie-source</obsoletepackage>
    <obsoletepackage>golang-github-exercism-cli-source</obsoletepackage>
    <obsoletepackage>golang-github-fitstar-falcore</obsoletepackage>
    <obsoletepackage>golang-github-fitstar-falcore-source</obsoletepackage>
    <obsoletepackage>golang-github-gorilla-context</obsoletepackage>
    <obsoletepackage>golang-github-gorilla-context-source</obsoletepackage>
    <obsoletepackage>golang-github-gorilla-websocket</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-httplib</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-httplib-source</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-mustache</obsoletepackage>
    <obsoletepackage>golang-github-hoisie-mustache-source</obsoletepackage>
    <obsoletepackage>golang-github-jpoirier-cpu</obsoletepackage>
    <obsoletepackage>golang-github-jpoirier-cpu-source</obsoletepackage>
    <obsoletepackage>golang-github-kr-pty-source</obsoletepackage>
    <obsoletepackage>golang-github-kr-text-source</obsoletepackage>
    <obsoletepackage>golang-github-petar-gollrb</obsoletepackage>
    <obsoletepackage>golang-github-petar-gollrb-source</obsoletepackage>
    <obsoletepackage>golang-github-philio-gomysql</obsoletepackage>
    <obsoletepackage>golang-github-philio-gomysql-source</obsoletepackage>
    <obsoletepackage>golang-googlecode-couch-go</obsoletepackage>
    <obsoletepackage>golang-googlecode-couch-go-source</obsoletepackage>
    <obsoletepackage>golang-googlecode-freetype-go</obsoletepackage>
    <obsoletepackage>golang-googlecode-go-gb</obsoletepackage>
    <obsoletepackage>golang-googlecode-goconf</obsoletepackage>
    <obsoletepackage>golang-googlecode-goconf-source</obsoletepackage>
    <obsoletepackage>golang-gopkgin-check-source</obsoletepackage>
    <obsoletepackage>golang-org-x-image</obsoletepackage>
    <obsoletepackage>golang-org-x-image-source</obsoletepackage>
    <obsoletepackage>golang-org-x-sys-source</obsoletepackage>
    <obsoletepackage>kdevplatform4</obsoletepackage>
    <obsoletepackage>kdevplatform4-lang</obsoletepackage>
    <obsoletepackage>ktp-call-ui-lang</obsoletepackage>
    <obsoletepackage>libBulletFileLoader2_83</obsoletepackage>
    <obsoletepackage>libBulletInverseDynamicsUtils2_83</obsoletepackage>
    <obsoletepackage>libBulletWorldImporter2_83</obsoletepackage>
    <obsoletepackage>libBulletXmlWorldImporter2_83</obsoletepackage>
    <obsoletepackage>libConvexDecomposition2_83</obsoletepackage>
    <obsoletepackage>libGIMPACTUtils2_83</obsoletepackage>
    <obsoletepackage>libHACD2_83</obsoletepackage>
    <obsoletepackage>libQt5Xdg2</obsoletepackage>
    <obsoletepackage>libQt5XdgIconLoader2</obsoletepackage>
    <obsoletepackage>libRivet-2_5_2</obsoletepackage>
    <obsoletepackage>libSHERPA-MC-config</obsoletepackage>
    <obsoletepackage>libSimGearCore-2017_1_2</obsoletepackage>
    <obsoletepackage>libYODA-1_6_5</obsoletepackage>
    <obsoletepackage>libasan3</obsoletepackage>
    <obsoletepackage>libasan3-32bit</obsoletepackage>
    <obsoletepackage>libatomic1-gcc5</obsoletepackage>
    <obsoletepackage>libatomic1-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libaudcore4</obsoletepackage>
    <obsoletepackage>libaudgui4</obsoletepackage>
    <obsoletepackage>libaudqt1</obsoletepackage>
    <obsoletepackage>libboost_locale1_54_0-32bit</obsoletepackage>
    <obsoletepackage>libbullet2_83</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc5</obsoletepackage>
    <obsoletepackage>libcilkrts5-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libcmark0_27_1</obsoletepackage>
    <obsoletepackage>libcrypto41</obsoletepackage>
    <obsoletepackage>libcrypto41-32bit</obsoletepackage>
    <obsoletepackage>libdtkbase-devel</obsoletepackage>
    <obsoletepackage>libdtkbase1</obsoletepackage>
    <obsoletepackage>libdtkutil-devel</obsoletepackage>
    <obsoletepackage>libdtkutil1</obsoletepackage>
    <obsoletepackage>libdtkwidget-devel</obsoletepackage>
    <obsoletepackage>libdtkwidget1</obsoletepackage>
    <obsoletepackage>libfaxutil5_5_8</obsoletepackage>
    <obsoletepackage>libgasnet-1_28_2</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc5</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc5</obsoletepackage>
    <obsoletepackage>libgfortran3-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libgnuradio-3_7_10-0_0_0</obsoletepackage>
    <obsoletepackage>libgo9</obsoletepackage>
    <obsoletepackage>libgo9-32bit</obsoletepackage>
    <obsoletepackage>libgomp1-gcc5</obsoletepackage>
    <obsoletepackage>libgomp1-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libgpaste6</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_46</obsoletepackage>
    <obsoletepackage>libiec61883</obsoletepackage>
    <obsoletepackage>libitm1-gcc5</obsoletepackage>
    <obsoletepackage>libitm1-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libixpdimm-cim01</obsoletepackage>
    <obsoletepackage>libkdevplatform4-devel</obsoletepackage>
    <obsoletepackage>libkdstatemachineeditor_core1_2_0</obsoletepackage>
    <obsoletepackage>libkdstatemachineeditor_view1_2_0</obsoletepackage>
    <obsoletepackage>libkpmcore4</obsoletepackage>
    <obsoletepackage>liblsan0-gcc5</obsoletepackage>
    <obsoletepackage>liblua5_1</obsoletepackage>
    <obsoletepackage>libmarblewidget-qt5-27</obsoletepackage>
    <obsoletepackage>libmariadb2</obsoletepackage>
    <obsoletepackage>libmediastreamer_base7</obsoletepackage>
    <obsoletepackage>libmediastreamer_base7-32bit</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip7</obsoletepackage>
    <obsoletepackage>libmediastreamer_voip7-32bit</obsoletepackage>
    <obsoletepackage>libmovit6</obsoletepackage>
    <obsoletepackage>libortp12</obsoletepackage>
    <obsoletepackage>libortp12-32bit</obsoletepackage>
    <obsoletepackage>libosinfo-vala</obsoletepackage>
    <obsoletepackage>libosmoabis5</obsoletepackage>
    <obsoletepackage>libosmonetif3</obsoletepackage>
    <obsoletepackage>libosmotrau1</obsoletepackage>
    <obsoletepackage>libpinyin10</obsoletepackage>
    <obsoletepackage>libpinyin10-32bit</obsoletepackage>
    <obsoletepackage>libpqos0</obsoletepackage>
    <obsoletepackage>libpqos0-devel</obsoletepackage>
    <obsoletepackage>libqalculate6</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc5</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libs3-3</obsoletepackage>
    <obsoletepackage>libslurm29</obsoletepackage>
    <obsoletepackage>libsodium18</obsoletepackage>
    <obsoletepackage>libssl43</obsoletepackage>
    <obsoletepackage>libssl43-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc5</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc5-locale</obsoletepackage>
    <obsoletepackage>libtls15</obsoletepackage>
    <obsoletepackage>libtls15-32bit</obsoletepackage>
    <obsoletepackage>libtsan0-gcc5</obsoletepackage>
    <obsoletepackage>libubsan0-gcc5</obsoletepackage>
    <obsoletepackage>libubsan0-gcc5-32bit</obsoletepackage>
    <obsoletepackage>libunrar5_5_5</obsoletepackage>
    <obsoletepackage>libxapp1-32bit</obsoletepackage>
    <obsoletepackage>libz3-4_5</obsoletepackage>
    <obsoletepackage>lua-luaposix-doc</obsoletepackage>
    <obsoletepackage>lua-luaterm</obsoletepackage>
    <obsoletepackage>lua51-BitOp-doc</obsoletepackage>
    <obsoletepackage>mpg123-esound</obsoletepackage>
    <obsoletepackage>mpg123-esound-32bit</obsoletepackage>
    <obsoletepackage>odp-example</obsoletepackage>
    <obsoletepackage>oyranos-qcmsevents-qt4</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-apparmor</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-apparmor_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-base</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-books</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-console</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-devel_qt5</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-dhcp_dns_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-directory_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-enhanced_base</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-enhanced_base_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-file_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-gateway_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-imaging</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-imaging_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_edutainment</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_games</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_ide</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_imaging</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_internet</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_multimedia</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_office</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_plasma</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_utilities</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_utilities_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kde_yast</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-kvm_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-lamp_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-laptop</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-mail_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-minimal_base</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-minimal_base-conflicts</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-multimedia</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-multimedia_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-print_server</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_cd_gnome</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_cd_kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_cd_x11</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_core_dvd</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-rest_dvd</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-sw_management</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-sw_management_kde</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-technical_writing</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-update_test</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-x11</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-x11_opt</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-x86</obsoletepackage>
    <obsoletepackage>patterns-openSUSE-xen_server</obsoletepackage>
    <obsoletepackage>pidgin-plugin-openfetion</obsoletepackage>
    <obsoletepackage>python-Genshi</obsoletepackage>
    <obsoletepackage>python-GeoIP</obsoletepackage>
    <obsoletepackage>python-JsonWeb</obsoletepackage>
    <obsoletepackage>python-aedir</obsoletepackage>
    <obsoletepackage>python-apipkg</obsoletepackage>
    <obsoletepackage>python-backports.ssl_match_hostname</obsoletepackage>
    <obsoletepackage>python-cached-property</obsoletepackage>
    <obsoletepackage>python-characteristic</obsoletepackage>
    <obsoletepackage>python-cl</obsoletepackage>
    <obsoletepackage>python-configparser</obsoletepackage>
    <obsoletepackage>python-cracklib</obsoletepackage>
    <obsoletepackage>python-deltarpm</obsoletepackage>
    <obsoletepackage>python-demjson</obsoletepackage>
    <obsoletepackage>python-dnspython</obsoletepackage>
    <obsoletepackage>python-docopt</obsoletepackage>
    <obsoletepackage>python-fixtures</obsoletepackage>
    <obsoletepackage>python-funcparserlib</obsoletepackage>
    <obsoletepackage>python-ipaddr</obsoletepackage>
    <obsoletepackage>python-isodate</obsoletepackage>
    <obsoletepackage>python-jsonpath-rw</obsoletepackage>
    <obsoletepackage>python-linecache2</obsoletepackage>
    <obsoletepackage>python-multi_key_dict</obsoletepackage>
    <obsoletepackage>python-ndg-httpsclient</obsoletepackage>
    <obsoletepackage>python-nose</obsoletepackage>
    <obsoletepackage>python-os-cloud-config</obsoletepackage>
    <obsoletepackage>python-positional</obsoletepackage>
    <obsoletepackage>python-pretend</obsoletepackage>
    <obsoletepackage>python-pyPEG2</obsoletepackage>
    <obsoletepackage>python-pyRFC3339</obsoletepackage>
    <obsoletepackage>python-pycha</obsoletepackage>
    <obsoletepackage>python-pycrypto</obsoletepackage>
    <obsoletepackage>python-pydotplus</obsoletepackage>
    <obsoletepackage>python-pyinotify</obsoletepackage>
    <obsoletepackage>python-rarfile</obsoletepackage>
    <obsoletepackage>python-rarfile-doc</obsoletepackage>
    <obsoletepackage>python-retrying</obsoletepackage>
    <obsoletepackage>python-scripttest</obsoletepackage>
    <obsoletepackage>python-service_identity</obsoletepackage>
    <obsoletepackage>python-simpleeval</obsoletepackage>
    <obsoletepackage>python-slapdsock</obsoletepackage>
    <obsoletepackage>python-socketpool</obsoletepackage>
    <obsoletepackage>python-sphinxcontrib-issuetracker</obsoletepackage>
    <obsoletepackage>python-suds-jurko</obsoletepackage>
    <obsoletepackage>python-testrepository</obsoletepackage>
    <obsoletepackage>python-tn3270</obsoletepackage>
    <obsoletepackage>python-traceback2</obsoletepackage>
    <obsoletepackage>python-translationstring</obsoletepackage>
    <obsoletepackage>python-wcwidth</obsoletepackage>
    <obsoletepackage>python-wikipedia</obsoletepackage>
    <obsoletepackage>python-xapp</obsoletepackage>
    <obsoletepackage>python-yum</obsoletepackage>
    <obsoletepackage>python3-cffi-doc</obsoletepackage>
    <obsoletepackage>python3-lazy_object_proxy</obsoletepackage>
    <obsoletepackage>python3-mock-doc</obsoletepackage>
    <obsoletepackage>python3-pygame-doc</obsoletepackage>
    <obsoletepackage>resolve-trivial-conflicts</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-autoprefixer-rails</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-autoprefixer-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-autoprefixer-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-excon-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fluentd</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fluentd-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-fluentd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-libyui-rake</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-libyui-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-paint</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-paint-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sigdump</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sigdump-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.1-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionmailer-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionmailer-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionpack-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-actionview-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-addressable</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-airbrussh</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-airbrussh-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-amqp</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-archive-tar-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-augeas</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-autoprefixer-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-autoprefixer-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-autoprefixer-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-axiom-types</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-axiom-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-axiom-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-binding_of_caller</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-binding_of_caller-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-binding_of_caller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-builder</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-byebug</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-byebug-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-celluloid</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-celluloid-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-celluloid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cfa</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cfa-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cfa_grub2-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cheetah</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cheetah-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coderay</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coercible</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coercible-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coercible-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-concurrent-ruby</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-concurrent-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cri-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debug_inspector</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debug_inspector-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-descendants_tracker</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-descendants_tracker-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-descendants_tracker-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diffy</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diffy-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-diffy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docile</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docker-api</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-equalizer</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-equalizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-equalizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-excon</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-excon-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-excon-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-execjs</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-facter</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-facter-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-facter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_gettext-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ffi</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fluentd</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fluentd-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-fluentd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-get_process_mem</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-get_process_mem-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-get_process_mem-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-setup</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-setup-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-setup-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails_js</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails_js-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gettext_i18n_rails_js-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gli</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gli-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-globalid</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-globalid-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashie</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-eyaml</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-eyaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-eyaml-gpg</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-eyaml-gpg-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hike-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hitimes</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hitimes-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hitimes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-html2haml</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-html2haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-html2haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-httpclient</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-i18n</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ice_nine</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ice_nine-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ice_nine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jbuilder</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jbuilder-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jbuilder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-watch</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jekyll-watch-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-js-routes</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-js-routes-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-js-routes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json-schema</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json-schema-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json-schema-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json_pure</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kgio</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kgio-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kgio-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kramdown</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kramdown-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-kramdown-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-launchy</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-libyui-rake</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-libyui-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-listen</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-locale</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-loofah</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-loofah-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-loofah-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mail</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mcollective</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mcollective-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mcollective-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-metaclass</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-method_source</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-data</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mime-types-testsuite-1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mimemagic</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mimemagic-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mimemagic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile2-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mini_portile2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitest</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitest-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-minitest-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mustache</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mustache-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mustache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nio4r</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nio4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nio4r-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-packaging_rake_tasks-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-paint</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-paint-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-path_expander</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-path_expander-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-path_expander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pg</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-po_to_json</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-po_to_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-po_to_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-polyglot</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-power_assert</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-power_assert-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-power_assert-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pry</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-lint</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-lint-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-lint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-syntax</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-syntax-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-syntax-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet_forge</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet_forge-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-puppet_forge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quiet_assets</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quiet_assets-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quiet_assets-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quixoten-puppetdb-terminus</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-quixoten-puppetdb-terminus-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-r10k</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-r10k-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-r10k-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ra10ke</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ra10ke-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-protection</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-protection-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-protection-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-test-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-test-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rack-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-dom-testing</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-dom-testing-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-dom-testing-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-html-sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-html-sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-railties-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-railties-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-raindrops</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-raindrops-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-raindrops-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-fsevent</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-fsevent-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-fsevent-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-inotify</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-inotify-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-responders</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-responders-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rhc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-puppet</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-support</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rspec-support-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-augeas</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_dep</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_dep-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-rubyzip-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sdoc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sdoc-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sdoc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-semantic_puppet</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-semantic_puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-semantic_puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sigdump</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sigdump-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sinatra</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sinatra-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sinatra-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring-watcher-listen</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring-watcher-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-spring-watcher-listen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sshkit</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-test-unit</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thor</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tilt-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tins</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-treetop-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-trollop</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-trollop-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-trollop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks-source</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-uglifier</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-virtus</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-virtus-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-virtus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-web-console</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-web-console-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-extensions</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yard</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>ruby2.2-rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionmailer-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionmailer-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionpack-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-actionview-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-addressable</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-airbrussh</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-airbrussh-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-amqp</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-archive-tar-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-augeas</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-autoprefixer-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-autoprefixer-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-autoprefixer-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-axiom-types</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-axiom-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-axiom-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-binding_of_caller</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-binding_of_caller-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-binding_of_caller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-builder</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-byebug</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-byebug-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-celluloid</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-celluloid-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-celluloid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cfa</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cfa-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cfa_grub2-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cheetah</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cheetah-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coderay</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coercible</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coercible-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coercible-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-concurrent-ruby</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-concurrent-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cri-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debug_inspector</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debug_inspector-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-descendants_tracker</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-descendants_tracker-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-descendants_tracker-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diffy</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diffy-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-diffy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docile</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docker-api</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-equalizer</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-equalizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-equalizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-excon</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-excon-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-excon-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-execjs</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-facter</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-facter-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-facter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_gettext-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ffi</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fluentd</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fluentd-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-fluentd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-get_process_mem</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-get_process_mem-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-get_process_mem-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-setup</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-setup-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-setup-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails_js</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails_js-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gettext_i18n_rails_js-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gli</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gli-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-globalid</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-globalid-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashie</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-eyaml</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-eyaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-eyaml-gpg</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-eyaml-gpg-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hike-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hitimes</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hitimes-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hitimes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-html2haml</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-html2haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-html2haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-httpclient</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-i18n</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ice_nine</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ice_nine-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ice_nine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jbuilder</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jbuilder-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jbuilder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-watch</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jekyll-watch-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-js-routes</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-js-routes-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-js-routes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json-schema</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json-schema-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json-schema-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json_pure</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kgio</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kgio-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kgio-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kramdown</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kramdown-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-kramdown-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-launchy</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-libyui-rake</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-libyui-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-listen</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-locale</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-loofah</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-loofah-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-loofah-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mail</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mcollective</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mcollective-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mcollective-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-metaclass</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-method_source</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-data</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mime-types-testsuite-1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mimemagic</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mimemagic-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mimemagic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile2-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mini_portile2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitest</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitest-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-minitest-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mustache</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mustache-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mustache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nio4r</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nio4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nio4r-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-packaging_rake_tasks-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-paint</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-paint-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-path_expander</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-path_expander-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-path_expander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pg</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-po_to_json</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-po_to_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-po_to_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-polyglot</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-power_assert</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-power_assert-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-power_assert-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pry</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-lint</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-lint-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-lint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-syntax</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-syntax-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-syntax-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet_forge</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet_forge-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-puppet_forge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quiet_assets</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quiet_assets-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quiet_assets-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quixoten-puppetdb-terminus</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-quixoten-puppetdb-terminus-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-r10k</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-r10k-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-r10k-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ra10ke</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ra10ke-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-protection</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-protection-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-protection-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-test-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-test-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rack-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-dom-testing</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-dom-testing-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-dom-testing-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-html-sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-html-sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-railties-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-railties-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-raindrops</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-raindrops-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-raindrops-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-fsevent</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-fsevent-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-fsevent-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-inotify</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-inotify-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-responders</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-responders-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rhc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-puppet</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-support</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rspec-support-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-augeas</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_dep</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_dep-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-rubyzip-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sdoc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sdoc-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sdoc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-semantic_puppet</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-semantic_puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-semantic_puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sigdump</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sigdump-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sinatra</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sinatra-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sinatra-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring-watcher-listen</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring-watcher-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-spring-watcher-listen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sshkit</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-test-unit</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thor</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tilt-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tins</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-treetop-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-trollop</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-trollop-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-trollop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks-source</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-uglifier</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-virtus</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-virtus-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-virtus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-web-console</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-web-console-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-extensions</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yard</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>ruby2.3-rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-augeas</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coderay-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docker-api</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docker-api-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docker-api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-facter</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-facter-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-facter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-0_9</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-doc-0_9</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-eyaml</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-eyaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-eyaml-gpg</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-eyaml-gpg-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hiera-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mcollective</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mcollective-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mcollective-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitest</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitest-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitest-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-gateway-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-power_assert-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-lint</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-lint-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-lint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-syntax</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-syntax-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-syntax-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet_forge</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet_forge-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puppet_forge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quixoten-puppetdb-terminus</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quixoten-puppetdb-terminus-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-r10k</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-r10k-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-r10k-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ra10ke</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ra10ke-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-protection-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-fsevent-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-puppet</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-semantic_puppet</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-semantic_puppet-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-semantic_puppet-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sinatra-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-uglifier-testsuite</obsoletepackage>
    <obsoletepackage>slurm-slurmdb-direct</obsoletepackage>
    <obsoletepackage>texlive-dvipdfmx-def-doc</obsoletepackage>
    <obsoletepackage>texlive-dvisvgm-def</obsoletepackage>
    <obsoletepackage>texlive-dvisvgm-def-doc</obsoletepackage>
    <obsoletepackage>texlive-luatex-def</obsoletepackage>
    <obsoletepackage>texlive-luatex-def-doc</obsoletepackage>
    <obsoletepackage>texlive-xetex-def-doc</obsoletepackage>
    <obsoletepackage>tftpboot-installation-openSUSE-Leap-42.3-x86_64</obsoletepackage>
    <obsoletepackage>translation-update-ast</obsoletepackage>
    <obsoletepackage>translation-update-be-latin</obsoletepackage>
    <obsoletepackage>translation-update-ca-valencia</obsoletepackage>
    <obsoletepackage>translation-update-dz</obsoletepackage>
    <obsoletepackage>translation-update-en</obsoletepackage>
    <obsoletepackage>translation-update-en-shaw</obsoletepackage>
    <obsoletepackage>translation-update-en_CA</obsoletepackage>
    <obsoletepackage>translation-update-ga</obsoletepackage>
    <obsoletepackage>translation-update-ia</obsoletepackage>
    <obsoletepackage>translation-update-is</obsoletepackage>
    <obsoletepackage>translation-update-mai</obsoletepackage>
    <obsoletepackage>translation-update-mk</obsoletepackage>
    <obsoletepackage>translation-update-nb_NO</obsoletepackage>
    <obsoletepackage>translation-update-nds</obsoletepackage>
    <obsoletepackage>translation-update-ne</obsoletepackage>
    <obsoletepackage>translation-update-pt_PT</obsoletepackage>
    <obsoletepackage>translation-update-sq</obsoletepackage>
    <obsoletepackage>translation-update-sr-ije</obsoletepackage>
    <obsoletepackage>translation-update-sr-latin</obsoletepackage>
    <obsoletepackage>vaapi-intel-driver-32bit</obsoletepackage>
    <obsoletepackage>yackage</obsoletepackage>
    <obsoletepackage>yast2-smt</obsoletepackage>
    <obsoletepackage>adobe-cid-keyed-moe-fonts</obsoletepackage>
    <obsoletepackage>adobe-cid-keyed-munhwa-fonts</obsoletepackage>
    <obsoletepackage>adobe-cid-keyed-wada-fonts</obsoletepackage>
    <obsoletepackage>adobe-cid-keyed-wadah-fonts</obsoletepackage>
    <obsoletepackage>albumshaper</obsoletepackage>
    <obsoletepackage>apache2-mod_proxy_uwsgi</obsoletepackage>
    <obsoletepackage>appcenter-lang</obsoletepackage>
    <obsoletepackage>arandr</obsoletepackage>
    <obsoletepackage>arts</obsoletepackage>
    <obsoletepackage>arts-32bit</obsoletepackage>
    <obsoletepackage>arts-devel</obsoletepackage>
    <obsoletepackage>arts-gmcop</obsoletepackage>
    <obsoletepackage>bbswitch-kmp-pae</obsoletepackage>
    <obsoletepackage>build-initvm-i586</obsoletepackage>
    <obsoletepackage>bulk_extractor</obsoletepackage>
    <obsoletepackage>cadabra2-doc-pdf</obsoletepackage>
    <obsoletepackage>calligra-braindump</obsoletepackage>
    <obsoletepackage>cdrkit-cdrtools-compat</obsoletepackage>
    <obsoletepackage>cdrkit-devel-static</obsoletepackage>
    <obsoletepackage>cdrtools</obsoletepackage>
    <obsoletepackage>chrome-theme-adapta</obsoletepackage>
    <obsoletepackage>clang3_8</obsoletepackage>
    <obsoletepackage>clang3_8-checker</obsoletepackage>
    <obsoletepackage>clang3_8-devel</obsoletepackage>
    <obsoletepackage>clang3_8-devel-32bit</obsoletepackage>
    <obsoletepackage>clang4-devel-static</obsoletepackage>
    <obsoletepackage>clang5-devel-static</obsoletepackage>
    <obsoletepackage>containerd_2a5e70c-ctr</obsoletepackage>
    <obsoletepackage>containerd_2a5e70c-test</obsoletepackage>
    <obsoletepackage>cross-avr-gcc7-icecream-backend</obsoletepackage>
    <obsoletepackage>cross-x86_64-binutils</obsoletepackage>
    <obsoletepackage>cspctl</obsoletepackage>
    <obsoletepackage>dbus-1-qt3</obsoletepackage>
    <obsoletepackage>dbus-1-qt3-32bit</obsoletepackage>
    <obsoletepackage>dbus-1-qt3-devel</obsoletepackage>
    <obsoletepackage>dbusxml2qt3</obsoletepackage>
    <obsoletepackage>deepin-gsettings</obsoletepackage>
    <obsoletepackage>deepin-tool-kit</obsoletepackage>
    <obsoletepackage>deepin-ui</obsoletepackage>
    <obsoletepackage>deepin-utils</obsoletepackage>
    <obsoletepackage>derive</obsoletepackage>
    <obsoletepackage>dita-ot</obsoletepackage>
    <obsoletepackage>dmapi-devel</obsoletepackage>
    <obsoletepackage>docker_1_12_6-bash-completion</obsoletepackage>
    <obsoletepackage>docker_1_12_6-test</obsoletepackage>
    <obsoletepackage>docker_1_12_6-zsh-completion</obsoletepackage>
    <obsoletepackage>doomsday-launcher</obsoletepackage>
    <obsoletepackage>dssi-linuxsampler</obsoletepackage>
    <obsoletepackage>enchant-voikko-32bit</obsoletepackage>
    <obsoletepackage>enchant-zemberek-32bit</obsoletepackage>
    <obsoletepackage>epydoc</obsoletepackage>
    <obsoletepackage>espeak-gui</obsoletepackage>
    <obsoletepackage>espeak-gui-lang</obsoletepackage>
    <obsoletepackage>espresso</obsoletepackage>
    <obsoletepackage>espresso-common-tcl</obsoletepackage>
    <obsoletepackage>espresso-doc</obsoletepackage>
    <obsoletepackage>euca2ools</obsoletepackage>
    <obsoletepackage>ffmpeg2-devel</obsoletepackage>
    <obsoletepackage>gegl-0_2</obsoletepackage>
    <obsoletepackage>gegl-0_2-lang</obsoletepackage>
    <obsoletepackage>gegl-unstable-devel</obsoletepackage>
    <obsoletepackage>genisoimage</obsoletepackage>
    <obsoletepackage>get-flash-videos</obsoletepackage>
    <obsoletepackage>ghc-BlastHTTP</obsoletepackage>
    <obsoletepackage>ghc-BlastHTTP-devel</obsoletepackage>
    <obsoletepackage>ghc-Chart-diagrams</obsoletepackage>
    <obsoletepackage>ghc-Chart-diagrams-devel</obsoletepackage>
    <obsoletepackage>ghc-EntrezHTTP</obsoletepackage>
    <obsoletepackage>ghc-EntrezHTTP-devel</obsoletepackage>
    <obsoletepackage>ghc-MusicBrainz</obsoletepackage>
    <obsoletepackage>ghc-MusicBrainz-devel</obsoletepackage>
    <obsoletepackage>ghc-RNAlien</obsoletepackage>
    <obsoletepackage>ghc-RNAlien-devel</obsoletepackage>
    <obsoletepackage>ghc-SVGFonts</obsoletepackage>
    <obsoletepackage>ghc-SVGFonts-devel</obsoletepackage>
    <obsoletepackage>ghc-Taxonomy</obsoletepackage>
    <obsoletepackage>ghc-Taxonomy-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka</obsoletepackage>
    <obsoletepackage>ghc-amazonka-apigateway</obsoletepackage>
    <obsoletepackage>ghc-amazonka-apigateway-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-application-autoscaling</obsoletepackage>
    <obsoletepackage>ghc-amazonka-application-autoscaling-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-appstream</obsoletepackage>
    <obsoletepackage>ghc-amazonka-appstream-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-autoscaling</obsoletepackage>
    <obsoletepackage>ghc-amazonka-autoscaling-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-budgets</obsoletepackage>
    <obsoletepackage>ghc-amazonka-budgets-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-certificatemanager</obsoletepackage>
    <obsoletepackage>ghc-amazonka-certificatemanager-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudformation</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudformation-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudfront</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudfront-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudhsm</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudhsm-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudsearch</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudsearch-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudsearch-domains</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudsearch-domains-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudtrail</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudtrail-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudwatch</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudwatch-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudwatch-events</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudwatch-events-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudwatch-logs</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cloudwatch-logs-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-codebuild</obsoletepackage>
    <obsoletepackage>ghc-amazonka-codebuild-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-codecommit</obsoletepackage>
    <obsoletepackage>ghc-amazonka-codecommit-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-codedeploy</obsoletepackage>
    <obsoletepackage>ghc-amazonka-codedeploy-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-codepipeline</obsoletepackage>
    <obsoletepackage>ghc-amazonka-codepipeline-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cognito-identity</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cognito-identity-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cognito-idp</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cognito-idp-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cognito-sync</obsoletepackage>
    <obsoletepackage>ghc-amazonka-cognito-sync-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-config</obsoletepackage>
    <obsoletepackage>ghc-amazonka-config-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-core</obsoletepackage>
    <obsoletepackage>ghc-amazonka-core-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-datapipeline</obsoletepackage>
    <obsoletepackage>ghc-amazonka-datapipeline-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-devicefarm</obsoletepackage>
    <obsoletepackage>ghc-amazonka-devicefarm-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-directconnect</obsoletepackage>
    <obsoletepackage>ghc-amazonka-directconnect-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-discovery</obsoletepackage>
    <obsoletepackage>ghc-amazonka-discovery-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-dms</obsoletepackage>
    <obsoletepackage>ghc-amazonka-dms-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ds</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ds-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-dynamodb</obsoletepackage>
    <obsoletepackage>ghc-amazonka-dynamodb-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-dynamodb-streams</obsoletepackage>
    <obsoletepackage>ghc-amazonka-dynamodb-streams-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ec2</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ec2-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ecr</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ecr-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ecs</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ecs-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-efs</obsoletepackage>
    <obsoletepackage>ghc-amazonka-efs-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elasticache</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elasticache-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elasticbeanstalk</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elasticbeanstalk-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elasticsearch</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elasticsearch-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elastictranscoder</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elastictranscoder-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elb</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elb-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elbv2</obsoletepackage>
    <obsoletepackage>ghc-amazonka-elbv2-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-emr</obsoletepackage>
    <obsoletepackage>ghc-amazonka-emr-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-gamelift</obsoletepackage>
    <obsoletepackage>ghc-amazonka-gamelift-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-glacier</obsoletepackage>
    <obsoletepackage>ghc-amazonka-glacier-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-health</obsoletepackage>
    <obsoletepackage>ghc-amazonka-health-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-iam</obsoletepackage>
    <obsoletepackage>ghc-amazonka-iam-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-importexport</obsoletepackage>
    <obsoletepackage>ghc-amazonka-importexport-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-inspector</obsoletepackage>
    <obsoletepackage>ghc-amazonka-inspector-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-iot</obsoletepackage>
    <obsoletepackage>ghc-amazonka-iot-dataplane</obsoletepackage>
    <obsoletepackage>ghc-amazonka-iot-dataplane-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-iot-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-kinesis</obsoletepackage>
    <obsoletepackage>ghc-amazonka-kinesis-analytics</obsoletepackage>
    <obsoletepackage>ghc-amazonka-kinesis-analytics-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-kinesis-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-kinesis-firehose</obsoletepackage>
    <obsoletepackage>ghc-amazonka-kinesis-firehose-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-kms</obsoletepackage>
    <obsoletepackage>ghc-amazonka-kms-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-lambda</obsoletepackage>
    <obsoletepackage>ghc-amazonka-lambda-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-lightsail</obsoletepackage>
    <obsoletepackage>ghc-amazonka-lightsail-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-marketplace-analytics</obsoletepackage>
    <obsoletepackage>ghc-amazonka-marketplace-analytics-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-marketplace-metering</obsoletepackage>
    <obsoletepackage>ghc-amazonka-marketplace-metering-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ml</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ml-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-opsworks</obsoletepackage>
    <obsoletepackage>ghc-amazonka-opsworks-cm</obsoletepackage>
    <obsoletepackage>ghc-amazonka-opsworks-cm-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-opsworks-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-pinpoint</obsoletepackage>
    <obsoletepackage>ghc-amazonka-pinpoint-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-polly</obsoletepackage>
    <obsoletepackage>ghc-amazonka-polly-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-rds</obsoletepackage>
    <obsoletepackage>ghc-amazonka-rds-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-redshift</obsoletepackage>
    <obsoletepackage>ghc-amazonka-redshift-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-rekognition</obsoletepackage>
    <obsoletepackage>ghc-amazonka-rekognition-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-route53</obsoletepackage>
    <obsoletepackage>ghc-amazonka-route53-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-route53-domains</obsoletepackage>
    <obsoletepackage>ghc-amazonka-route53-domains-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-s3</obsoletepackage>
    <obsoletepackage>ghc-amazonka-s3-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sdb</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sdb-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-servicecatalog</obsoletepackage>
    <obsoletepackage>ghc-amazonka-servicecatalog-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ses</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ses-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-shield</obsoletepackage>
    <obsoletepackage>ghc-amazonka-shield-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sms</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sms-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-snowball</obsoletepackage>
    <obsoletepackage>ghc-amazonka-snowball-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sns</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sns-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sqs</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sqs-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ssm</obsoletepackage>
    <obsoletepackage>ghc-amazonka-ssm-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-stepfunctions</obsoletepackage>
    <obsoletepackage>ghc-amazonka-stepfunctions-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-storagegateway</obsoletepackage>
    <obsoletepackage>ghc-amazonka-storagegateway-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sts</obsoletepackage>
    <obsoletepackage>ghc-amazonka-sts-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-support</obsoletepackage>
    <obsoletepackage>ghc-amazonka-support-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-swf</obsoletepackage>
    <obsoletepackage>ghc-amazonka-swf-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-test</obsoletepackage>
    <obsoletepackage>ghc-amazonka-test-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-waf</obsoletepackage>
    <obsoletepackage>ghc-amazonka-waf-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-workspaces</obsoletepackage>
    <obsoletepackage>ghc-amazonka-workspaces-devel</obsoletepackage>
    <obsoletepackage>ghc-amazonka-xray</obsoletepackage>
    <obsoletepackage>ghc-amazonka-xray-devel</obsoletepackage>
    <obsoletepackage>ghc-avers</obsoletepackage>
    <obsoletepackage>ghc-avers-api</obsoletepackage>
    <obsoletepackage>ghc-avers-api-devel</obsoletepackage>
    <obsoletepackage>ghc-avers-devel</obsoletepackage>
    <obsoletepackage>ghc-avers-server</obsoletepackage>
    <obsoletepackage>ghc-avers-server-devel</obsoletepackage>
    <obsoletepackage>ghc-aws</obsoletepackage>
    <obsoletepackage>ghc-aws-devel</obsoletepackage>
    <obsoletepackage>ghc-bake</obsoletepackage>
    <obsoletepackage>ghc-bake-devel</obsoletepackage>
    <obsoletepackage>ghc-base-noprelude</obsoletepackage>
    <obsoletepackage>ghc-base-noprelude-devel</obsoletepackage>
    <obsoletepackage>ghc-comonad-transformers</obsoletepackage>
    <obsoletepackage>ghc-comonad-transformers-devel</obsoletepackage>
    <obsoletepackage>ghc-comonads-fd</obsoletepackage>
    <obsoletepackage>ghc-comonads-fd-devel</obsoletepackage>
    <obsoletepackage>ghc-conduit-parse</obsoletepackage>
    <obsoletepackage>ghc-conduit-parse-devel</obsoletepackage>
    <obsoletepackage>ghc-derive</obsoletepackage>
    <obsoletepackage>ghc-derive-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams</obsoletepackage>
    <obsoletepackage>ghc-diagrams-builder</obsoletepackage>
    <obsoletepackage>ghc-diagrams-builder-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams-cairo</obsoletepackage>
    <obsoletepackage>ghc-diagrams-cairo-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams-canvas</obsoletepackage>
    <obsoletepackage>ghc-diagrams-canvas-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams-contrib</obsoletepackage>
    <obsoletepackage>ghc-diagrams-contrib-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams-core</obsoletepackage>
    <obsoletepackage>ghc-diagrams-core-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams-lib</obsoletepackage>
    <obsoletepackage>ghc-diagrams-lib-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams-postscript</obsoletepackage>
    <obsoletepackage>ghc-diagrams-postscript-devel</obsoletepackage>
    <obsoletepackage>ghc-diagrams-svg</obsoletepackage>
    <obsoletepackage>ghc-diagrams-svg-devel</obsoletepackage>
    <obsoletepackage>ghc-ede</obsoletepackage>
    <obsoletepackage>ghc-ede-devel</obsoletepackage>
    <obsoletepackage>ghc-effect-handlers</obsoletepackage>
    <obsoletepackage>ghc-effect-handlers-devel</obsoletepackage>
    <obsoletepackage>ghc-esqueleto</obsoletepackage>
    <obsoletepackage>ghc-esqueleto-devel</obsoletepackage>
    <obsoletepackage>ghc-etcd</obsoletepackage>
    <obsoletepackage>ghc-etcd-devel</obsoletepackage>
    <obsoletepackage>ghc-giphy-api</obsoletepackage>
    <obsoletepackage>ghc-giphy-api-devel</obsoletepackage>
    <obsoletepackage>ghc-gitlib</obsoletepackage>
    <obsoletepackage>ghc-gitlib-devel</obsoletepackage>
    <obsoletepackage>ghc-gitlib-libgit2</obsoletepackage>
    <obsoletepackage>ghc-gitlib-libgit2-devel</obsoletepackage>
    <obsoletepackage>ghc-gitlib-test</obsoletepackage>
    <obsoletepackage>ghc-gitlib-test-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol</obsoletepackage>
    <obsoletepackage>ghc-gogol-adexchange-buyer</obsoletepackage>
    <obsoletepackage>ghc-gogol-adexchange-buyer-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-adexchange-seller</obsoletepackage>
    <obsoletepackage>ghc-gogol-adexchange-seller-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-admin-datatransfer</obsoletepackage>
    <obsoletepackage>ghc-gogol-admin-datatransfer-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-admin-directory</obsoletepackage>
    <obsoletepackage>ghc-gogol-admin-directory-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-admin-emailmigration</obsoletepackage>
    <obsoletepackage>ghc-gogol-admin-emailmigration-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-admin-reports</obsoletepackage>
    <obsoletepackage>ghc-gogol-admin-reports-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-adsense</obsoletepackage>
    <obsoletepackage>ghc-gogol-adsense-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-adsense-host</obsoletepackage>
    <obsoletepackage>ghc-gogol-adsense-host-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-affiliates</obsoletepackage>
    <obsoletepackage>ghc-gogol-affiliates-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-analytics</obsoletepackage>
    <obsoletepackage>ghc-gogol-analytics-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-android-enterprise</obsoletepackage>
    <obsoletepackage>ghc-gogol-android-enterprise-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-android-publisher</obsoletepackage>
    <obsoletepackage>ghc-gogol-android-publisher-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-appengine</obsoletepackage>
    <obsoletepackage>ghc-gogol-appengine-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-activity</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-activity-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-calendar</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-calendar-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-licensing</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-licensing-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-reseller</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-reseller-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-tasks</obsoletepackage>
    <obsoletepackage>ghc-gogol-apps-tasks-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-appstate</obsoletepackage>
    <obsoletepackage>ghc-gogol-appstate-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-autoscaler</obsoletepackage>
    <obsoletepackage>ghc-gogol-autoscaler-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-bigquery</obsoletepackage>
    <obsoletepackage>ghc-gogol-bigquery-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-billing</obsoletepackage>
    <obsoletepackage>ghc-gogol-billing-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-blogger</obsoletepackage>
    <obsoletepackage>ghc-gogol-blogger-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-books</obsoletepackage>
    <obsoletepackage>ghc-gogol-books-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-civicinfo</obsoletepackage>
    <obsoletepackage>ghc-gogol-civicinfo-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-classroom</obsoletepackage>
    <obsoletepackage>ghc-gogol-classroom-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-cloudmonitoring</obsoletepackage>
    <obsoletepackage>ghc-gogol-cloudmonitoring-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-cloudtrace</obsoletepackage>
    <obsoletepackage>ghc-gogol-cloudtrace-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-compute</obsoletepackage>
    <obsoletepackage>ghc-gogol-compute-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-container</obsoletepackage>
    <obsoletepackage>ghc-gogol-container-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-core</obsoletepackage>
    <obsoletepackage>ghc-gogol-core-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-customsearch</obsoletepackage>
    <obsoletepackage>ghc-gogol-customsearch-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-dataflow</obsoletepackage>
    <obsoletepackage>ghc-gogol-dataflow-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-dataproc</obsoletepackage>
    <obsoletepackage>ghc-gogol-dataproc-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-datastore</obsoletepackage>
    <obsoletepackage>ghc-gogol-datastore-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-debugger</obsoletepackage>
    <obsoletepackage>ghc-gogol-debugger-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-deploymentmanager</obsoletepackage>
    <obsoletepackage>ghc-gogol-deploymentmanager-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-dfareporting</obsoletepackage>
    <obsoletepackage>ghc-gogol-dfareporting-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-discovery</obsoletepackage>
    <obsoletepackage>ghc-gogol-discovery-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-dns</obsoletepackage>
    <obsoletepackage>ghc-gogol-dns-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-doubleclick-bids</obsoletepackage>
    <obsoletepackage>ghc-gogol-doubleclick-bids-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-doubleclick-search</obsoletepackage>
    <obsoletepackage>ghc-gogol-doubleclick-search-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-drive</obsoletepackage>
    <obsoletepackage>ghc-gogol-drive-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-firebase-rules</obsoletepackage>
    <obsoletepackage>ghc-gogol-firebase-rules-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-fitness</obsoletepackage>
    <obsoletepackage>ghc-gogol-fitness-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-fonts</obsoletepackage>
    <obsoletepackage>ghc-gogol-fonts-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-freebasesearch</obsoletepackage>
    <obsoletepackage>ghc-gogol-freebasesearch-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-fusiontables</obsoletepackage>
    <obsoletepackage>ghc-gogol-fusiontables-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-games</obsoletepackage>
    <obsoletepackage>ghc-gogol-games-configuration</obsoletepackage>
    <obsoletepackage>ghc-gogol-games-configuration-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-games-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-games-management</obsoletepackage>
    <obsoletepackage>ghc-gogol-games-management-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-genomics</obsoletepackage>
    <obsoletepackage>ghc-gogol-genomics-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-gmail</obsoletepackage>
    <obsoletepackage>ghc-gogol-gmail-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-groups-migration</obsoletepackage>
    <obsoletepackage>ghc-gogol-groups-migration-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-groups-settings</obsoletepackage>
    <obsoletepackage>ghc-gogol-groups-settings-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-identity-toolkit</obsoletepackage>
    <obsoletepackage>ghc-gogol-identity-toolkit-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-kgsearch</obsoletepackage>
    <obsoletepackage>ghc-gogol-kgsearch-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-latencytest</obsoletepackage>
    <obsoletepackage>ghc-gogol-latencytest-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-logging</obsoletepackage>
    <obsoletepackage>ghc-gogol-logging-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-maps-coordinate</obsoletepackage>
    <obsoletepackage>ghc-gogol-maps-coordinate-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-maps-engine</obsoletepackage>
    <obsoletepackage>ghc-gogol-maps-engine-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-mirror</obsoletepackage>
    <obsoletepackage>ghc-gogol-mirror-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-monitoring</obsoletepackage>
    <obsoletepackage>ghc-gogol-monitoring-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-oauth2</obsoletepackage>
    <obsoletepackage>ghc-gogol-oauth2-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-pagespeed</obsoletepackage>
    <obsoletepackage>ghc-gogol-pagespeed-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-partners</obsoletepackage>
    <obsoletepackage>ghc-gogol-partners-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-people</obsoletepackage>
    <obsoletepackage>ghc-gogol-people-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-play-moviespartner</obsoletepackage>
    <obsoletepackage>ghc-gogol-play-moviespartner-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-plus</obsoletepackage>
    <obsoletepackage>ghc-gogol-plus-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-plus-domains</obsoletepackage>
    <obsoletepackage>ghc-gogol-plus-domains-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-prediction</obsoletepackage>
    <obsoletepackage>ghc-gogol-prediction-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-proximitybeacon</obsoletepackage>
    <obsoletepackage>ghc-gogol-proximitybeacon-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-pubsub</obsoletepackage>
    <obsoletepackage>ghc-gogol-pubsub-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-qpxexpress</obsoletepackage>
    <obsoletepackage>ghc-gogol-qpxexpress-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-replicapool</obsoletepackage>
    <obsoletepackage>ghc-gogol-replicapool-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-replicapool-updater</obsoletepackage>
    <obsoletepackage>ghc-gogol-replicapool-updater-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-resourcemanager</obsoletepackage>
    <obsoletepackage>ghc-gogol-resourcemanager-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-resourceviews</obsoletepackage>
    <obsoletepackage>ghc-gogol-resourceviews-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-script</obsoletepackage>
    <obsoletepackage>ghc-gogol-script-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-sheets</obsoletepackage>
    <obsoletepackage>ghc-gogol-sheets-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-shopping-content</obsoletepackage>
    <obsoletepackage>ghc-gogol-shopping-content-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-siteverification</obsoletepackage>
    <obsoletepackage>ghc-gogol-siteverification-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-spectrum</obsoletepackage>
    <obsoletepackage>ghc-gogol-spectrum-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-sqladmin</obsoletepackage>
    <obsoletepackage>ghc-gogol-sqladmin-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-storage</obsoletepackage>
    <obsoletepackage>ghc-gogol-storage-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-storage-transfer</obsoletepackage>
    <obsoletepackage>ghc-gogol-storage-transfer-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-tagmanager</obsoletepackage>
    <obsoletepackage>ghc-gogol-tagmanager-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-taskqueue</obsoletepackage>
    <obsoletepackage>ghc-gogol-taskqueue-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-translate</obsoletepackage>
    <obsoletepackage>ghc-gogol-translate-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-urlshortener</obsoletepackage>
    <obsoletepackage>ghc-gogol-urlshortener-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-useraccounts</obsoletepackage>
    <obsoletepackage>ghc-gogol-useraccounts-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-vision</obsoletepackage>
    <obsoletepackage>ghc-gogol-vision-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-webmaster-tools</obsoletepackage>
    <obsoletepackage>ghc-gogol-webmaster-tools-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-youtube</obsoletepackage>
    <obsoletepackage>ghc-gogol-youtube-analytics</obsoletepackage>
    <obsoletepackage>ghc-gogol-youtube-analytics-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-youtube-devel</obsoletepackage>
    <obsoletepackage>ghc-gogol-youtube-reporting</obsoletepackage>
    <obsoletepackage>ghc-gogol-youtube-reporting-devel</obsoletepackage>
    <obsoletepackage>ghc-google-translate</obsoletepackage>
    <obsoletepackage>ghc-google-translate-devel</obsoletepackage>
    <obsoletepackage>ghc-graphviz</obsoletepackage>
    <obsoletepackage>ghc-graphviz-devel</obsoletepackage>
    <obsoletepackage>ghc-hackernews</obsoletepackage>
    <obsoletepackage>ghc-hackernews-devel</obsoletepackage>
    <obsoletepackage>ghc-hamlet</obsoletepackage>
    <obsoletepackage>ghc-hamlet-devel</obsoletepackage>
    <obsoletepackage>ghc-haskell-src-exts-simple</obsoletepackage>
    <obsoletepackage>ghc-haskell-src-exts-simple-devel</obsoletepackage>
    <obsoletepackage>ghc-haskell-tools-cli</obsoletepackage>
    <obsoletepackage>ghc-haskell-tools-cli-devel</obsoletepackage>
    <obsoletepackage>ghc-haskell-tools-daemon</obsoletepackage>
    <obsoletepackage>ghc-haskell-tools-daemon-devel</obsoletepackage>
    <obsoletepackage>ghc-haskell-tools-debug</obsoletepackage>
    <obsoletepackage>ghc-haskell-tools-debug-devel</obsoletepackage>
    <obsoletepackage>ghc-haskell-tools-demo</obsoletepackage>
    <obsoletepackage>ghc-haskell-tools-demo-devel</obsoletepackage>
    <obsoletepackage>ghc-hip</obsoletepackage>
    <obsoletepackage>ghc-hip-devel</obsoletepackage>
    <obsoletepackage>ghc-hoauth2</obsoletepackage>
    <obsoletepackage>ghc-hoauth2-devel</obsoletepackage>
    <obsoletepackage>ghc-holy-project</obsoletepackage>
    <obsoletepackage>ghc-holy-project-devel</obsoletepackage>
    <obsoletepackage>ghc-ical</obsoletepackage>
    <obsoletepackage>ghc-ical-devel</obsoletepackage>
    <obsoletepackage>ghc-katip</obsoletepackage>
    <obsoletepackage>ghc-katip-devel</obsoletepackage>
    <obsoletepackage>ghc-katip-elasticsearch</obsoletepackage>
    <obsoletepackage>ghc-katip-elasticsearch-devel</obsoletepackage>
    <obsoletepackage>ghc-language-puppet</obsoletepackage>
    <obsoletepackage>ghc-language-puppet-devel</obsoletepackage>
    <obsoletepackage>ghc-librato</obsoletepackage>
    <obsoletepackage>ghc-librato-devel</obsoletepackage>
    <obsoletepackage>ghc-monad-http</obsoletepackage>
    <obsoletepackage>ghc-monad-http-devel</obsoletepackage>
    <obsoletepackage>ghc-network-msgpack-rpc</obsoletepackage>
    <obsoletepackage>ghc-network-msgpack-rpc-devel</obsoletepackage>
    <obsoletepackage>ghc-opaleye-trans</obsoletepackage>
    <obsoletepackage>ghc-opaleye-trans-devel</obsoletepackage>
    <obsoletepackage>ghc-pointfree</obsoletepackage>
    <obsoletepackage>ghc-pointfree-devel</obsoletepackage>
    <obsoletepackage>ghc-pointful</obsoletepackage>
    <obsoletepackage>ghc-pointful-devel</obsoletepackage>
    <obsoletepackage>ghc-printcess</obsoletepackage>
    <obsoletepackage>ghc-printcess-devel</obsoletepackage>
    <obsoletepackage>ghc-profunctor-extras</obsoletepackage>
    <obsoletepackage>ghc-profunctor-extras-devel</obsoletepackage>
    <obsoletepackage>ghc-range</obsoletepackage>
    <obsoletepackage>ghc-range-devel</obsoletepackage>
    <obsoletepackage>ghc-rebase</obsoletepackage>
    <obsoletepackage>ghc-rebase-devel</obsoletepackage>
    <obsoletepackage>ghc-req-conduit</obsoletepackage>
    <obsoletepackage>ghc-req-conduit-devel</obsoletepackage>
    <obsoletepackage>ghc-rest-client</obsoletepackage>
    <obsoletepackage>ghc-rest-client-devel</obsoletepackage>
    <obsoletepackage>ghc-rest-gen</obsoletepackage>
    <obsoletepackage>ghc-rest-gen-devel</obsoletepackage>
    <obsoletepackage>ghc-rest-happstack</obsoletepackage>
    <obsoletepackage>ghc-rest-happstack-devel</obsoletepackage>
    <obsoletepackage>ghc-rest-wai</obsoletepackage>
    <obsoletepackage>ghc-rest-wai-devel</obsoletepackage>
    <obsoletepackage>ghc-sdl2-mixer</obsoletepackage>
    <obsoletepackage>ghc-sdl2-mixer-devel</obsoletepackage>
    <obsoletepackage>ghc-servant-auth-cookie</obsoletepackage>
    <obsoletepackage>ghc-servant-auth-cookie-devel</obsoletepackage>
    <obsoletepackage>ghc-serversession-frontend-yesod</obsoletepackage>
    <obsoletepackage>ghc-serversession-frontend-yesod-devel</obsoletepackage>
    <obsoletepackage>ghc-shell-conduit</obsoletepackage>
    <obsoletepackage>ghc-shell-conduit-devel</obsoletepackage>
    <obsoletepackage>ghc-sqlite-simple-errors</obsoletepackage>
    <obsoletepackage>ghc-sqlite-simple-errors-devel</obsoletepackage>
    <obsoletepackage>ghc-stylish-haskell</obsoletepackage>
    <obsoletepackage>ghc-stylish-haskell-devel</obsoletepackage>
    <obsoletepackage>ghc-text-all</obsoletepackage>
    <obsoletepackage>ghc-text-all-devel</obsoletepackage>
    <obsoletepackage>ghc-thumbnail-plus</obsoletepackage>
    <obsoletepackage>ghc-thumbnail-plus-devel</obsoletepackage>
    <obsoletepackage>ghc-validate-input</obsoletepackage>
    <obsoletepackage>ghc-validate-input-devel</obsoletepackage>
    <obsoletepackage>ghc-wai-middleware-auth</obsoletepackage>
    <obsoletepackage>ghc-wai-middleware-auth-devel</obsoletepackage>
    <obsoletepackage>ghc-wild-bind-task-x11</obsoletepackage>
    <obsoletepackage>ghc-wild-bind-task-x11-devel</obsoletepackage>
    <obsoletepackage>ghc-xml-conduit-parse</obsoletepackage>
    <obsoletepackage>ghc-xml-conduit-parse-devel</obsoletepackage>
    <obsoletepackage>ghc-yesod-auth-account</obsoletepackage>
    <obsoletepackage>ghc-yesod-auth-account-devel</obsoletepackage>
    <obsoletepackage>ghc-yesod-auth-basic</obsoletepackage>
    <obsoletepackage>ghc-yesod-auth-basic-devel</obsoletepackage>
    <obsoletepackage>ghc-yesod-form-richtext</obsoletepackage>
    <obsoletepackage>ghc-yesod-form-richtext-devel</obsoletepackage>
    <obsoletepackage>ghc-yesod-static-angular</obsoletepackage>
    <obsoletepackage>ghc-yesod-static-angular-devel</obsoletepackage>
    <obsoletepackage>ghostscript-cjk</obsoletepackage>
    <obsoletepackage>git-annex</obsoletepackage>
    <obsoletepackage>git-annex-bash-completion</obsoletepackage>
    <obsoletepackage>giver</obsoletepackage>
    <obsoletepackage>giver-lang</obsoletepackage>
    <obsoletepackage>gle-graphics</obsoletepackage>
    <obsoletepackage>gle-graphics-doc</obsoletepackage>
    <obsoletepackage>glipper</obsoletepackage>
    <obsoletepackage>glipper-lang</obsoletepackage>
    <obsoletepackage>gltt</obsoletepackage>
    <obsoletepackage>gltt-devel</obsoletepackage>
    <obsoletepackage>glxosd</obsoletepackage>
    <obsoletepackage>glxosd-32bit</obsoletepackage>
    <obsoletepackage>glxosd-nvidia-plugin</obsoletepackage>
    <obsoletepackage>glxosd-sensors-plugin</obsoletepackage>
    <obsoletepackage>gnome-python-desktop</obsoletepackage>
    <obsoletepackage>gnome-python-desktop-devel</obsoletepackage>
    <obsoletepackage>gnugk</obsoletepackage>
    <obsoletepackage>graphviz-ocaml</obsoletepackage>
    <obsoletepackage>grub2-i386-efi</obsoletepackage>
    <obsoletepackage>grub2-i386-xen</obsoletepackage>
    <obsoletepackage>gstreamer-plugin-gstclutter-3_0</obsoletepackage>
    <obsoletepackage>gstreamer-plugins-cogl</obsoletepackage>
    <obsoletepackage>gtkmm4-devel</obsoletepackage>
    <obsoletepackage>gtkmm4-doc</obsoletepackage>
    <obsoletepackage>guake</obsoletepackage>
    <obsoletepackage>guake-lang</obsoletepackage>
    <obsoletepackage>h323plus-devel</obsoletepackage>
    <obsoletepackage>hamster-time-tracker</obsoletepackage>
    <obsoletepackage>hamster-time-tracker-lang</obsoletepackage>
    <obsoletepackage>hdjmod-kmp-pae</obsoletepackage>
    <obsoletepackage>holy-project</obsoletepackage>
    <obsoletepackage>ibus-branding-openSUSE-KDE</obsoletepackage>
    <obsoletepackage>icedax</obsoletepackage>
    <obsoletepackage>icu-data</obsoletepackage>
    <obsoletepackage>idnkit</obsoletepackage>
    <obsoletepackage>idnkit-devel</obsoletepackage>
    <obsoletepackage>idnkit-devel-32bit</obsoletepackage>
    <obsoletepackage>isapnp</obsoletepackage>
    <obsoletepackage>isapnp-devel</obsoletepackage>
    <obsoletepackage>java-9-openjdk</obsoletepackage>
    <obsoletepackage>java-9-openjdk-accessibility</obsoletepackage>
    <obsoletepackage>java-9-openjdk-demo</obsoletepackage>
    <obsoletepackage>java-9-openjdk-devel</obsoletepackage>
    <obsoletepackage>java-9-openjdk-headless</obsoletepackage>
    <obsoletepackage>java-9-openjdk-javadoc</obsoletepackage>
    <obsoletepackage>java-9-openjdk-jmods</obsoletepackage>
    <obsoletepackage>java-9-openjdk-src</obsoletepackage>
    <obsoletepackage>kadu-anonymous_check</obsoletepackage>
    <obsoletepackage>kadu-completion</obsoletepackage>
    <obsoletepackage>kadu-import_history</obsoletepackage>
    <obsoletepackage>kadu-mimetex</obsoletepackage>
    <obsoletepackage>kdelibs4-branding-openSUSE</obsoletepackage>
    <obsoletepackage>kdm-branding-openSUSE</obsoletepackage>
    <obsoletepackage>kernel-pae</obsoletepackage>
    <obsoletepackage>kernel-pae-base</obsoletepackage>
    <obsoletepackage>kernel-pae-devel</obsoletepackage>
    <obsoletepackage>kirigami2-devel-32bit</obsoletepackage>
    <obsoletepackage>kiwi</obsoletepackage>
    <obsoletepackage>kiwi-desc-isoboot</obsoletepackage>
    <obsoletepackage>kiwi-desc-isoboot-requires</obsoletepackage>
    <obsoletepackage>kiwi-desc-netboot</obsoletepackage>
    <obsoletepackage>kiwi-desc-netboot-requires</obsoletepackage>
    <obsoletepackage>kiwi-desc-oemboot</obsoletepackage>
    <obsoletepackage>kiwi-desc-oemboot-requires</obsoletepackage>
    <obsoletepackage>kiwi-desc-vmxboot</obsoletepackage>
    <obsoletepackage>kiwi-desc-vmxboot-requires</obsoletepackage>
    <obsoletepackage>kiwi-doc</obsoletepackage>
    <obsoletepackage>kiwi-instsource</obsoletepackage>
    <obsoletepackage>kiwi-media-requires</obsoletepackage>
    <obsoletepackage>kiwi-requires</obsoletepackage>
    <obsoletepackage>kiwi-templates</obsoletepackage>
    <obsoletepackage>kiwi-test</obsoletepackage>
    <obsoletepackage>kommander-runtime</obsoletepackage>
    <obsoletepackage>kommander-runtime-devel</obsoletepackage>
    <obsoletepackage>kopano-presence</obsoletepackage>
    <obsoletepackage>kseg</obsoletepackage>
    <obsoletepackage>ksplash-qml-branding-openSUSE</obsoletepackage>
    <obsoletepackage>ksplashx-branding-openSUSE</obsoletepackage>
    <obsoletepackage>kterm</obsoletepackage>
    <obsoletepackage>laszip-test</obsoletepackage>
    <obsoletepackage>ldc</obsoletepackage>
    <obsoletepackage>ldc-phobos-devel</obsoletepackage>
    <obsoletepackage>ldc-runtime-devel</obsoletepackage>
    <obsoletepackage>libEspresso4</obsoletepackage>
    <obsoletepackage>libEspressoTcl4</obsoletepackage>
    <obsoletepackage>libHalf12</obsoletepackage>
    <obsoletepackage>libHalf12-32bit</obsoletepackage>
    <obsoletepackage>libIex-2_2-12</obsoletepackage>
    <obsoletepackage>libIex-2_2-12-32bit</obsoletepackage>
    <obsoletepackage>libIexMath-2_2-12</obsoletepackage>
    <obsoletepackage>libIexMath-2_2-12-32bit</obsoletepackage>
    <obsoletepackage>libIlmImf-2_2-22</obsoletepackage>
    <obsoletepackage>libIlmImf-2_2-22-32bit</obsoletepackage>
    <obsoletepackage>libIlmImfUtil-2_2-22</obsoletepackage>
    <obsoletepackage>libIlmImfUtil-2_2-22-32bit</obsoletepackage>
    <obsoletepackage>libIlmThread-2_2-12</obsoletepackage>
    <obsoletepackage>libIlmThread-2_2-12-32bit</obsoletepackage>
    <obsoletepackage>libImath-2_2-12</obsoletepackage>
    <obsoletepackage>libImath-2_2-12-32bit</obsoletepackage>
    <obsoletepackage>libKDb3-3</obsoletepackage>
    <obsoletepackage>libKF5Kirigami2-5-32bit</obsoletepackage>
    <obsoletepackage>libKPropertyCore3-3</obsoletepackage>
    <obsoletepackage>libKPropertyWidgets3-3</obsoletepackage>
    <obsoletepackage>libKReport3-3</obsoletepackage>
    <obsoletepackage>libLLVM3_8</obsoletepackage>
    <obsoletepackage>libLLVM3_8-32bit</obsoletepackage>
    <obsoletepackage>libLTO3_8</obsoletepackage>
    <obsoletepackage>libLTO3_8-32bit</obsoletepackage>
    <obsoletepackage>libLimeSuite17_12-1</obsoletepackage>
    <obsoletepackage>libOpenSceneGraph130</obsoletepackage>
    <obsoletepackage>libQtWebKit-devel</obsoletepackage>
    <obsoletepackage>libQtWebKit4</obsoletepackage>
    <obsoletepackage>libQtWebKit4-32bit</obsoletepackage>
    <obsoletepackage>libSPIRV-Tools-suse4</obsoletepackage>
    <obsoletepackage>libSPIRV-Tools-suse4-32bit</obsoletepackage>
    <obsoletepackage>libSoundTouch0</obsoletepackage>
    <obsoletepackage>libSoundTouch0-32bit</obsoletepackage>
    <obsoletepackage>libalkimia5</obsoletepackage>
    <obsoletepackage>libamtk-3-0</obsoletepackage>
    <obsoletepackage>libargon2-0</obsoletepackage>
    <obsoletepackage>libatalk18</obsoletepackage>
    <obsoletepackage>libatkmm-2_26-1</obsoletepackage>
    <obsoletepackage>libatkmm-2_26-1-32bit</obsoletepackage>
    <obsoletepackage>libaubio4</obsoletepackage>
    <obsoletepackage>libaubio4-32bit</obsoletepackage>
    <obsoletepackage>libavcodec56</obsoletepackage>
    <obsoletepackage>libavcodec56-32bit</obsoletepackage>
    <obsoletepackage>libavdevice56</obsoletepackage>
    <obsoletepackage>libavdevice56-32bit</obsoletepackage>
    <obsoletepackage>libavfilter5</obsoletepackage>
    <obsoletepackage>libavfilter5-32bit</obsoletepackage>
    <obsoletepackage>libavformat56</obsoletepackage>
    <obsoletepackage>libavformat56-32bit</obsoletepackage>
    <obsoletepackage>libavresample2</obsoletepackage>
    <obsoletepackage>libavresample2-32bit</obsoletepackage>
    <obsoletepackage>libavutil54</obsoletepackage>
    <obsoletepackage>libavutil54-32bit</obsoletepackage>
    <obsoletepackage>libbind9-140</obsoletepackage>
    <obsoletepackage>libbind9-140-32bit</obsoletepackage>
    <obsoletepackage>libbotan-1_10-1</obsoletepackage>
    <obsoletepackage>libbotan-1_10-1-32bit</obsoletepackage>
    <obsoletepackage>libcaca-python</obsoletepackage>
    <obsoletepackage>libcamel-1_2-60</obsoletepackage>
    <obsoletepackage>libcamel-1_2-60-32bit</obsoletepackage>
    <obsoletepackage>libcamgm-devel</obsoletepackage>
    <obsoletepackage>libcamgm-devel-32bit</obsoletepackage>
    <obsoletepackage>libcamgm100</obsoletepackage>
    <obsoletepackage>libcamgm100-32bit</obsoletepackage>
    <obsoletepackage>libcgroup-devel</obsoletepackage>
    <obsoletepackage>libcgroup-tools</obsoletepackage>
    <obsoletepackage>libcgroup1</obsoletepackage>
    <obsoletepackage>libcgroup1-32bit</obsoletepackage>
    <obsoletepackage>libclang3_8</obsoletepackage>
    <obsoletepackage>libclang3_8-32bit</obsoletepackage>
    <obsoletepackage>libcloudproviders</obsoletepackage>
    <obsoletepackage>libcrypto42</obsoletepackage>
    <obsoletepackage>libcrypto42-32bit</obsoletepackage>
    <obsoletepackage>libcryptsetup4</obsoletepackage>
    <obsoletepackage>libcryptsetup4-32bit</obsoletepackage>
    <obsoletepackage>libcryptsetup4-hmac</obsoletepackage>
    <obsoletepackage>libcryptsetup4-hmac-32bit</obsoletepackage>
    <obsoletepackage>libdbi-drivers-dbd-sqlite</obsoletepackage>
    <obsoletepackage>libdbus-1-qt3-0</obsoletepackage>
    <obsoletepackage>libdbus-1-qt3-0-32bit</obsoletepackage>
    <obsoletepackage>libdbus-1-qt3-0-devel</obsoletepackage>
    <obsoletepackage>libdleyna-core-1_0-4</obsoletepackage>
    <obsoletepackage>libdm0</obsoletepackage>
    <obsoletepackage>libdm0-32bit</obsoletepackage>
    <obsoletepackage>libdns165</obsoletepackage>
    <obsoletepackage>libdns165-32bit</obsoletepackage>
    <obsoletepackage>libdpdk-17_08-0</obsoletepackage>
    <obsoletepackage>libdruntime-ldc68</obsoletepackage>
    <obsoletepackage>libdtkbase1-1</obsoletepackage>
    <obsoletepackage>libdtkbase1-devel</obsoletepackage>
    <obsoletepackage>libdtkutil1-1</obsoletepackage>
    <obsoletepackage>libdtkutil1-devel</obsoletepackage>
    <obsoletepackage>libdtkwidget1-1</obsoletepackage>
    <obsoletepackage>libdtkwidget1-devel</obsoletepackage>
    <obsoletepackage>libdui-devel</obsoletepackage>
    <obsoletepackage>libdui1</obsoletepackage>
    <obsoletepackage>libeXosip2-11</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-22</obsoletepackage>
    <obsoletepackage>libedataserver-1_2-22-32bit</obsoletepackage>
    <obsoletepackage>libedataserverui-1_2-1</obsoletepackage>
    <obsoletepackage>libedataserverui-1_2-1-32bit</obsoletepackage>
    <obsoletepackage>libesmtp</obsoletepackage>
    <obsoletepackage>libetpan17</obsoletepackage>
    <obsoletepackage>libevtlog-3_12-0</obsoletepackage>
    <obsoletepackage>libfplll3</obsoletepackage>
    <obsoletepackage>libgegl-0_2-0</obsoletepackage>
    <obsoletepackage>libgepub0</obsoletepackage>
    <obsoletepackage>libgf2x1</obsoletepackage>
    <obsoletepackage>libgfan-0_5</obsoletepackage>
    <obsoletepackage>libgfan-devel</obsoletepackage>
    <obsoletepackage>libgig7</obsoletepackage>
    <obsoletepackage>libginac-devel-32bit</obsoletepackage>
    <obsoletepackage>libginac6-32bit</obsoletepackage>
    <obsoletepackage>libgiomm-2_56-1</obsoletepackage>
    <obsoletepackage>libgiomm-2_56-1-32bit</obsoletepackage>
    <obsoletepackage>libgirara-gtk3-2</obsoletepackage>
    <obsoletepackage>libglibmm-2_56-1</obsoletepackage>
    <obsoletepackage>libglibmm-2_56-1-32bit</obsoletepackage>
    <obsoletepackage>libgloox15</obsoletepackage>
    <obsoletepackage>libgloox15-32bit</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-12</obsoletepackage>
    <obsoletepackage>libgnome-desktop-3-12-32bit</obsoletepackage>
    <obsoletepackage>libgnomecups-32bit</obsoletepackage>
    <obsoletepackage>libgpaste9</obsoletepackage>
    <obsoletepackage>libgromacs2</obsoletepackage>
    <obsoletepackage>libgrpc-1_2_3</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_58</obsoletepackage>
    <obsoletepackage>libgspell-1-1</obsoletepackage>
    <obsoletepackage>libgtest0</obsoletepackage>
    <obsoletepackage>libgtkmm-4_0-1</obsoletepackage>
    <obsoletepackage>libgtkmm-4_0-1-32bit</obsoletepackage>
    <obsoletepackage>libgweather-3-6</obsoletepackage>
    <obsoletepackage>libgweather-3-6-32bit</obsoletepackage>
    <obsoletepackage>libh323-1_26_5</obsoletepackage>
    <obsoletepackage>libhpdf-2_2_1</obsoletepackage>
    <obsoletepackage>libhttpseverywhere-0_6-0</obsoletepackage>
    <obsoletepackage>libibcm1</obsoletepackage>
    <obsoletepackage>libibcm1-32bit</obsoletepackage>
    <obsoletepackage>libical-devel-static</obsoletepackage>
    <obsoletepackage>libical2</obsoletepackage>
    <obsoletepackage>libical2-32bit</obsoletepackage>
    <obsoletepackage>libicu59_1</obsoletepackage>
    <obsoletepackage>libicu59_1-32bit</obsoletepackage>
    <obsoletepackage>libicu59_1-bedata</obsoletepackage>
    <obsoletepackage>libicu59_1-ledata</obsoletepackage>
    <obsoletepackage>libidnkit1</obsoletepackage>
    <obsoletepackage>libidnkit1-32bit</obsoletepackage>
    <obsoletepackage>libidnkitlite1</obsoletepackage>
    <obsoletepackage>libidnkitlite1-32bit</obsoletepackage>
    <obsoletepackage>libidnkitres1</obsoletepackage>
    <obsoletepackage>libidnkitres1-32bit</obsoletepackage>
    <obsoletepackage>libieee1284</obsoletepackage>
    <obsoletepackage>libieee1284-32bit</obsoletepackage>
    <obsoletepackage>libieee1284-devel</obsoletepackage>
    <obsoletepackage>libipset3</obsoletepackage>
    <obsoletepackage>libirs141</obsoletepackage>
    <obsoletepackage>libirs141-32bit</obsoletepackage>
    <obsoletepackage>libisc160</obsoletepackage>
    <obsoletepackage>libisc160-32bit</obsoletepackage>
    <obsoletepackage>libisccc140</obsoletepackage>
    <obsoletepackage>libisccc140-32bit</obsoletepackage>
    <obsoletepackage>libisccfg140</obsoletepackage>
    <obsoletepackage>libisccfg140-32bit</obsoletepackage>
    <obsoletepackage>libisl15</obsoletepackage>
    <obsoletepackage>libisl15-32bit</obsoletepackage>
    <obsoletepackage>libixion-0_12-0</obsoletepackage>
    <obsoletepackage>libixion-python3</obsoletepackage>
    <obsoletepackage>libjasper1</obsoletepackage>
    <obsoletepackage>libjasper1-32bit</obsoletepackage>
    <obsoletepackage>libjson-c2</obsoletepackage>
    <obsoletepackage>libjson-c2-32bit</obsoletepackage>
    <obsoletepackage>libjsonrpc_glib-1_0-0</obsoletepackage>
    <obsoletepackage>libkchl0</obsoletepackage>
    <obsoletepackage>liblaszip6</obsoletepackage>
    <obsoletepackage>liblibmanette-0_2</obsoletepackage>
    <obsoletepackage>liblinuxsampler-devel</obsoletepackage>
    <obsoletepackage>liblinuxsampler4</obsoletepackage>
    <obsoletepackage>liblrzip-devel</obsoletepackage>
    <obsoletepackage>liblrzip0</obsoletepackage>
    <obsoletepackage>liblttng-ust-ctl4-32bit</obsoletepackage>
    <obsoletepackage>liblttng-ust0-32bit</obsoletepackage>
    <obsoletepackage>liblua5_2-5</obsoletepackage>
    <obsoletepackage>liblua5_2-5-32bit</obsoletepackage>
    <obsoletepackage>liblur3</obsoletepackage>
    <obsoletepackage>liblwres141</obsoletepackage>
    <obsoletepackage>liblwres141-32bit</obsoletepackage>
    <obsoletepackage>liblzmasdk16</obsoletepackage>
    <obsoletepackage>libmarblewidget-devel</obsoletepackage>
    <obsoletepackage>libmarblewidget22</obsoletepackage>
    <obsoletepackage>libmbedcrypto0</obsoletepackage>
    <obsoletepackage>libmbedcrypto0-32bit</obsoletepackage>
    <obsoletepackage>libmcrypt</obsoletepackage>
    <obsoletepackage>libmcrypt-devel</obsoletepackage>
    <obsoletepackage>libmovit7</obsoletepackage>
    <obsoletepackage>libmpfr4</obsoletepackage>
    <obsoletepackage>libmpfr4-32bit</obsoletepackage>
    <obsoletepackage>libofx6</obsoletepackage>
    <obsoletepackage>libomp3_8-devel</obsoletepackage>
    <obsoletepackage>libopenbabel4</obsoletepackage>
    <obsoletepackage>libopenbabel4-32bit</obsoletepackage>
    <obsoletepackage>libopenmpi_2_1_2-gnu-hpc</obsoletepackage>
    <obsoletepackage>libopenshot-audio3</obsoletepackage>
    <obsoletepackage>libopenssl-1_1_0-devel-32bit</obsoletepackage>
    <obsoletepackage>libopenvswitch-2_8-0</obsoletepackage>
    <obsoletepackage>liborcus-0_12-0</obsoletepackage>
    <obsoletepackage>liborcus-python3</obsoletepackage>
    <obsoletepackage>liborigin0</obsoletepackage>
    <obsoletepackage>libp11-2</obsoletepackage>
    <obsoletepackage>libp11-2-32bit</obsoletepackage>
    <obsoletepackage>libpetsc3</obsoletepackage>
    <obsoletepackage>libpetsc3-32bit</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-mvapich2-hpc</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-openmpi1-hpc</obsoletepackage>
    <obsoletepackage>libpgf6</obsoletepackage>
    <obsoletepackage>libphobos2-0_77</obsoletepackage>
    <obsoletepackage>libphobos2-ldc68</obsoletepackage>
    <obsoletepackage>libpolkit-gtk-mate-1-0-32bit</obsoletepackage>
    <obsoletepackage>libpoppler-qt4-4</obsoletepackage>
    <obsoletepackage>libpoppler-qt4-4-32bit</obsoletepackage>
    <obsoletepackage>libpoppler-qt4-devel</obsoletepackage>
    <obsoletepackage>libpoppler72</obsoletepackage>
    <obsoletepackage>libpoppler72-32bit</obsoletepackage>
    <obsoletepackage>libpostproc53</obsoletepackage>
    <obsoletepackage>libpostproc53-32bit</obsoletepackage>
    <obsoletepackage>libpt1_11</obsoletepackage>
    <obsoletepackage>libpt1_11-32bit</obsoletepackage>
    <obsoletepackage>libqalculate13</obsoletepackage>
    <obsoletepackage>libqpdf18</obsoletepackage>
    <obsoletepackage>libqrencode3</obsoletepackage>
    <obsoletepackage>libqrencode3-32bit</obsoletepackage>
    <obsoletepackage>libqtpod-devel</obsoletepackage>
    <obsoletepackage>libqtpod-doc</obsoletepackage>
    <obsoletepackage>libqtpod0</obsoletepackage>
    <obsoletepackage>libratbag-devel</obsoletepackage>
    <obsoletepackage>libratbag-tools</obsoletepackage>
    <obsoletepackage>libratbag4</obsoletepackage>
    <obsoletepackage>libretro-gtk0</obsoletepackage>
    <obsoletepackage>libruby2_4-2_4</obsoletepackage>
    <obsoletepackage>libsass-3_4_6-0</obsoletepackage>
    <obsoletepackage>libscilab5</obsoletepackage>
    <obsoletepackage>libshiboken-1_2_cpython-36m-i386-linux-gnu1_2</obsoletepackage>
    <obsoletepackage>libslurm31</obsoletepackage>
    <obsoletepackage>libssl44</obsoletepackage>
    <obsoletepackage>libssl44-32bit</obsoletepackage>
    <obsoletepackage>libstorage-devel</obsoletepackage>
    <obsoletepackage>libstorage-testsuite</obsoletepackage>
    <obsoletepackage>libswresample1</obsoletepackage>
    <obsoletepackage>libswresample1-32bit</obsoletepackage>
    <obsoletepackage>libswscale3</obsoletepackage>
    <obsoletepackage>libswscale3-32bit</obsoletepackage>
    <obsoletepackage>libtcmu-devel</obsoletepackage>
    <obsoletepackage>libtcmu1</obsoletepackage>
    <obsoletepackage>libtelepathy-qt4-2</obsoletepackage>
    <obsoletepackage>libtelepathy-qt4-farstream2</obsoletepackage>
    <obsoletepackage>libtepl-3-0</obsoletepackage>
    <obsoletepackage>libtinyxml2-3</obsoletepackage>
    <obsoletepackage>libtls16</obsoletepackage>
    <obsoletepackage>libtls16-32bit</obsoletepackage>
    <obsoletepackage>libtulip</obsoletepackage>
    <obsoletepackage>libtulip-ogl</obsoletepackage>
    <obsoletepackage>libtxc_dxtn-32bit</obsoletepackage>
    <obsoletepackage>libunibilium0</obsoletepackage>
    <obsoletepackage>libunrar5_5_8</obsoletepackage>
    <obsoletepackage>libvacuumutils17</obsoletepackage>
    <obsoletepackage>libvala-0_38-0</obsoletepackage>
    <obsoletepackage>libvala-0_38-devel</obsoletepackage>
    <obsoletepackage>libvaladoc-0_38-0</obsoletepackage>
    <obsoletepackage>libvaladoc-0_38-devel</obsoletepackage>
    <obsoletepackage>libvapoursynth-40</obsoletepackage>
    <obsoletepackage>libvlccore8</obsoletepackage>
    <obsoletepackage>libvpx4</obsoletepackage>
    <obsoletepackage>libvpx4-32bit</obsoletepackage>
    <obsoletepackage>libvtkcompat_gl1</obsoletepackage>
    <obsoletepackage>libwireshark10</obsoletepackage>
    <obsoletepackage>libwtdbomysql39</obsoletepackage>
    <obsoletepackage>libwtdbopostgres39</obsoletepackage>
    <obsoletepackage>libwv-1_2-3</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse4</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse4</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_adv-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_aui-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_core-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_gl-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_html-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_media-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_propgrid-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_qa-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_ribbon-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_richtext-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_stc-suse4</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_xrc-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_adv-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_aui-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_core-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_gl-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_html-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_media-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_propgrid-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_qa-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_ribbon-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_richtext-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_stc-suse4</obsoletepackage>
    <obsoletepackage>libwx_qtu_xrc-suse4</obsoletepackage>
    <obsoletepackage>libxnoise-devel</obsoletepackage>
    <obsoletepackage>libxnoise0</obsoletepackage>
    <obsoletepackage>libyaml-cpp0_5</obsoletepackage>
    <obsoletepackage>libykneomgr-devel</obsoletepackage>
    <obsoletepackage>libykneomgr-doc</obsoletepackage>
    <obsoletepackage>libykneomgr0</obsoletepackage>
    <obsoletepackage>libzbc-5_3_1</obsoletepackage>
    <obsoletepackage>libzpaq0_1</obsoletepackage>
    <obsoletepackage>linuxsampler</obsoletepackage>
    <obsoletepackage>linuxsampler-doc</obsoletepackage>
    <obsoletepackage>lio-mibs</obsoletepackage>
    <obsoletepackage>lio-utils</obsoletepackage>
    <obsoletepackage>live-kiwi-hook</obsoletepackage>
    <obsoletepackage>llvm3_8</obsoletepackage>
    <obsoletepackage>llvm3_8-LTO-devel</obsoletepackage>
    <obsoletepackage>llvm3_8-LTO-devel-32bit</obsoletepackage>
    <obsoletepackage>llvm3_8-devel</obsoletepackage>
    <obsoletepackage>llvm3_8-devel-32bit</obsoletepackage>
    <obsoletepackage>llvm3_8-emacs-plugins</obsoletepackage>
    <obsoletepackage>llvm3_8-gold</obsoletepackage>
    <obsoletepackage>llvm3_8-gold-32bit</obsoletepackage>
    <obsoletepackage>llvm3_8-vim-plugins</obsoletepackage>
    <obsoletepackage>llvm4-gold-32bit</obsoletepackage>
    <obsoletepackage>llvm5-gold-32bit</obsoletepackage>
    <obsoletepackage>loadlin</obsoletepackage>
    <obsoletepackage>lrzip</obsoletepackage>
    <obsoletepackage>lttng-modules-kmp-pae</obsoletepackage>
    <obsoletepackage>lua52</obsoletepackage>
    <obsoletepackage>lua52-devel</obsoletepackage>
    <obsoletepackage>lua52-doc</obsoletepackage>
    <obsoletepackage>lv2-linuxsampler</obsoletepackage>
    <obsoletepackage>makebootfat</obsoletepackage>
    <obsoletepackage>mega-sdist</obsoletepackage>
    <obsoletepackage>mpich-ofi_3_2-gnu-hpc</obsoletepackage>
    <obsoletepackage>mpich-ofi_3_2-gnu-hpc-devel</obsoletepackage>
    <obsoletepackage>mpich-ofi_3_2-gnu-hpc-devel-static</obsoletepackage>
    <obsoletepackage>mpich-ofi_3_2-gnu-hpc-macros-devel</obsoletepackage>
    <obsoletepackage>mpich_3_2-gnu-hpc</obsoletepackage>
    <obsoletepackage>mpich_3_2-gnu-hpc-devel</obsoletepackage>
    <obsoletepackage>mpich_3_2-gnu-hpc-devel-static</obsoletepackage>
    <obsoletepackage>mpich_3_2-gnu-hpc-macros-devel</obsoletepackage>
    <obsoletepackage>nagvis</obsoletepackage>
    <obsoletepackage>nagvis-demos</obsoletepackage>
    <obsoletepackage>net-snmp-python</obsoletepackage>
    <obsoletepackage>netatalk</obsoletepackage>
    <obsoletepackage>netatalk-devel</obsoletepackage>
    <obsoletepackage>newsbeuter-lang</obsoletepackage>
    <obsoletepackage>nodejs4</obsoletepackage>
    <obsoletepackage>nodejs4-devel</obsoletepackage>
    <obsoletepackage>nodejs4-docs</obsoletepackage>
    <obsoletepackage>novell-ipsec-tools</obsoletepackage>
    <obsoletepackage>novell-ipsec-tools-devel</obsoletepackage>
    <obsoletepackage>npm4</obsoletepackage>
    <obsoletepackage>nsca</obsoletepackage>
    <obsoletepackage>nsca-client</obsoletepackage>
    <obsoletepackage>octave-forge-ocs</obsoletepackage>
    <obsoletepackage>openCryptoki-32bit</obsoletepackage>
    <obsoletepackage>openSUSE-Addon-NonOss-release-addon-nonoss</obsoletepackage>
    <obsoletepackage>openSUSE-Addon-NonOss-release-ftp</obsoletepackage>
    <obsoletepackage>openam</obsoletepackage>
    <obsoletepackage>openfst</obsoletepackage>
    <obsoletepackage>openfst-devel</obsoletepackage>
    <obsoletepackage>openfst-tools</obsoletepackage>
    <obsoletepackage>openh323</obsoletepackage>
    <obsoletepackage>openh323-devel</obsoletepackage>
    <obsoletepackage>openmcu</obsoletepackage>
    <obsoletepackage>openmcu-codecs</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-devel</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-devel-static</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-docs</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-macros-devel</obsoletepackage>
    <obsoletepackage>openmpi_2_1_2-gnu-hpc-testsuite</obsoletepackage>
    <obsoletepackage>openssl-1_1_0-doc</obsoletepackage>
    <obsoletepackage>opt_gnome-compat</obsoletepackage>
    <obsoletepackage>pattern:SUSE-CaaSP-Stack</obsoletepackage>
    <obsoletepackage>pattern:SUSE-CaaSP-onlyDVD</obsoletepackage>
    <obsoletepackage>pattern:SUSE-MicroOS</obsoletepackage>
    <obsoletepackage>pattern:apparmor</obsoletepackage>
    <obsoletepackage>pattern:apparmor_opt</obsoletepackage>
    <obsoletepackage>pattern:base</obsoletepackage>
    <obsoletepackage>pattern:basesystem</obsoletepackage>
    <obsoletepackage>pattern:books</obsoletepackage>
    <obsoletepackage>pattern:console</obsoletepackage>
    <obsoletepackage>pattern:devel_C_C++</obsoletepackage>
    <obsoletepackage>pattern:devel_basis</obsoletepackage>
    <obsoletepackage>pattern:devel_gnome</obsoletepackage>
    <obsoletepackage>pattern:devel_java</obsoletepackage>
    <obsoletepackage>pattern:devel_kde</obsoletepackage>
    <obsoletepackage>pattern:devel_kde_frameworks</obsoletepackage>
    <obsoletepackage>pattern:devel_kernel</obsoletepackage>
    <obsoletepackage>pattern:devel_mono</obsoletepackage>
    <obsoletepackage>pattern:devel_osc_build</obsoletepackage>
    <obsoletepackage>pattern:devel_perl</obsoletepackage>
    <obsoletepackage>pattern:devel_python</obsoletepackage>
    <obsoletepackage>pattern:devel_python3</obsoletepackage>
    <obsoletepackage>pattern:devel_qt5</obsoletepackage>
    <obsoletepackage>pattern:devel_rpm_build</obsoletepackage>
    <obsoletepackage>pattern:devel_ruby</obsoletepackage>
    <obsoletepackage>pattern:devel_tcl</obsoletepackage>
    <obsoletepackage>pattern:devel_web</obsoletepackage>
    <obsoletepackage>pattern:devel_yast</obsoletepackage>
    <obsoletepackage>pattern:dhcp_dns_server</obsoletepackage>
    <obsoletepackage>pattern:directory_server</obsoletepackage>
    <obsoletepackage>pattern:enhanced_base</obsoletepackage>
    <obsoletepackage>pattern:enhanced_base_opt</obsoletepackage>
    <obsoletepackage>pattern:enlightenment</obsoletepackage>
    <obsoletepackage>pattern:file_server</obsoletepackage>
    <obsoletepackage>pattern:fonts</obsoletepackage>
    <obsoletepackage>pattern:fonts_opt</obsoletepackage>
    <obsoletepackage>pattern:games</obsoletepackage>
    <obsoletepackage>pattern:gateway_server</obsoletepackage>
    <obsoletepackage>pattern:gnome</obsoletepackage>
    <obsoletepackage>pattern:gnome_admin</obsoletepackage>
    <obsoletepackage>pattern:gnome_basis</obsoletepackage>
    <obsoletepackage>pattern:gnome_basis_opt</obsoletepackage>
    <obsoletepackage>pattern:gnome_games</obsoletepackage>
    <obsoletepackage>pattern:gnome_ide</obsoletepackage>
    <obsoletepackage>pattern:gnome_imaging</obsoletepackage>
    <obsoletepackage>pattern:gnome_imaging_opt</obsoletepackage>
    <obsoletepackage>pattern:gnome_internet</obsoletepackage>
    <obsoletepackage>pattern:gnome_laptop</obsoletepackage>
    <obsoletepackage>pattern:gnome_multimedia</obsoletepackage>
    <obsoletepackage>pattern:gnome_multimedia_opt</obsoletepackage>
    <obsoletepackage>pattern:gnome_office</obsoletepackage>
    <obsoletepackage>pattern:gnome_office_opt</obsoletepackage>
    <obsoletepackage>pattern:gnome_utilities</obsoletepackage>
    <obsoletepackage>pattern:gnome_yast</obsoletepackage>
    <obsoletepackage>pattern:haskell_platform</obsoletepackage>
    <obsoletepackage>pattern:imaging</obsoletepackage>
    <obsoletepackage>pattern:imaging_opt</obsoletepackage>
    <obsoletepackage>pattern:kde</obsoletepackage>
    <obsoletepackage>pattern:kde_edutainment</obsoletepackage>
    <obsoletepackage>pattern:kde_games</obsoletepackage>
    <obsoletepackage>pattern:kde_ide</obsoletepackage>
    <obsoletepackage>pattern:kde_imaging</obsoletepackage>
    <obsoletepackage>pattern:kde_internet</obsoletepackage>
    <obsoletepackage>pattern:kde_multimedia</obsoletepackage>
    <obsoletepackage>pattern:kde_office</obsoletepackage>
    <obsoletepackage>pattern:kde_plasma</obsoletepackage>
    <obsoletepackage>pattern:kde_utilities</obsoletepackage>
    <obsoletepackage>pattern:kde_utilities_opt</obsoletepackage>
    <obsoletepackage>pattern:kde_yast</obsoletepackage>
    <obsoletepackage>pattern:kvm_server</obsoletepackage>
    <obsoletepackage>pattern:lamp_server</obsoletepackage>
    <obsoletepackage>pattern:laptop</obsoletepackage>
    <obsoletepackage>pattern:leechcraft</obsoletepackage>
    <obsoletepackage>pattern:leechcraft_browser</obsoletepackage>
    <obsoletepackage>pattern:leechcraft_media</obsoletepackage>
    <obsoletepackage>pattern:leechcraft_messenger</obsoletepackage>
    <obsoletepackage>pattern:leechcraft_netutils</obsoletepackage>
    <obsoletepackage>pattern:leechcraft_office</obsoletepackage>
    <obsoletepackage>pattern:leechcraft_utilities</obsoletepackage>
    <obsoletepackage>pattern:lxde</obsoletepackage>
    <obsoletepackage>pattern:lxde_laptop</obsoletepackage>
    <obsoletepackage>pattern:lxde_office</obsoletepackage>
    <obsoletepackage>pattern:lxqt</obsoletepackage>
    <obsoletepackage>pattern:mail_server</obsoletepackage>
    <obsoletepackage>pattern:mate</obsoletepackage>
    <obsoletepackage>pattern:mate_admin</obsoletepackage>
    <obsoletepackage>pattern:mate_basis</obsoletepackage>
    <obsoletepackage>pattern:mate_internet</obsoletepackage>
    <obsoletepackage>pattern:mate_laptop</obsoletepackage>
    <obsoletepackage>pattern:mate_office</obsoletepackage>
    <obsoletepackage>pattern:mate_office_opt</obsoletepackage>
    <obsoletepackage>pattern:mate_utilities</obsoletepackage>
    <obsoletepackage>pattern:minimal_base</obsoletepackage>
    <obsoletepackage>pattern:minimal_base_conflicts</obsoletepackage>
    <obsoletepackage>pattern:multimedia</obsoletepackage>
    <obsoletepackage>pattern:multimedia_opt</obsoletepackage>
    <obsoletepackage>pattern:network_admin</obsoletepackage>
    <obsoletepackage>pattern:non_oss</obsoletepackage>
    <obsoletepackage>pattern:non_oss_opt</obsoletepackage>
    <obsoletepackage>pattern:office</obsoletepackage>
    <obsoletepackage>pattern:print_server</obsoletepackage>
    <obsoletepackage>pattern:rest_cd_core</obsoletepackage>
    <obsoletepackage>pattern:rest_cd_gnome</obsoletepackage>
    <obsoletepackage>pattern:rest_cd_kde</obsoletepackage>
    <obsoletepackage>pattern:rest_cd_x11</obsoletepackage>
    <obsoletepackage>pattern:rest_core_dvd</obsoletepackage>
    <obsoletepackage>pattern:rest_dvd</obsoletepackage>
    <obsoletepackage>pattern:sw_management</obsoletepackage>
    <obsoletepackage>pattern:sw_management_gnome</obsoletepackage>
    <obsoletepackage>pattern:technical_writing</obsoletepackage>
    <obsoletepackage>pattern:update_test</obsoletepackage>
    <obsoletepackage>pattern:x11</obsoletepackage>
    <obsoletepackage>pattern:x11_opt</obsoletepackage>
    <obsoletepackage>pattern:x11_yast</obsoletepackage>
    <obsoletepackage>pattern:x86</obsoletepackage>
    <obsoletepackage>pattern:xen_server</obsoletepackage>
    <obsoletepackage>pattern:xfce</obsoletepackage>
    <obsoletepackage>pattern:xfce_basis</obsoletepackage>
    <obsoletepackage>pattern:xfce_laptop</obsoletepackage>
    <obsoletepackage>pattern:xfce_office</obsoletepackage>
    <obsoletepackage>pattern:yast2_basis</obsoletepackage>
    <obsoletepackage>pattern:yast2_install_wf</obsoletepackage>
    <obsoletepackage>patterns-devel-python-devel_python</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_admin</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_imaging_opt</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_laptop</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_multimedia_opt</obsoletepackage>
    <obsoletepackage>patterns-gnome-gnome_office_opt</obsoletepackage>
    <obsoletepackage>pcfclock-kmp-pae</obsoletepackage>
    <obsoletepackage>perl-camgm</obsoletepackage>
    <obsoletepackage>petsc-devel</obsoletepackage>
    <obsoletepackage>petsc-devel-32bit</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-mvapich2-hpc-devel</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-openmpi1-hpc-devel</obsoletepackage>
    <obsoletepackage>phantomjs</obsoletepackage>
    <obsoletepackage>php7-ZendFramework</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-Db-Adapter-Firebird</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-apidoc</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-cache-backend-memcached</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-captcha</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-demos</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-dojo</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-extras</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-de</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-en</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-fr</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-ja</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-ru</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-manual-zh</obsoletepackage>
    <obsoletepackage>php7-ZendFramework-pdf</obsoletepackage>
    <obsoletepackage>php7-imap</obsoletepackage>
    <obsoletepackage>plasma5-openSUSE</obsoletepackage>
    <obsoletepackage>plplot-python-qt</obsoletepackage>
    <obsoletepackage>pointfree</obsoletepackage>
    <obsoletepackage>pointful</obsoletepackage>
    <obsoletepackage>product:openSUSE</obsoletepackage>
    <obsoletepackage>product:openSUSE-Addon-NonOss</obsoletepackage>
    <obsoletepackage>profiteur</obsoletepackage>
    <obsoletepackage>pwlib</obsoletepackage>
    <obsoletepackage>pwlib-devel</obsoletepackage>
    <obsoletepackage>pwlib-plugins-v4l2</obsoletepackage>
    <obsoletepackage>python-96BoardsGPIO</obsoletepackage>
    <obsoletepackage>python-Flask-WTF-doc</obsoletepackage>
    <obsoletepackage>python-Kivy</obsoletepackage>
    <obsoletepackage>python-Kivy-devel</obsoletepackage>
    <obsoletepackage>python-Kivy-doc</obsoletepackage>
    <obsoletepackage>python-ZODB3</obsoletepackage>
    <obsoletepackage>python-bonobo</obsoletepackage>
    <obsoletepackage>python-boto-doc</obsoletepackage>
    <obsoletepackage>python-camgm</obsoletepackage>
    <obsoletepackage>python-capng</obsoletepackage>
    <obsoletepackage>python-ceph-compat</obsoletepackage>
    <obsoletepackage>python-cephfs</obsoletepackage>
    <obsoletepackage>python-django-athumb</obsoletepackage>
    <obsoletepackage>python-django_openstack_auth</obsoletepackage>
    <obsoletepackage>python-django_openstack_auth-doc</obsoletepackage>
    <obsoletepackage>python-espressomd</obsoletepackage>
    <obsoletepackage>python-gconf</obsoletepackage>
    <obsoletepackage>python-gnocchiclient</obsoletepackage>
    <obsoletepackage>python-gnocchiclient-doc</obsoletepackage>
    <obsoletepackage>python-gnome</obsoletepackage>
    <obsoletepackage>python-gnome-32bit</obsoletepackage>
    <obsoletepackage>python-gnome-devel</obsoletepackage>
    <obsoletepackage>python-gnomecanvas</obsoletepackage>
    <obsoletepackage>python-gnomedesktop</obsoletepackage>
    <obsoletepackage>python-gnomekeyring</obsoletepackage>
    <obsoletepackage>python-gnomeprint</obsoletepackage>
    <obsoletepackage>python-gnomevfs</obsoletepackage>
    <obsoletepackage>python-gnucash</obsoletepackage>
    <obsoletepackage>python-google-apitools</obsoletepackage>
    <obsoletepackage>python-google-apputils</obsoletepackage>
    <obsoletepackage>python-gpod</obsoletepackage>
    <obsoletepackage>python-gtop</obsoletepackage>
    <obsoletepackage>python-ibus</obsoletepackage>
    <obsoletepackage>python-jsonrpclib</obsoletepackage>
    <obsoletepackage>python-kopano</obsoletepackage>
    <obsoletepackage>python-ldns</obsoletepackage>
    <obsoletepackage>python-libcec</obsoletepackage>
    <obsoletepackage>python-libpfm</obsoletepackage>
    <obsoletepackage>python-libstoragemgmt</obsoletepackage>
    <obsoletepackage>python-libstoragemgmt-clibs</obsoletepackage>
    <obsoletepackage>python-manilaclient-test</obsoletepackage>
    <obsoletepackage>python-mapi</obsoletepackage>
    <obsoletepackage>python-mox</obsoletepackage>
    <obsoletepackage>python-nose-doc</obsoletepackage>
    <obsoletepackage>python-novaclient-test</obsoletepackage>
    <obsoletepackage>python-openfst</obsoletepackage>
    <obsoletepackage>python-openvswitch</obsoletepackage>
    <obsoletepackage>python-openvswitch-test</obsoletepackage>
    <obsoletepackage>python-orbit</obsoletepackage>
    <obsoletepackage>python-orbit-devel</obsoletepackage>
    <obsoletepackage>python-pam</obsoletepackage>
    <obsoletepackage>python-plplot</obsoletepackage>
    <obsoletepackage>python-pybtex-doc</obsoletepackage>
    <obsoletepackage>python-pyside2</obsoletepackage>
    <obsoletepackage>python-pyside2-devel</obsoletepackage>
    <obsoletepackage>python-python-qpid-proton-doc</obsoletepackage>
    <obsoletepackage>python-rados</obsoletepackage>
    <obsoletepackage>python-rbd</obsoletepackage>
    <obsoletepackage>python-rgw</obsoletepackage>
    <obsoletepackage>python-rrdtool</obsoletepackage>
    <obsoletepackage>python-rsvg</obsoletepackage>
    <obsoletepackage>python-rtslib</obsoletepackage>
    <obsoletepackage>python-rtslib-doc</obsoletepackage>
    <obsoletepackage>python-rtslib-fb-doc</obsoletepackage>
    <obsoletepackage>python-sanlock</obsoletepackage>
    <obsoletepackage>python-seacucumber</obsoletepackage>
    <obsoletepackage>python-selinux</obsoletepackage>
    <obsoletepackage>python-taskflow</obsoletepackage>
    <obsoletepackage>python-taskflow-doc</obsoletepackage>
    <obsoletepackage>python-tempest-lib</obsoletepackage>
    <obsoletepackage>python-totem</obsoletepackage>
    <obsoletepackage>python-utidy</obsoletepackage>
    <obsoletepackage>python-utidy-devel-doc</obsoletepackage>
    <obsoletepackage>python-wnck</obsoletepackage>
    <obsoletepackage>python-z3</obsoletepackage>
    <obsoletepackage>python2-SoapySDR</obsoletepackage>
    <obsoletepackage>python2-boto</obsoletepackage>
    <obsoletepackage>python2-cliff-tablib</obsoletepackage>
    <obsoletepackage>python2-configshell-fb-doc</obsoletepackage>
    <obsoletepackage>python2-dfVFS</obsoletepackage>
    <obsoletepackage>python2-numpy_1_13_3-gnu-hpc</obsoletepackage>
    <obsoletepackage>python2-numpy_1_13_3-gnu-hpc-devel</obsoletepackage>
    <obsoletepackage>python2-openwsman</obsoletepackage>
    <obsoletepackage>python3-Fabric</obsoletepackage>
    <obsoletepackage>python3-boto</obsoletepackage>
    <obsoletepackage>python3-ceph-argparse</obsoletepackage>
    <obsoletepackage>python3-cliff-tablib</obsoletepackage>
    <obsoletepackage>python3-configshell-fb-doc</obsoletepackage>
    <obsoletepackage>python3-dfVFS</obsoletepackage>
    <obsoletepackage>python3-numpy_1_13_3-gnu-hpc</obsoletepackage>
    <obsoletepackage>python3-numpy_1_13_3-gnu-hpc-devel</obsoletepackage>
    <obsoletepackage>python3-vtk-compat_gl</obsoletepackage>
    <obsoletepackage>qemu-ovmf-ia32</obsoletepackage>
    <obsoletepackage>qgle</obsoletepackage>
    <obsoletepackage>qore-asn1-module</obsoletepackage>
    <obsoletepackage>qore-asn1-module-doc</obsoletepackage>
    <obsoletepackage>qt3</obsoletepackage>
    <obsoletepackage>qt3-32bit</obsoletepackage>
    <obsoletepackage>qt3-devel</obsoletepackage>
    <obsoletepackage>qt3-devel-32bit</obsoletepackage>
    <obsoletepackage>qt3-devel-doc</obsoletepackage>
    <obsoletepackage>qt3-devel-examples</obsoletepackage>
    <obsoletepackage>qt3-devel-tools</obsoletepackage>
    <obsoletepackage>qt3-extensions</obsoletepackage>
    <obsoletepackage>qt3-man</obsoletepackage>
    <obsoletepackage>qt3-mysql</obsoletepackage>
    <obsoletepackage>qt3-postgresql</obsoletepackage>
    <obsoletepackage>qt3-sqlite</obsoletepackage>
    <obsoletepackage>qt3-unixODBC</obsoletepackage>
    <obsoletepackage>qtc</obsoletepackage>
    <obsoletepackage>recode</obsoletepackage>
    <obsoletepackage>recode-devel</obsoletepackage>
    <obsoletepackage>ruby-camgm</obsoletepackage>
    <obsoletepackage>ruby2.4</obsoletepackage>
    <obsoletepackage>ruby2.4-devel</obsoletepackage>
    <obsoletepackage>ruby2.4-devel-extra</obsoletepackage>
    <obsoletepackage>ruby2.4-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-doc-ri</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-RedCloth</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-RedCloth-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-RedCloth-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract_method</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-abstract_method-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actioncable-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actioncable-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actioncable-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actioncable-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionmailer-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionmailer-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionmailer-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionmailer-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionmailer-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionmailer-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionpack-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionpack-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionpack-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionpack-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionpack-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionpack-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionview-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionview-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionview-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionview-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionview-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-actionview-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activejob-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activejob-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activejob-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activejob-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activejob-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activejob-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activemodel-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activemodel-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activemodel-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activemodel-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activemodel-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activemodel-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-deprecated_finders</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-deprecated_finders-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activerecord-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activesupport-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activesupport-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activesupport-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activesupport-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activesupport-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-activesupport-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable-2_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable-doc-2_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-addressable-testsuite-2_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-airbrussh</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-airbrussh-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amq-protocol</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amq-protocol-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amq-protocol-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amqp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amqp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-amqp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-archive-tar-minitar</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-archive-tar-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-3_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-doc-6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-doc-7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-arel-testsuite-3_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-atomic</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-atomic-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-atomic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-autoprefixer-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-autoprefixer-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-autoprefixer-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-axiom-types</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-axiom-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-axiom-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt-ruby</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bcrypt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bindex</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bindex-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bindex-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-binding_of_caller</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-binding_of_caller-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-binding_of_caller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bootstrap-sass</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bootstrap-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bootstrap-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-extensions</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-extensions-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ignore</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ignore-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ignore-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ruby_engine</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ruby_engine-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-buff-ruby_engine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-builder</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-builder-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-builder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler-audit</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler-audit-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler-audit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bundler-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bunny</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bunny-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bunny-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-byebug</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-byebug-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-harrow</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-harrow-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-stats</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-stats-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-capistrano-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-celluloid</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-celluloid-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-celluloid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cfa</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cfa-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cfa_grub2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cfa_grub2-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cheetah</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cheetah-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-childprocess-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ci_reporter</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ci_reporter-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ci_reporter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cleanroom</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cleanroom-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cleanroom-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coderay</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coderay-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coercible</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coercible-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coercible-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-script</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-script-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-script-source</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-coffee-script-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorator</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorator-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorator-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorator-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorator-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colored</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colored-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colored-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorize</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorize-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-colorize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-columnize</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-columnize-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-columnize-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-commander</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-commander-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-commander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-concurrent-ruby</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-concurrent-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cool.io</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cool.io-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cool.io-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-crack</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-crack-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-crack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-crass</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-crass-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-crass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cssmin</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-cssmin-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-daemon_controller</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-daemon_controller-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-daemon_controller-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-daemons</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-daemons-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debug_inspector</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debug_inspector-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debug_inspector-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debugger-linecache</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debugger-linecache-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-debugger-linecache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-deep_merge</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-deep_merge-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-deep_merge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-delayed_job</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-delayed_job-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-delayed_job-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-delayed_job_active_record</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-delayed_job_active_record-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-descendants_tracker</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-descendants_tracker-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-descendants_tracker-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-i18n</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-dice</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-dice-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diff-lcs</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diff-lcs-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diff-lcs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diffy</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diffy-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-diffy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docile</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docile-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-domain_name</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-domain_name-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-domain_name-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-equalizer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-equalizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-equalizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubi</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubi-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-doc-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-erubis-testsuite-2_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-eventmachine</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-eventmachine-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-exception_notification</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-exception_notification-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-exception_notification-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-excon</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-excon-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-excon-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-execjs</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-execjs-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-extlib</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-extlib-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-extlib-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl_rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-factory_girl_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fake_ftp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fake_ftp-0_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fake_ftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fake_ftp-doc-0_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fake_ftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fake_ftp-testsuite-0_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-faraday_middleware-multi_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_xs</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_xs-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fast_xs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fastercsv</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fastercsv-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fastercsv-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ffi</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ffi-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-file-tail</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-file-tail-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-flog</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-flog-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-flog-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fluentd</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fluentd-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-fluentd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-forwardable-extended</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-forwardable-extended-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gem2rpm</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gem2rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-get_process_mem</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-get_process_mem-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-get_process_mem-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-setup</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-setup-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-setup-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails_js</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails_js-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gettext_i18n_rails_js-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gli</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gli-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-globalid</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-globalid-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gpgme</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gpgme-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gpgme-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gssapi</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gssapi-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gssapi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gyoku</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gyoku-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gyoku-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-haml-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-has_mobile_views</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-has_mobile_views-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-has_mobile_views-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashdiff</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashdiff-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashdiff-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashicorp-checkpoint</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashicorp-checkpoint-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashicorp-checkpoint-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashie</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashie-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hashie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-highline-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hike</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hike-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hike-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hike-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hitimes</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hitimes-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hitimes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hoe</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hoe-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hoe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-html2haml</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-html2haml-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-html2haml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http-cookie</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http-cookie-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http-cookie-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_accept_language</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_accept_language-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_accept_language-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_parser.rb</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_parser.rb-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http_parser.rb-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-httpclient</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-httpclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-httpclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-i18n-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ice_nine</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ice_nine-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ice_nine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-inifile</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-inifile-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-inifile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ipaddress</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ipaddress-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ipaddress-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jbuilder</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jbuilder-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jbuilder-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-sass-converter</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-sass-converter-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-watch</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jekyll-watch-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jmespath</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jmespath-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-journey-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-journey-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-journey-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-ui-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-jquery-ui-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-js-routes</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-js-routes-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-js-routes-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema-2_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-schema-testsuite-2_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json_pure</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json_pure-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kgio</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kgio-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kgio-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kramdown</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kramdown-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kramdown-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-launchy</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-launchy-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-launchy-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-levenshtein</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-levenshtein-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-levenshtein-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-librarian</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-librarian-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-librarian-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-libyui-rake</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-libyui-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-liquid-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-listen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-listen-3_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-listen-doc-3_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-little-plugger</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-little-plugger-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-little-plugger-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-locale</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-locale-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-locale-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-log4r</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-log4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-logging</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-logging-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-logging-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-lolcat</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-lolcat-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-loofah</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-loofah-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-loofah-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mail</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mail-2_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mail-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mail-doc-2_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-memcache-client</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-memcache-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-memcache-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mercenary</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mercenary-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mercenary-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-metaclass</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-metaclass-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-metaclass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-method_source</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-method_source-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-method_source-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-data</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mime-types-testsuite-1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mimemagic</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mimemagic-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mimemagic-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_magick</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_magick-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile2-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_portile2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitar</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-minitar-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-authentication</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-authentication-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-authentication-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-cli</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-cli-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-cli-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-config</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-log</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-log-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-log-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-shellout</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mixlib-shellout-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mobileesp_converted</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mobileesp_converted-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mobileesp_converted-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mocha</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mocha-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mocha-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-0_7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-doc-0_7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-moneta-testsuite-0_7</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-msgpack</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-msgpack-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-msgpack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multi_json</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multi_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multipart-post</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multipart-post-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-multipart-post-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustache</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustache-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustache-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustermann</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustermann-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mustermann-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mysql2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mysql2-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mysql2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-scp-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-sftp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-sftp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-sftp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-4_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-doc-4_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-gateway</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-gateway-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ssh-multi-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-netrc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-netrc-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-netrc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nio4r</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nio4r-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nio4r-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nokogiri</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nokogiri-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nokogiri-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nori</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nori-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-nori-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-open4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-open4-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-open4-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-orm_adapter</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-orm_adapter-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-orm_adapter-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-owncloud-admin</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-owncloud-admin-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-packaging_rake_tasks</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-packaging_rake_tasks-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-paint</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-paint-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-path_expander</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-path_expander-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-path_expander-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pathutil</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pathutil-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pg</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pg-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pg-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pkg-config</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pkg-config-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pkg-config-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-po_to_json</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-po_to_json-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-po_to_json-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-polyglot</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-polyglot-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-power_assert</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-power_assert-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry-doc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry_debug</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry_debug-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-pry_debug-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-public_suffix</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-public_suffix-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-public_suffix-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma_worker_killer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma_worker_killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-puma_worker_killer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quiet_assets</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quiet_assets-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-quiet_assets-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-cache-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-cache-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-cache-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-doc-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-protection</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-protection-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-ssl</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-ssl-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-ssl-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-ssl-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-test-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-test-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-test-testsuite-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-testsuite-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-testsuite-1_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-deprecated_sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-deprecated_sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-deprecated_sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing-doc-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-dom-testing-testsuite-1_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-html-sanitizer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-html-sanitizer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-html-sanitizer-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-i18n</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails-i18n-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-railties-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-railties-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-railties-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-railties-doc-4_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-railties-doc-5_0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-railties-doc-5_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-raindrops</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-raindrops-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-raindrops-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-11_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-compiler</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-compiler-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-compiler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rake-doc-11_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-fsevent</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-fsevent-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-inotify</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-inotify-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-inotify-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-kqueue</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-kqueue-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rb-kqueue-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rdoc-4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rdoc-doc-4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rdoc-testsuite-4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-responders</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-responders-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rest-client</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rest-client-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rest-client-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-restility</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-restility-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-restility-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rgen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rgen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rgen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rhc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rhc-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rhc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rouge</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rouge-1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rouge-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rouge-doc-1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rpm</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rpm-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rpm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core-doc-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core-doc-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-core-testsuite-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-doc-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-doc-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations-doc-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations-doc-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-expectations-testsuite-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-its</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-its-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-its-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks-doc-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks-doc-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-mocks-testsuite-2_14</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-support</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-support-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-support-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rspec-support-doc-3_5</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-augeas</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-augeas-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-dbus</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-dbus-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-dbus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-libvirt</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-libvirt-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-shadow</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby-shadow-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dep</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dep-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dep-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dep-doc-1_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dig</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dig-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_dig-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_parser</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_parser-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-ruby_parser-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyforge</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyforge-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyforge-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyntlm</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyntlm-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyntlm-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyzip</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyzip-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rubyzip-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-safe_yaml</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-safe_yaml-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-safe_yaml-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-listen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sass-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sdoc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sdoc-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sdoc-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-serverengine</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-serverengine-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-serverengine-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sexp_processor</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sexp_processor-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sexp_processor-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sigdump</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sigdump-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simple_oauth</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simple_oauth-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-html</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-html-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-html-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simplecov-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sinatra</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sinatra-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-3_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-doc-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-doc-3_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-testsuite-3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slop-testsuite-3_3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring-watcher-listen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring-watcher-listen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-spring-watcher-listen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-2_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-2_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-doc-2_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-helpers</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-helpers-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-helpers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sprockets-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sqlite3</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sqlite3-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sqlite3-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sshkit</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sshkit-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-sshkit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stackdeck</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stackdeck-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stackdeck-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stomp</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stomp-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-stomp-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-strptime</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-strptime-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-systemu</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-systemu-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-systemu-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-taskjuggler</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-taskjuggler-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-taskjuggler-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-temple</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-temple-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-temple-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-term-ansicolor</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-term-ansicolor-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-test-unit</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-test-unit-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-test-unit-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-hyphen</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-hyphen-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-hyphen-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-text-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thor</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thor-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thread_safe</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thread_safe-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-thread_safe-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-doc-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-testsuite-1_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tilt-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-timers</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-timers-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-timers-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tins</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tins-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-doc-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-treetop-testsuite-1_4</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-trollop</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-trollop-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-trollop-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks-source</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-turbolinks-source-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-data</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-data-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-doc-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-tzinfo-testsuite-0</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-uglifier</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-uglifier-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unf</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unf-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unf-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unf_ext</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unf_ext-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unf_ext-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unicorn</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unicorn-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unicorn-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unicorn-worker-killer</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-unicorn-worker-killer-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-virtus</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-virtus-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-virtus-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-warden</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-warden-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-warden-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-web-console</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-web-console-2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-web-console-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-web-console-doc-2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-webmock-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-webmock-doc-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-webmock-testsuite-1_2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-driver</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-driver-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-driver-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-driver-doc-0_6</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-extensions</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-extensions-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-websocket-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-winrm-2_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-winrm-doc-2_1</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-winrm-elevated</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-winrm-elevated-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-winrm-elevated-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-winrm-fs</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-winrm-fs-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-winrm-fs-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xml-simple</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xml-simple-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xmlhash</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xmlhash-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-xmlhash-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yajl-ruby</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yajl-ruby-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yajl-ruby-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yard</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yard-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yard-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yast-rake</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-yast-rake-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-stdlib</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-docile-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-ffi-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hub</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-hub-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-pry-doc-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-studio_api</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-studio_api-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-studio_api-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-treetop-testsuite</obsoletepackage>
    <obsoletepackage>rubygem-hub</obsoletepackage>
    <obsoletepackage>rubygem-hub-bash-completion</obsoletepackage>
    <obsoletepackage>rubygem-hub-zsh-completion</obsoletepackage>
    <obsoletepackage>runc_50a19c6-test</obsoletepackage>
    <obsoletepackage>sap-locale</obsoletepackage>
    <obsoletepackage>sblim-sfcc</obsoletepackage>
    <obsoletepackage>scantailor-cli</obsoletepackage>
    <obsoletepackage>sks</obsoletepackage>
    <obsoletepackage>smlnj</obsoletepackage>
    <obsoletepackage>springlobby</obsoletepackage>
    <obsoletepackage>sscape-ctl</obsoletepackage>
    <obsoletepackage>sshfp</obsoletepackage>
    <obsoletepackage>structured-haskell-mode</obsoletepackage>
    <obsoletepackage>stylish-haskell</obsoletepackage>
    <obsoletepackage>suil-plugins</obsoletepackage>
    <obsoletepackage>susegreeter-branding-openSUSE</obsoletepackage>
    <obsoletepackage>svgcleaner-cli</obsoletepackage>
    <obsoletepackage>synapse</obsoletepackage>
    <obsoletepackage>synapse-lang</obsoletepackage>
    <obsoletepackage>sysdig-kmp-pae</obsoletepackage>
    <obsoletepackage>syslog-ng-java</obsoletepackage>
    <obsoletepackage>systemd-bash-completion</obsoletepackage>
    <obsoletepackage>tcmu-runner-devel</obsoletepackage>
    <obsoletepackage>telepathy-qt4-devel</obsoletepackage>
    <obsoletepackage>tepl-3-lang</obsoletepackage>
    <obsoletepackage>tftpboot-installation-openSUSE-Tumbleweed-Kubic-i586</obsoletepackage>
    <obsoletepackage>tftpboot-installation-openSUSE-Tumbleweed-i586</obsoletepackage>
    <obsoletepackage>tkman</obsoletepackage>
    <obsoletepackage>tulip</obsoletepackage>
    <obsoletepackage>tulip-devel</obsoletepackage>
    <obsoletepackage>tulip-devel-doc</obsoletepackage>
    <obsoletepackage>tulip-doc</obsoletepackage>
    <obsoletepackage>tulip-ogdf</obsoletepackage>
    <obsoletepackage>tulip-python</obsoletepackage>
    <obsoletepackage>typelib-1_0-Amtk-3_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-CoglGst-2_0</obsoletepackage>
    <obsoletepackage>typelib-1_0-Gepub-0_5</obsoletepackage>
    <obsoletepackage>typelib-1_0-HTTPSEverywhere-0_6</obsoletepackage>
    <obsoletepackage>typelib-1_0-Manette-0_2</obsoletepackage>
    <obsoletepackage>typelib-1_0-Retro-0_12</obsoletepackage>
    <obsoletepackage>typelib-1_0-Tepl-3_0</obsoletepackage>
    <obsoletepackage>udisks2-devel</obsoletepackage>
    <obsoletepackage>uudeview</obsoletepackage>
    <obsoletepackage>v4l2loopback-kmp-pae</obsoletepackage>
    <obsoletepackage>vhba-kmp-pae</obsoletepackage>
    <obsoletepackage>virt-p2v</obsoletepackage>
    <obsoletepackage>vtk-compat_gl-devel</obsoletepackage>
    <obsoletepackage>vtk-compat_gl-devel-doc</obsoletepackage>
    <obsoletepackage>vtk-compat_gl-examples</obsoletepackage>
    <obsoletepackage>vtk-compat_gl-java</obsoletepackage>
    <obsoletepackage>vtk-compat_gl-qt</obsoletepackage>
    <obsoletepackage>vtk-compat_gl-tcl</obsoletepackage>
    <obsoletepackage>wodim</obsoletepackage>
    <obsoletepackage>wt-dbo</obsoletepackage>
    <obsoletepackage>x-tile</obsoletepackage>
    <obsoletepackage>x-tile-lang</obsoletepackage>
    <obsoletepackage>xflr5</obsoletepackage>
    <obsoletepackage>xnoise</obsoletepackage>
    <obsoletepackage>xnoise-lang</obsoletepackage>
    <obsoletepackage>xtables-addons-kmp-pae</obsoletepackage>
    <obsoletepackage>yast2-ca-management</obsoletepackage>
    <obsoletepackage>yast2-inetd</obsoletepackage>
    <obsoletepackage>yast2-inetd-doc</obsoletepackage>
    <obsoletepackage>yast2-storage-devel</obsoletepackage>
    <obsoletepackage>ykneomgr</obsoletepackage>
    <obsoletepackage>yum-dellsysid</obsoletepackage>
    <obsoletepackage>zpaq-devel</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simpleidn</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-simpleidn-doc</obsoletepackage>
    <obsoletepackage>libjson-c3</obsoletepackage>
    <obsoletepackage>libjson-c3-32bit</obsoletepackage>
    <obsoletepackage>R-crayon</obsoletepackage>
    <obsoletepackage>python2-node-semver</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-attr_required</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-attr_required-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-attr_required-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bindata</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bindata-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-bindata-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise_ldap_authenticatable</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise_ldap_authenticatable-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-devise_ldap_authenticatable-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-font-awesome-rails</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-font-awesome-rails-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-font-awesome-rails-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gravatar_image_tag</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gravatar_image_tag-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-gravatar_image_tag-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http-form_data</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http-form_data-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http-form_data-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-http-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-jwt</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-jwt-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-json-jwt-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kubeclient</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kubeclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-kubeclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_mime</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-mini_mime-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ldap</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ldap-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-net-ldap-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-openid_connect</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-openid_connect-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-openid_connect-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-oauth2</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-oauth2-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rack-oauth2-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails_stdout_logging</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails_stdout_logging-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-rails_stdout_logging-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-recursive-open-struct</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-recursive-open-struct-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-recursive-open-struct-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-securecompare</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-securecompare-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-securecompare-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slim</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slim-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-slim-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-swd</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-swd-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-swd-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-url_safe_base64</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-url_safe_base64-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-url_safe_base64-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-validate_email</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-validate_email-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-validate_url</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-validate_url-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-webfinger</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-webfinger-doc</obsoletepackage>
    <obsoletepackage>ruby2.4-rubygem-webfinger-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http-form_data</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http-form_data-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http-form_data-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-http-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-kubeclient</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-kubeclient-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-kubeclient-testsuite</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-recursive-open-struct</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-recursive-open-struct-doc</obsoletepackage>
    <obsoletepackage>ruby2.5-rubygem-recursive-open-struct-testsuite</obsoletepackage>
    <obsoletepackage>libdpdk-17_11-0</obsoletepackage>
    <obsoletepackage>libgrpc-1_8_3</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_59</obsoletepackage>
    <obsoletepackage>libgrpc-1_8_4</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_60</obsoletepackage>
    <obsoletepackage>libphobos2-0_78</obsoletepackage>
    <obsoletepackage>pattern:SUSE-MicroOS-apparmor</obsoletepackage>
    <obsoletepackage>pattern:SUSE-MicroOS-hardware</obsoletepackage>
    <obsoletepackage>pattern:SUSE-MicroOS-ima_evm</obsoletepackage>
    <obsoletepackage>pattern:SUSE-MicroOS-selinux</obsoletepackage>
    <obsoletepackage>libTMCG9</obsoletepackage>
    <obsoletepackage>libwx_baseu-suse5</obsoletepackage>
    <obsoletepackage>libwx_baseu_net-suse5</obsoletepackage>
    <obsoletepackage>libwx_baseu_xml-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_adv-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_aui-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_core-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_gl-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_html-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_media-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_propgrid-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_qa-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_ribbon-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_richtext-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_stc-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk2u_xrc-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_adv-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_aui-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_core-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_gl-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_html-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_media-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_propgrid-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_qa-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_ribbon-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_richtext-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_stc-suse5</obsoletepackage>
    <obsoletepackage>libwx_gtk3u_xrc-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_adv-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_aui-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_core-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_gl-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_html-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_media-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_propgrid-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_qa-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_ribbon-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_richtext-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_stc-suse5</obsoletepackage>
    <obsoletepackage>libwx_qtu_xrc-suse5</obsoletepackage>
    <obsoletepackage>libgrpc-1_8_5</obsoletepackage>
    <obsoletepackage>libgrpc-1_8_6</obsoletepackage>
    <obsoletepackage>libgrpc-1_9_0</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-mpich-hpc</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-openmpi3-hpc</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-mpich-hpc-devel</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-openmpi3-hpc-devel</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_61</obsoletepackage>
    <obsoletepackage>libSPIRV-Tools-suse5</obsoletepackage>
    <obsoletepackage>libSPIRV-Tools-suse5-32bit</obsoletepackage>
    <obsoletepackage>libTMCG11</obsoletepackage>
    <obsoletepackage>yast2-trans-sr-Latn</obsoletepackage>
    <obsoletepackage>libieee1284-3</obsoletepackage>
    <obsoletepackage>libieee1284-3-32bit</obsoletepackage>
    <obsoletepackage>libieee1284-utils</obsoletepackage>
    <obsoletepackage>python2-libieee1284</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_62</obsoletepackage>
    <obsoletepackage>kubic-caasp-dex-image</obsoletepackage>
    <obsoletepackage>kubic-chartmuseum-image</obsoletepackage>
    <obsoletepackage>kubic-dnsmasq-nanny-image</obsoletepackage>
    <obsoletepackage>kubic-flannel-image</obsoletepackage>
    <obsoletepackage>kubic-haproxy-image</obsoletepackage>
    <obsoletepackage>kubic-kubedns-image</obsoletepackage>
    <obsoletepackage>kubic-mariadb-image</obsoletepackage>
    <obsoletepackage>kubic-openldap-image</obsoletepackage>
    <obsoletepackage>kubic-pv-recycler-node-image</obsoletepackage>
    <obsoletepackage>kubic-salt-api-image</obsoletepackage>
    <obsoletepackage>kubic-salt-master-image</obsoletepackage>
    <obsoletepackage>kubic-salt-minion-image</obsoletepackage>
    <obsoletepackage>kubic-sidecar-image</obsoletepackage>
    <obsoletepackage>kubic-tiller-image</obsoletepackage>
    <obsoletepackage>kubic-velum-image</obsoletepackage>
    <obsoletepackage>opensuse-image</obsoletepackage>
    <obsoletepackage>libpetsc_3_7_6-gnu-openmpi2-hpc</obsoletepackage>
    <obsoletepackage>petsc_3_7_6-gnu-openmpi2-hpc-devel</obsoletepackage>
    <obsoletepackage>libbotan-2-4</obsoletepackage>
    <obsoletepackage>libbotan-2-4-32bit</obsoletepackage>
    <obsoletepackage>libpsl6</obsoletepackage>
    <obsoletepackage>libpsl6-32bit</obsoletepackage>
    <obsoletepackage>libbd_btrfs-devel</obsoletepackage>
    <obsoletepackage>libbd_btrfs2</obsoletepackage>
    <obsoletepackage>libbd_crypto-devel</obsoletepackage>
    <obsoletepackage>libbd_crypto2</obsoletepackage>
    <obsoletepackage>libbd_dm-devel</obsoletepackage>
    <obsoletepackage>libbd_dm2</obsoletepackage>
    <obsoletepackage>libbd_fs-devel</obsoletepackage>
    <obsoletepackage>libbd_fs2</obsoletepackage>
    <obsoletepackage>libbd_kbd-devel</obsoletepackage>
    <obsoletepackage>libbd_kbd2</obsoletepackage>
    <obsoletepackage>libbd_loop-devel</obsoletepackage>
    <obsoletepackage>libbd_loop2</obsoletepackage>
    <obsoletepackage>libbd_lvm-dbus-devel</obsoletepackage>
    <obsoletepackage>libbd_lvm-dbus2</obsoletepackage>
    <obsoletepackage>libbd_lvm-devel</obsoletepackage>
    <obsoletepackage>libbd_lvm2</obsoletepackage>
    <obsoletepackage>libbd_mdraid-devel</obsoletepackage>
    <obsoletepackage>libbd_mdraid2</obsoletepackage>
    <obsoletepackage>libbd_mpath-devel</obsoletepackage>
    <obsoletepackage>libbd_mpath2</obsoletepackage>
    <obsoletepackage>libbd_part-devel</obsoletepackage>
    <obsoletepackage>libbd_part2</obsoletepackage>
    <obsoletepackage>libbd_swap-devel</obsoletepackage>
    <obsoletepackage>libbd_swap2</obsoletepackage>
    <obsoletepackage>libbd_utils-devel</obsoletepackage>
    <obsoletepackage>libbd_utils2</obsoletepackage>
    <obsoletepackage>pattern:hpc_compute_node</obsoletepackage>
    <obsoletepackage>pattern:hpc_development_node</obsoletepackage>
    <obsoletepackage>pattern:hpc_libraries</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_63</obsoletepackage>
    <obsoletepackage>opensuse-tumbleweed-image</obsoletepackage>
    <obsoletepackage>kubic-pause-image</obsoletepackage>
    <obsoletepackage>libatomic1-gcc8</obsoletepackage>
    <obsoletepackage>libatomic1-gcc8-32bit</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc8</obsoletepackage>
    <obsoletepackage>libgcc_s1-gcc8-32bit</obsoletepackage>
    <obsoletepackage>libgomp1-gcc8</obsoletepackage>
    <obsoletepackage>libgomp1-gcc8-32bit</obsoletepackage>
    <obsoletepackage>libitm1-gcc8</obsoletepackage>
    <obsoletepackage>libitm1-gcc8-32bit</obsoletepackage>
    <obsoletepackage>liblsan0-gcc8</obsoletepackage>
    <obsoletepackage>libmpx2-gcc8</obsoletepackage>
    <obsoletepackage>libmpx2-gcc8-32bit</obsoletepackage>
    <obsoletepackage>libmpxwrappers2-gcc8</obsoletepackage>
    <obsoletepackage>libmpxwrappers2-gcc8-32bit</obsoletepackage>
    <obsoletepackage>libobjc4-gcc8</obsoletepackage>
    <obsoletepackage>libobjc4-gcc8-32bit</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc8</obsoletepackage>
    <obsoletepackage>libquadmath0-gcc8-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc8</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc8-32bit</obsoletepackage>
    <obsoletepackage>libstdc++6-gcc8-locale</obsoletepackage>
    <obsoletepackage>libtsan0-gcc8</obsoletepackage>
    <obsoletepackage>libgsoap-2_8_64</obsoletepackage>
    <obsoletepackage>pattern:readonly_root_tools</obsoletepackage>
    <obsoletepackage>patterns-base-readonly_root_tools</obsoletepackage>
    <obsoletepackage>libsass-3_4_9-0</obsoletepackage>
    <obsoletepackage>pattern:SUSE-MicroOS-sssd_ldap</obsoletepackage>
    <obsoletepackage>boost-license1_56_0</obsoletepackage>
    <obsoletepackage>boost-license1_59_0</obsoletepackage>
    <obsoletepackage>gpg-pubkey-3d25d3d9-36e12d04</obsoletepackage>
    <obsoletepackage>lib++dfb-1_7-6</obsoletepackage>
    <obsoletepackage>libKF5Kipi30_0_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_59_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_60_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_62_0</obsoletepackage>
    <obsoletepackage>libboost_atomic1_63_0</obsoletepackage>
    <obsoletepackage>libboost_chrono1_59_0</obsoletepackage>
    <obsoletepackage>libboost_chrono1_60_0</obsoletepackage>
    <obsoletepackage>libboost_chrono1_62_0</obsoletepackage>
    <obsoletepackage>libboost_chrono1_63_0</obsoletepackage>
    <obsoletepackage>libboost_container1_59_0</obsoletepackage>
    <obsoletepackage>libboost_container1_60_0</obsoletepackage>
    <obsoletepackage>libboost_container1_62_0</obsoletepackage>
    <obsoletepackage>libboost_container1_63_0</obsoletepackage>
    <obsoletepackage>libboost_context1_59_0</obsoletepackage>
    <obsoletepackage>libboost_context1_60_0</obsoletepackage>
    <obsoletepackage>libboost_context1_62_0</obsoletepackage>
    <obsoletepackage>libboost_context1_63_0</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_59_0</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_60_0</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_62_0</obsoletepackage>
    <obsoletepackage>libboost_coroutine1_63_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_59_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_60_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_62_0</obsoletepackage>
    <obsoletepackage>libboost_date_time1_63_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_59_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_60_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_62_0</obsoletepackage>
    <obsoletepackage>libboost_filesystem1_63_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_59_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_60_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_62_0</obsoletepackage>
    <obsoletepackage>libboost_graph1_63_0</obsoletepackage>
    <obsoletepackage>libboost_iostreams1_59_0</obsoletepackage>
    <obsoletepackage>libboost_locale1_59_0</obsoletepackage>
    <obsoletepackage>libboost_log1_59_0</obsoletepackage>
    <obsoletepackage>libboost_log1_60_0</obsoletepackage>
    <obsoletepackage>libboost_log1_62_0</obsoletepackage>
    <obsoletepackage>libboost_log1_63_0</obsoletepackage>
    <obsoletepackage>libboost_math1_59_0</obsoletepackage>
    <obsoletepackage>libboost_program_options1_59_0</obsoletepackage>
    <obsoletepackage>libboost_python1_59_0</obsoletepackage>
    <obsoletepackage>libboost_random1_59_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_59_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_60_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_62_0</obsoletepackage>
    <obsoletepackage>libboost_regex1_63_0</obsoletepackage>
    <obsoletepackage>libboost_serialization1_59_0</obsoletepackage>
    <obsoletepackage>libboost_signals1_59_0</obsoletepackage>
    <obsoletepackage>libboost_system1_56_0</obsoletepackage>
    <obsoletepackage>libboost_system1_59_0</obsoletepackage>
    <obsoletepackage>libboost_test1_59_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_56_0</obsoletepackage>
    <obsoletepackage>libboost_thread1_59_0</obsoletepackage>
    <obsoletepackage>libboost_timer1_59_0</obsoletepackage>
    <obsoletepackage>libboost_wave1_59_0</obsoletepackage>
    <obsoletepackage>libcamel-1_2-54</obsoletepackage>
    <obsoletepackage>libdialog12</obsoletepackage>
    <obsoletepackage>libdirectfb-1_7-6</obsoletepackage>
    <obsoletepackage>libdns146</obsoletepackage>
    <obsoletepackage>libdns160</obsoletepackage>
    <obsoletepackage>libdns161</obsoletepackage>
    <obsoletepackage>libgdict-1_0-9</obsoletepackage>
    <obsoletepackage>libgit2-23</obsoletepackage>
    <obsoletepackage>libgpaste4</obsoletepackage>
    <obsoletepackage>libhdf5-11</obsoletepackage>
    <obsoletepackage>libhdf5_hl11</obsoletepackage>
    <obsoletepackage>libicu54_1</obsoletepackage>
    <obsoletepackage>libicu54_1-ledata</obsoletepackage>
    <obsoletepackage>libicu55_1</obsoletepackage>
    <obsoletepackage>libicu55_1-ledata</obsoletepackage>
    <obsoletepackage>libicu56_1</obsoletepackage>
    <obsoletepackage>libicu56_1-ledata</obsoletepackage>
    <obsoletepackage>libimobiledevice5</obsoletepackage>
    <obsoletepackage>libisc142</obsoletepackage>
    <obsoletepackage>libisc148</obsoletepackage>
    <obsoletepackage>libisl13</obsoletepackage>
    <obsoletepackage>liblmdb-0_9_16</obsoletepackage>
    <obsoletepackage>libmicrohttpd11</obsoletepackage>
    <obsoletepackage>libminiupnpc15</obsoletepackage>
    <obsoletepackage>libnis1</obsoletepackage>
    <obsoletepackage>libntfs-3g86</obsoletepackage>
    <obsoletepackage>liborcus-0_10-0</obsoletepackage>
    <obsoletepackage>libpoppler47</obsoletepackage>
    <obsoletepackage>libpoppler48</obsoletepackage>
    <obsoletepackage>libpoppler49</obsoletepackage>
    <obsoletepackage>libpoppler50</obsoletepackage>
    <obsoletepackage>libpoppler51</obsoletepackage>
    <obsoletepackage>libpoppler52</obsoletepackage>
    <obsoletepackage>libpoppler53</obsoletepackage>
    <obsoletepackage>libpoppler54</obsoletepackage>
    <obsoletepackage>libpoppler55</obsoletepackage>
    <obsoletepackage>libpoppler56</obsoletepackage>
    <obsoletepackage>libpoppler57</obsoletepackage>
    <obsoletepackage>libpoppler58</obsoletepackage>
    <obsoletepackage>libpoppler59</obsoletepackage>
    <obsoletepackage>libpoppler61</obsoletepackage>
    <obsoletepackage>libpoppler62</obsoletepackage>
    <obsoletepackage>libpoppler63</obsoletepackage>
    <obsoletepackage>libpoppler64</obsoletepackage>
    <obsoletepackage>libpoppler65</obsoletepackage>
    <obsoletepackage>libprocps4</obsoletepackage>
    <obsoletepackage>libprocps5</obsoletepackage>
    <obsoletepackage>libpsl0</obsoletepackage>
    <obsoletepackage>libsgutils2-1_40-2</obsoletepackage>
    <obsoletepackage>libsgutils2-1_41-2</obsoletepackage>
    <obsoletepackage>libvpx2</obsoletepackage>
    <obsoletepackage>libxtables11</obsoletepackage>
    <obsoletepackage>libzip4</obsoletepackage>
  </installconfig>
  <runtimeconfig/>
</product>

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-ftp
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-ftp/README << EOF
This package only exists for providing the product flavor 'ftp'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-mini
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-mini/README << EOF
This package only exists for providing the product flavor 'mini'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-dvd
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-dvd/README << EOF
This package only exists for providing the product flavor 'dvd'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-kde
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-kde/README << EOF
This package only exists for providing the product flavor 'livecd-kde'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-x11
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-x11/README << EOF
This package only exists for providing the product flavor 'livecd-x11'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-gnome
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-livecd-gnome/README << EOF
This package only exists for providing the product flavor 'livecd-gnome'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-kde
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-kde/README << EOF
This package only exists for providing the product flavor 'usb-kde'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-gnome
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-gnome/README << EOF
This package only exists for providing the product flavor 'usb-gnome'.

EOF

mkdir -p $RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-x11
cat >$RPM_BUILD_ROOT/%{_defaultdocdir}/openSUSE-release-usb-x11/README << EOF
This package only exists for providing the product flavor 'usb-x11'.

EOF


# this is a base product, create symlink
ln -s openSUSE.prod %{buildroot}%{_sysconfdir}/products.d/baseproduct

%post
# Upgrade path - if /etc/default/grub contains any of the DISTRIBUTOR= tags
# we ever put, replace it with "", which means grub will use /etc/os-release to make something up
if [ -f %{_sysconfdir}/default/grub ]; then
  DISTRIBUTOR=$(awk -F= '/^GRUB_DISTRIBUTOR/ {print $2}' %{_sysconfdir}/default/grub | tr -d '"')
  case "$DISTRIBUTOR" in
        "openSUSE" | \
        "openSUSE 13.1" | \
        "openSUSE 13.2")
                # replace GRUB_DISTRIBUTOR in %{_sysconfdir}/default/grub with ""
                sed -i "s/^GRUB_DISTRIBUTOR=.*/GRUB_DISTRIBUTOR=/" %{_sysconfdir}/default/grub
                ;;
  esac
fi

%posttrans
# Launch the issue-generator: we have a new config file in /usr/lib/issue.d that needs to be represented
if [ -x %{_sbindir}/issue-generator ]; then
    if [ -x %{_bindir}/systemd-tmpfiles ]; then
      %{_bindir}/systemd-tmpfiles --create issue-generator.conf || :
    fi
    %{_sbindir}/issue-generator || :
fi

%files
%defattr(644,root,root,755)
%dir %{_sysconfdir}/YaST2/licenses
%{_sysconfdir}/YaST2/licenses/base
%license license/*
%{_sysconfdir}/os-release
%{_prefix}/lib/os-release
# Bug 404141 - /etc/YaST/control.xml should be owned by some package
%dir %{_sysconfdir}/YaST2/
%config %{_sysconfdir}/YaST2/control.xml
%config(noreplace) %{_sysconfdir}/motd
%dir %{_prefix}/lib/issue.d/
%{_prefix}/lib/issue.d/10-openSUSE.conf
%{_prefix}/lib/issue.d/90-openSUSE.conf
%config(noreplace) %{_sysconfdir}/issue.net
%{_sysconfdir}/products.d

%changelog
